/* to be loaded AFTER the main localization file */

RB = RB || {};
RB.Localization = RB.Localization || {};
RB.Localization.LocalizedStrings = RB.Localization.LocalizedStrings || {};

RB.Localization.LocalizedStrings.da = {
    //
    // library_localization_strings
    //
    'globalLanguageNames': {
        'da': 'dansk',
        'de': 'tysk',
        'en': 'engelsk',
        'es': 'spansk',
        'fi': 'finsk',
        'fr': 'fransk',
        'hu': 'ungarsk',
        'it': 'italiensk',
        'ja': 'japansk',
        'la': 'latinsk',
        'nl': 'hollandsk',
        'no': 'norsk',
        'ro': 'rumænsk',
        'ru': 'russisk',
        'pl': 'polsk',
        'pt': 'portugisisk',
        'sv': 'svensk',
        'tr': 'tyrkisk'
    },
    'btnChangeLanguage': 'Dansk',
    'btnSettingsChangeLanguage': 'Dansk',
    'txtSettingsFormats1': 'Tryk på den venstre ikon for at ændre indstillingerne format.',
    'txtSettingsFormats2': 'Tryk på højre felt for at aktivere / deaktivere format.',
    'btnSettingsChangeUIFont': 'Skrifttype',
    'btnSettingsChangeOrientation': 'Orientering',
    'btnSettingsChangeEnableBrightness': 'Aktiver skiftende lysstyrke',
    'btnSettingsChangeUIBrightness': 'Lys',
    'btnSettingsChangeSwipe': 'Swipe',
    'btnSettingsChangeBorder': 'Tryk Border',
    'btnSettingsChangeDoubleTap': 'Dobbelt tap',
    'btnSettingsChangeTwoFingersTap': 'To fingre hanen',
    'btnSettingsChangeScrollAmount': 'Rul vinduet',
    'btnSettingsOpenDRS': 'Standard læserens indstillinger',
    'btnClose': 'Luk',
    'btnRefresh': 'Opdater',
    'btnSortLabels': [ 'Titel', 'Forfatter', 'Oplæser', 'Varighed', 'Sprog', 'Serie', 'Nylige' ],
    'btnHelp': 'Hjælp',
    'txtHelp': 'Menestrello',
    'btnHelpBack': 'Tilbage',
    'divHelpContent1p1': 'Hjælp',
    'divHelpContent1p2': 'Menestrello er den perfekte app til at læse og lytte audio e-bøger i reflowable EPUB 3-format. Menestrello er et forsøgsprojekt ved ReadBeyond.',
    'divHelpContent2p1': 'Bibliotek',
    'divHelpContent2p2': 'Tryk på Opdatér-knappen for at opdatere/importere EPUB 3 audio e-bøger i din bibliotek.',
    'divHelpContent2p3': 'You can sortere spise bøger Efter titel, author, oplæser, Varighed, sprog or nylige.',
    'divHelpContent2p4': 'Du kan søge efter en bog ved hjælp af søgelinjen øverst på skærmen.',
    'divHelpContent2p5': 'Tryk på en bog for at åbne den.',
    'divHelpContent2p6': 'Tryk på højre ikon af en bog for at åbne dens metadata, nulstille dens bogmærke og slette bogen fra biblioteket.',
    'divHelpContent2p7': 'Du kan ændre app\'ens globale valgmuligheder i Indstillinger.',
    'divHelpContent3p1':  'Læs',
    'divHelpContent3p2':  'Kapitler med en tilhørende lydspor viser spornummeret i titlen (fx [1]).',
    'divHelpContent3p10': 'Tryk på ikonet øverst til venstre for at gå tilbage til Biblioteket.',
    'divHelpContent3p3':  'Tryk på titlen header for at vise/skjule den nederste bar.',
    'divHelpContent3p9':  'Tryk på ikonet øverst til højre for at åbne afspilningslisten.',
    'divHelpContent3p11': 'Tryk på ikonet øverst til højre for at åbne indstillingerne.',
    'divHelpContent3p4':  'Tryk på rulleknappen for at slå auto-rulning til/fra. Tryk to gange for at finde den aktive tekstfragment.',
    'divHelpContent3p6':  'Tryk på en tekstfragment for at afspille lyd fra begyndelsen af dette fragment.',
    'divHelpContent3p7':  'Tryk på den aktive fragment for at holde pause. Tryk igen for at genoptage.',
    'divHelpContent3p8':  'Tryk på den midterste knap på navigationslinjen for at vise/skjule flere valgmuligheder.', 
    'divHelpContent3p5':  'Skub til venstre/højre for at gå til den næste/forrige kapitel. (Standard: til. Du kan deaktivere denne funktion i Indstillinger.)',
    'divHelpContent3p12': 'Tryk på de tomme margener til venstre/højre  til at rulle op/ned i teksten. (Standard: fra. Fra Du kan aktivere denne funktion i Indstillinger.)',
    'divHelpFooter': '©2013-2015, ReadBeyond, Padova, Italy',
    'txtNotice': 'Menestrello',
    'txtImportFrom': 'Importér eBooks fra',
    'btnScanSingleDirectory': 'CARD/menestrello', // Folder menestrello
    'btnScanEntireCard': 'Hele hukommelseskortet',
    'btnScanDefaultDirectory': 'INTERNALSD/menestrello',
    'btnChooseOtherDirectory': 'Vælg en anden mappe',
    'btnCancel': 'Luk',
    'lstDataFilterPlaceholder': 'Søg efter…',
    'txtPreviewHeader': 'Metadata',
    'btnPreviewShowBookInLibrary': 'Vis i biblioteket',
    'btnPreviewShowStockThumbnailInLibrary': 'Brug dækning fra filen som thumbnail bibliotek',
    'txtPreviewTitleLabel': 'Titel:',
    'txtPreviewSeriesLabel': 'Serie:',
    'txtPreviewSeriesIndexLabel': 'Serie oversigt',
    'txtPreviewAuthorLabel': 'Forfatter:',
    'txtPreviewLanguageLabel': 'Sprog:',
    'txtPreviewNarratorLabel': 'Oplæser:',
    'txtPreviewNumberOfAssetsLabel': 'Antal elementer:',
    'txtPreviewDurationLabel': 'Varighed:',
    'txtPreviewPublisherLabel': 'Forlag:',
    'txtPreviewDateLabel': 'Dato:',
    'txtPreviewSubjectLabel': 'Nøgleord',
    'txtPreviewDescriptionLabel': 'Beskrivelse:',
    'txtPreviewAppIdentifierLabel': 'Menestrello ID:',
    'txtPreviewIdentifierLabel': 'ID:',
    'txtPreviewDateModifiedLabel': 'Senest redigering:',
    'txtPreviewItemPathLabel': 'Sti:',
    'txtPreviewItemSizeLabel': 'Størrelse:',
    'txtPreviewDateLastOpenedLabel': 'Sidste open:',
    'txtPreviewOpenBook': 'Åbn',
    'colPreviewAdvanced': 'Avanceret',
    'colPreviewSettings': 'Indstillinger',
    'txtPreviewDeleteMetadataBook': 'Reset metadata',
    'txtPreviewDeleteMetadataBookDone': 'Metadata reset!',
    'txtPreviewDeleteRecentInfoBook': 'Nulstil nylige',
    'txtPreviewDeleteRecentInfoBookDone': 'Nylig reset!',
    'txtPreviewDeleteReadingPositionBook': 'Nulstil bogmærket',
    'txtPreviewDeleteReadingPositionBookDone': 'Bogmærket nulstillet!',
    'txtPreviewDeleteReadingSettingsBook': 'Nulstil læserens indstillinger',
    'txtPreviewDeleteReadingSettingsBookDone': 'Læserens indstillinger nulstillet!',
    'txtPreviewDeleteFromLibrary': 'Slet fra biblioteket',
    'txtPreviewDeleteFile': 'Slet',
    'txtPreviewDeleteDone': 'Bog slettet!',
    'btnPreviewBack': 'Tilbage',
    'txtSettingsHeader': 'Indstillinger', // Globale indstillinger
    'txtEPUBSettingsHeader': 'EPUB Indstillinger',
    'btnToggleUINightMode': 'Nat-tilstand',
    'btnToggleUIAnimatedMenu': 'Animerede menuer',
    'chkToggleEPUBZonesEnabled': 'Aktiver Touch zoner på bog åben',
    'chkToggleCloseTOCImmediately': 'Close ToC popup efter kapitel udvælgelse',
    'chkToggleClosePlaylistImmediately': 'Close spilleliste popup efter valg af spor',
    'chkToggleInvertSwipe': 'Inverter knalde fagter',
    'chkToggleScrollToTopOnPreviousChapter': 'Gå til top, når du går til forrige kapitel',
    'chkTogglePagination': 'Kontinuerlig tilstand',
    'chkToggleShowHiddenBooks': 'Vis skjulte bøger',
    'chkToggleHideBooksOnSort': 'Skjul bøger uden metadata',
    'chkToggleOpenNewBook': 'Åbn importeret bog straks',
    'chkToggleCacheMetadata': 'Gem metadata i hukommelsen',
    'chkToggleEnablePlaybackSpeed': 'Aktivér mulighed for at skifte lydhastigheden',
    'btnSettingsChangeStorageDirectory': 'Vælg bibliotek bibliotek',
    'btnSettingsChangeMediaPlayerMode': 'Media Player Mode',
    'btnSettingsChangeMediaPlayerModeLabels': ['1', '2'],
    'btnSettingsChangeOpenURLsInSystemBrowser': 'Open eksterne links i browseren',
    'txtOpeningURLsInSystemBrowserNotAllowed': 'Åbning eksterne links er i øjeblikket ikke tilladt. Du skal aktivere denne funktion under Indstillinger> Avanceret.',
    'txtFXLNotAllowed': 'Dette EPUB fil er pre-pagineret indhold. For at åbne den, skal du aktivere denne funktion under Indstillinger> EPUB> Avanceret.',
    'btnToggleSwipe': 'Skub for at skifte kapitel',
    'btnTogglePageScroll': 'Tryk i margen for at rulle',
    'chkToggleHeader': 'Vis header bar på bog åben',
    'chkToggleQuickBar': 'Vis hurtig bar på bog åben',
    'chkToggleSlider': 'Vis statuslinjen, når bogen åbnes',
    'chkToggleBottomBar': 'Vis bundlinjen, når bogen åbnes',
    'chkToggleShowNoticePopup': 'Vis advarsel, når ikke åbne en EPUB 3 Audio-eBook',
    'chkToggleFTP': 'Vis hjælp, når bogen først åbnes',
    'chkToggleConfirmQuit': 'Bekræft før du lukker bogen',
    'chkToggleWaitBeforeTurningChapter': 'Hold pause, når lydsporen skifter',
    'chkToggleBackAudio': 'Afspil lyden i baggrunden',
    'chkToggleSmartPlay': 'Autostart lyden',
    'chkToggleAnimatedScroll': 'Animeret side scroll',
    'chkTogglePreloadPrevNext': 'Preload lyd til tilstødende kapitler',
    'chkToggleOverrideInitialPage': 'Åbn ved første kapitel med lyd', 
    'chkToggleFootnoteLinks': 'Åbn noter i sidefoden',
    'chkToggleTranslationLinks': 'Åbn oversættelser i sidefoden',
    'chkTogglePauseOnExtra': 'Hold pause, når en note/oversættelse åbnes',
    'chkToggleAddLinkExtra': 'Tilføj link til note/oversættelse',
    'chkToggleNoteLinkDetection': 'Tænk links i samme kapitel som note links',
    'chkToggleHighlightNoteLinkTarget': 'Highlight notat link target',
    'colSettingsScreen': 'Interface',
    'colSettingsLibrary': 'Biblioteket',
    'colSettingsReader': 'Læs',
    'colSettingsInteractions': 'Interaction',
    'colSettingsAudio': 'Lyden',
    'colSettingsFootnotes': 'Fodnoter',
    'colSettingsAdvanced': 'Avanceret',
    'colDRSAdvanced': 'Avanceret',
    'txtDRSReinitialize': 'Nulstil til standard',
    'txtDRSReinitializeDone': 'Appens indstilliger er nulstillet!',
    'txtSettingsFormatSettingsLabel': 'Indstillinger',
    'chkToggleSkipNonLinear': 'Gå ikke-lineære indhold, mens du navigerer',
    'chkToggleTreatNonLinearAsCulDeSac': 'Behandl en ikke-lineær indhold som en blind vej',
    'chkToggleEnableReadBeyondHacks': 'Aktiver ReadBeyond tilpasninger',
    'chkToggleAllowFXL': 'Åbn pre-pagineret (fast layout) EPUB 3',
    'txtToggleAllowFXLWarning': 'Dette er en eksperimentel funktion.<br/>Hvis du oplever problemer, bedes du slå den fra.',
    'chkToggleStripCSS': 'Ignorer udgivers stil',
    'txtToggleStripCSSWarning': 'Dette er en eksperimentel funktion.<br/>Hvis du oplever problemer, bedes du slå den fra.',
    'chkToggleInjectCustomCSS': 'Brug tilpasset CSS',
    'txtToggleInjectCustomCSSWarning': 'Dette er en eksperimentel funktion.<br/>Hvis du oplever problemer, bedes du slå den fra.',
    'chkToggleRunJavascript': 'Kør Javascript',
    'txtToggleRunJavascriptWarning': 'Denne funktion kan skabe sikkerhedsrisici.<br/>Aktiver det kun for bøger downloadet fra pålidelige kilder.',
    'txtDeleteRecentInfos': 'Nulstil seneste bøger',
    'txtDeleteRecentInfosDone': 'De seneste bøger nulstillet!',
    'txtDeleteReadingPositions': 'Nulstil bogmærker',
    'txtDeleteReadingPositionsDone': 'Bogmærkerne er nulstillet!',
    'txtDeleteLibraryItems': 'Nulstil bibliotekets poster',
    'txtDeleteLibraryItemsDone': 'Bibliotek poster nulstilles!',
    'txtReinitialize': 'Nulstil appens indstillinger',
    'txtReinitializeDone': 'Appens indstilliger er nulstillet!',
    'btnSettingsBack': 'Tilbage',
    'txtSettingsPlaybackSpeedWarning': 'Dette er en eksperimentel funktion. <br/> Hvis du oplever problemer, bedes du slå den fra.',
    'txtUpdatingLibraryWarning': 'I gang med at opdatere<br/>Menestrello...',
    'txtUpdatingLibraryItemsWarning': 'Opdaterer bibliotek elementer ...',
    'txtNoItemsFound': 'Ingen eBook fundet på denne enhed.<br/>Kopiér/downloade dine e-bøger, og tryk på knappen Opdater.',
    'txtDRSHeader': 'Standard læserens indstillinger',
    'btnDRSBack': 'Tilbage',
    'txtMultipleViewersAvailable': 'Flere seere til rådighed',
    'txtEPUBTouchEnabled': 'Touch handlinger aktiveret',
    'txtEPUBTouchDisabled': 'Touch aktioner deaktiveret',
    //
    // filechooser
    //
    'txtFCHeader': 'Vælg bibliotek bibliotek',
    'btnFCBack': 'Tilbage',
    'btnFCApply': 'OK',
    'btnFCInternal': 'Hukommelse',
    'btnFCExternal': 'SD-kort',
    'btnFCNone': 'Ingen',
    'btnFCAll': 'Alle',
    //
    // opt_localization_strings
    //
    'btnSettingsChangeUIFontLabels': ['Roboto', 'OpenDyslexic', 'TestMeSans'],
    'btnSettingsChangeOrientationLabels': ['Auto', 'Portræt', 'Landskab'],
    'btnSettingsChangeUIBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'btnSettingsChangeSwipeLabels': ['Ingen', 'Drej kapitel', 'Drej Side'],
    'btnSettingsChangeBorderLabels': ['Ingen', 'Drej kapitel', 'Drej Side'],
    'btnSettingsChangeDoubleTapLabels': ['Ingen', 'Vis indstillinger', 'Vis indholdsfortegnelse/afspilningsliste', 'Touch'],
    'btnSettingsChangeTwoFingersTapLabels': ['Ingen', 'Vis indstillinger', 'Vis indholdsfortegnelse/afspilningsliste', 'Touch'],
    'btnSettingsChangeScrollAmountLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogScroll': 'Autorul',
    'optPreferencesDialogTapToPlay': 'Tap to Play', //'Tryk til at spille',
    'optPreferencesDialogHighlight': 'Fremhævelse',
    'optPreferencesDialogApplyTypo': 'Anvend',
    'optPreferencesDialogPaginateReflowable': 'Sideinddel',
    'optPreferencesDialogFont': 'Skrifttype',
    'optPreferencesDialogTextAlign': 'Juster',
    'optPreferencesDialogTextTransform': 'Store/Små',
    'optPreferencesDialogFontSize': 'Størrelse',
    'optPreferencesDialogFontSizeBigger': 'Størrelse',
    'optPreferencesDialogFontSizeSmaller': 'Størrelse',
    'optPreferencesDialogSpacing': 'Afstand',
    'optPreferencesDialogSpacingBigger': 'Afstand',
    'optPreferencesDialogSpacingSmaller': 'Afstand',
    'optPreferencesDialogMargins': 'Marginer',
    'optPreferencesDialogMarginLeft': 'Venstre margen',
    'optPreferencesDialogMarginRight': 'Højre margen',
    'optPreferencesDialogMarginLeftSmaller': 'Venstre',
    'optPreferencesDialogMarginLeftBigger': 'Venstre',
    'optPreferencesDialogMarginRightSmaller': 'Højre',
    'optPreferencesDialogMarginRightBigger': 'Højre',
    'optPreferencesDialogBackColor': 'Baggrundsfarve',
    'optPreferencesDialogFontColor': 'Skriftfarve', // Skrifttypen
    'optPreferencesDialogHighlightStyle': 'Stil',
    'optPreferencesDialogSpeed': 'Hastighed',
    'optPreferencesDialogVolume': 'Volumen',
    'optPreferencesDialogBrightness': 'Lys',
    'optPreferencesDialogFontLabels': ['Sans Serif', 'Serif', 'Gentium', 'Charis SIL', 'EB Garamond', 'OpenDyslexic', 'Andika', 'Avería Serif', 'Amaranth', 'Volkhov', 'TestMe Sans', 'TestMe Serif', 'Roboto', 'Roboto Condensed'],
    'optPreferencesDialogTextAlignLabels': ['Auto', 'Begrund', 'Venstre', 'Center', 'Højre'],
    'optPreferencesDialogTextTransformLabels': ['Auto', 'Store bogstaver', 'Små bogstaver'],
    'optPreferencesDialogFontSizeLabels': ['8px', '9px', '10px', '11px', '12px', '13px', '14px', '15px', '16px', '17px', '18px', '19px', '20px', '22px', '24px', '26px', '28px', '30px', '32px', '34px', '36px', '38px', '40px', '44px', '48px', '52px', '60px', '72px'],
    'optPreferencesDialogSpacingLabels': ['0.5', '0.6', '0.7', '0.8', '0.9', '1.0', '1.1', '1.2', '1.3', '1.4', '1.5', '1.6', '1.7', '1.8', '1.9', '2', '2.25', '2.5', '2.75', '3', '3.25', '3.5', '4', '5', '6'],
    'optPreferencesDialogMarginsLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginLeftLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginRightLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogBackColorLabels': ['hvid', 'sort', 'gul', 'aprikosfarve', 'lyserød', 'lilla', 'lyseblå', 'mintgrøn', 'mørkegrå', 'lysegrå'],
    'optPreferencesDialogFontColorLabels': ['sort', 'rød', 'grøn', 'blå', 'hvid', 'grå', 'mørkegrøn', 'mørkeblå', 'mørkerød'],
    'optPreferencesDialogHighlightStyleLabels': ['forfatters valg', 'gul/grøn', 'cyan/blå', 'lilla/violet', 'grøn/grøn', 'orange/orange', 'rosa/rød', 'understreget', 'sort skrift','rødt skrift','grønt skrift','blåt skrift','hvidt skrift','størrelse 125','størrelse 150','størrelse 175','størrelse 200'],
    'optPreferencesDialogSpeedLabels': ['0.5x', '0.6x', '0.7x', '0.8x', '0.85x', '0.9x', '0.95x', '1.0x', '1.1x', '1.2x', '1.35x', '1.5x', '1.75x', '2.0x'],
    'optPreferencesDialogVolumeLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    //
    // player_localization_strings
    //
    'btnPrevious': 'Forrige',
    'btnPlay': 'Spil',
    'btnNext': 'Næste',
    'btnSettings': 'Indstillinger',
    'btnAudioPlayPauseTextPlay': 'Spil',
    'btnAudioPlayPauseTextPause': 'Pause',
    //
    // reader_localization_strings
    //
    'txtNoHeaderMessage': 'Dobbelt tryk for at åbne indstillinger.<br/>Tryk med to fingre for at åbne indholdsfortegnelsen.',
    'btnLibrary': 'Bibliotek',
    'btnPreferences': 'Indstillinger',  
    'btnAudioStop': 'Stop',
    'btnScroll': 'Autorul',
    'btnPlaylist': 'Afspilningsliste',
    'btnDialogPreferences': 'Indstillinger',  
    'btnPlayer': 'Player',
    'btnContents': 'Indhold',
    'colPreferencesPopupAudio': 'Audio',
    'colPreferencesPopupTypo': 'Tekst',
    'colPreferencesPopupMargins': 'Marginer',
    'colPreferencesPopupBrightness': 'Lys',
    'btnPreferencesPopupExit': 'Exit',
    'btnPreferencesPopupToggleFooter': 'Footer',
    'btnPreferencesPopupApplyTypo': 'Anvendo',
    'btnPreferencesPopupPaginateReflowable': 'Sideinddel',
    'btnPreferencesPopupScroll': 'Autorul',
    'btnPreferencesPopupTapToPlay': 'Tap to Play', //'Tryk til at spille',
    'btnPreferencesPopupFont': 'Skrifttype',
    'btnPreferencesPopupTextAlign': 'Juster',
    'btnPreferencesPopupTextTransform': 'Store/Små',
    'btnPreferencesPopupFontSizeBigger': 'Størrelse',
    'btnPreferencesPopupFontSizeSmaller': 'Størrelse',
    'btnPreferencesPopupSpacingBigger': 'Afstand',
    'btnPreferencesPopupSpacingSmaller': 'Afstand',
    'btnPreferencesPopupMargins': 'Marginer',
    'btnPreferencesPopupMarginLeftSmaller': 'Venstre',
    'btnPreferencesPopupMarginLeftBigger': 'Venstre',
    'btnPreferencesPopupMarginRightSmaller': 'Højre',
    'btnPreferencesPopupMarginRightBigger': 'Højre',
    'btnPreferencesPopupBackColor': 'Baggr. farve', //'Baggrundsfarve'
    'btnPreferencesPopupFontColor': 'Skriftfarve', //'Skrifttypens farve'
    'btnPreferencesPopupHighlight': 'Fremhævelse',
    'btnPreferencesPopupHighlightStyle': 'Stil',
    'btnPreferencesPopupSpeedFaster': 'Hastighed', //'Hurtigere',
    'btnPreferencesPopupSpeedSlower': 'Hastighed', //'Langsommere',
    'btnPreferencesPopupSpeedReset': 'Reset 1x',//'Reset hastighed til 1x'
    'btnPreferencesPopupVolumeIncrease': 'Volumen',
    'btnPreferencesPopupVolumeDecrease': 'Volumen',
    'btnPreferencesPopupBrightnessIncrease': 'Lys',
    'btnPreferencesPopupBrightnessDecrease': 'Lys',
    'txtPlaylist': 'Afspilningsliste',
    'txtTOC': 'Indholdsfortegnelse',
    'txtNotice1': 'Advarsel',
    'txtNotice2': 'Denne e-bog ser ikke ud til at være en EPUB 3 Audio eBook.',
    'txtNotice3': 'ReadBeyond kan ikke garantere for, at e-bogendet vil blive gengivet ordentligt.',
    'txtNotice4': 'Hvis der sker noget mærkeligt, bedes I afslutte Menestrello og starte det igen.',
    'txtNotice5': '(Du kan deaktivere denne popup fra Indstillinger ▶ EPUB.)',
    'btnNoticeClose': 'OK',
    'txtQuit1': 'Luk bogen',
    'txtQuit2': 'Ønsker du at lukke denne bog og gå tilbage til biblioteket?',
    'btnQuitCancel': 'Annullér',
    'btnQuitOK': 'OK',
    'txtPreferences': 'Indstilliger',
    'optPreferencesDialogClose': 'Luk',
    'optPreferencesDialogClose2': 'Luk',
    'txtTOCClose': 'Luk',
    'txtPlaylistClose': 'Luk',
    'txtCustomPlaylistSource': '<h1>Afspilningsliste</h1><p>Brug venligst nedenstående <b>Afspilningsliste</b>-knappen for at få vist afspilningslisten</p>',
    'txtFTP1': 'Ny bog',
    'txtFTP2': 'Skub til venstre/højre for at skifte kapitel.',
    'txtFTP3': 'Kapitler med lyd viser spornummer på titellinjen.',
    'txtFTP4': 'Tryk på teksten eller tryk Play for at aktivere lydgengivelsen',
    'txtFTP5': 'Tryk på titellinjen for at åbne sidefoden, spillelisten eller indstillingerne',
    'txtFTP6': 'God læsning+lytning fra ReadBeyond!',
    'txtFTP7': '(Du kan deaktivere denne popup fra Indstillinger ▶ EPUB.)',
    'btnFTPClose': 'OK',
    'linkExtraOpenMore': 'Åbn fuldtekst',
    'txtNoLabelTrack': 'Track',
    'colSettingsTouchZones': 'Touch zoner',
    'btnEPUBZoneLabels': ['None', 'Indstillinger', 'ToC', 'Sidefod', 'Forrige Chap', 'Næste Chap', 'Forrige Side', 'Næste Side', 'Play/Pause', 'Touch'],
    'txtEPUBTouchZone0': 'Tryk på en skærm zone i diagrammet ovenfor for at overdrage sin indsats.',
    //
    // ABZ
    //
    'txtABZSettingsHeader': 'ABZ Settings',
    'colABZSettingsHelp': 'Hjælp',
    'txtABZSettingsHelp1': 'ABZ er et filformat til at distribuere lyd-baserede publikationer, f.eks lydbøger.',
    'txtABZSettingsHelp2': 'Hvis du vil oprette en ABZ fil, bare oprette en ZIP-fil, der indeholder dine lydfiler og ændre dens udvidelse fra ".zip" til ".abz".',
    'txtABZSettingsHelp3': 'De lydfiler afspilles i henhold til rækkefølgen af de ZIP indrejse navne (fx "001.mp3", "002.mp3", ..., "010.mp3" osv).',
    'txtABZSettingsHelp4': 'Menestrello understøtter ABZ filer med indlejrede undermapper. Stykket ordre er givet ved de fulde ZIP indrejse navne (fx "01/001.mp3", "01/002.mp3", "02/001.mp3", ..., "10/001.mp3", etc.).',
    'txtABZSettingsHelp5': 'Hvis en M3U playlist eksisterer inde i ABZ fil, vil afspilningsrækkefølgen af lydfilerne læses fra det.',
    'txtABZSettingsHelp6': 'Hvis et "metadata.txt" filen findes inde i ABZ fil, vil Menestrello prøve at læse publikationen metadata fra det. For nærmere oplysninger om dens format, kan du besøge:',
    'chkABZToggleWrapAround': 'Play numre cyklisk',
    'chkABZToggleAutoStartAudio': 'Play Straks lyd på åben',
    'chkABZToggleUsePlaylist': 'Hvis der er, skal du bruge M3U playlist',
    'chkABZToggleBackgroundAudio': 'Afspil lyd i baggrunden',
    'chkABZToggleShowLargeCover': 'Vis stort dækning',
    'chkABZToggleShowTrackNumber': 'Vis nummer',
    'chkABZTogglePreloadPrevNext': 'Forudindlæs tilstødende spor',
    'chkABZToggleUnzipAll': 'Unzip alle lydfiler på åben',
    'btnABZSettingsBack': 'Tilbage',
    'btnABZPrevious': 'Forrige',
    'btnABZRewind': '-30s',
    'btnABZPlay': 'Spil',
    'btnABZForward': '+30s',
    'btnABZNext': 'Næste',
    'btnABZSettings': 'Indstillinger',
    'btnABZAudioPlayPauseTextPlay': 'Spil',
    'btnABZAudioPlayPauseTextPause': 'Pause',
    //
    // CBZ
    //
    'txtCBZSettingsHeader': 'CBZ Indstillinger',
    'colCBZSettingsAppearance': 'Udseende',
    'colCBZSettingsInteractions': 'Interaction',
    'colCBZSettingsTouchZones': 'Touch zoner',
    'txtCBZTouchZone0': 'Tryk på en skærm zone i diagrammet ovenfor for at overdrage sin indsats.',
    'txtCBZTouchZone1': 'Swipe venstre/højre for at få vist forrige/næste billede.',
    'txtCBZTouchZone2': 'Dobbelt tap i midten af skærmen for at zoome ind/ud.',
    'txtCBZTouchZone3': 'Tryk og hold på i midten af skærmen for at vise/skjule menuen.',
    'colCBZSettingsImageInformation': 'Billede information',
    'colCBZSettingsAdvanced': 'Avanceret',
    'colCBZSettingsHelp': 'Hjælp',
    'txtCBZSettingsHelp1': 'CBZ er et filformat til at distribuere billedbaserede publikationer, f.eks tegneserier.',
    'txtCBZSettingsHelp2': 'Hvis du vil oprette en CBZ fil, bare oprette en ZIP-fil, der indeholder dine billedfiler og ændre dens udvidelse fra ".zip" til ".cbz".',
    'txtCBZSettingsHelp3': 'Billederne vil blive vist i henhold til rækkefølgen af de ZIP indrejse navne (fx "001.jpg", "002.png", ..., "010.jpg" osv).',
    'txtCBZSettingsHelp4': 'Menestrello understøtter CBZ filer med indlejrede undermapper. Displayet ordre er givet ved de fulde ZIP indrejse navne (fx "01/001.jpg", "01/002.jpg", "02/001.jpg", ..., "10/001.jpg", etc.).',
    'txtCBZSettingsHelp5': 'Hvis et "metadata.txt" filen findes inde i CBZ fil, vil Menestrello prøve at læse publikationen metadata fra det. For nærmere oplysninger om dens format, kan du besøge:',
    'optbtnCBZZoomMode': ['Original', 'Original/Fit Min', 'Fit Min', 'Fit Max'],
    'optbtnCBZReaderShowInfo': ['Vis billede info', 'Skjul billede info'],
    'optbtnCBZReaderResetZoom': ['Zoom ulåst', 'Zoom låst'],
    'optbtnCBZReaderSlideshowStatus': ['Slideshow begyndte', 'Slideshow stoppet', 'The End'],
    'chkCBZToggleExtractCover': 'Brug billede fra CBZ som thumbnail',
    'chkCBZToggleWrapAround': 'Vis billeder cyklisk',
    'chkCBZToggleAutohideMenu': 'Skjul menu automatisk',
    'chkCBZToggleResetScaleOnImageChange': 'Nulstil zoom på billedet forandring',
    'chkCBZToggleLockScrollOnFitOther': 'Lås rulning når maksimeret',
    'chkCBZToggleSnapToBorder': 'Fastgør til grænsen, når resizing',
    'chkCBZToggleShowInfo': 'Vis billedinformation',
    'chkCBZTogglePersistentInfo': 'Vedvarende billedinformation',
    'chkCBZToggleInvertSwipe': 'Inverter knalde fagter',
    'chkCBZToggleComicsMode': 'Tegneserier mode',
    'chkCBZTogglePreloadPrevNext': 'Preload tilstødende billeder',
    'chkCBZToggleUnzipAll': 'Pak alle billeder på åben',
    'btnCBZSettingsChangeDefaultZoomMode': 'Standard zoom mode',
    'btnCBZSettingsChangeMenuDuration': 'Skjul menu efter',
    'btnCBZSettingsChangeMenuDurationLabels': ['1s', '2s', '3s', '4s', '5s', '10s'],
    'btnCBZSettingsChangeBorder': 'Border',
    'btnCBZSettingsChangeBorderLabels': [ '0%', '1%', '2%', '5%', '10%', '15%', '20%', '25%'],
    'btnCBZSettingsChangeSlideshowTimer': 'Slideshow timer',
    'btnCBZSettingsChangeSlideshowTimerLabels': [ '1s', '2s', '5s', '10s', '20s', '30s', '60s' ],
    'btnCBZSettingsChangeBackgroundColor': 'Baggrund farve',
    'btnCBZSettingsChangeInfoColor': 'Billede information farve',
    'btnCBZSettingsBack': 'Tilbage',
    'txtCBZReaderTitle': 'CBZ Reader',
    'btnCBZReaderShowInfo': 'Info',
    'btnCBZReaderResetZoom': 'Nulstil',
    'btnCBZReaderZoom': 'Zoom',
    'btnCBZReaderSettings': 'Indstillinger',
    'btnCBZReaderOrientation': 'Orientering',
    'btnCBZReaderSlideshow': 'Play',
    'btnCBZZoneLabels': ['Info', 'Nulstil zoom', 'Orientering', 'Menu', 'Forrige', 'Next', 'Slideshow', 'Ingen'],
};
