/* to be loaded AFTER the main localization file */

RB = RB || {};
RB.Localization = RB.Localization || {};
RB.Localization.LocalizedStrings = RB.Localization.LocalizedStrings || {};

RB.Localization.LocalizedStrings.de = {
    //
    // library_localization_strings
    //
    'globalLanguageNames': {
        'da': 'Dänisch',
        'de': 'Deutsch',
        'en': 'Englisch',
        'es': 'Spanisch',
        'fi': 'Finnisch',
        'fr': 'Französisch',
        'hu': 'Ungarisch',
        'it': 'Italienisch',
        'ja': 'Japanisch',
        'la': 'Latein',
        'nl': 'Niederländisch',
        'no': 'Norwegisch',
        'ro': 'Rumänisch',
        'ru': 'Russisch',
        'pl': 'Polnisch',
        'pt': 'Portugiesisch',
        'sv': 'Schwedisch',
        'tr': 'Türkisch',
    },
    'btnChangeLanguage': 'Deutsch',
    'btnSettingsChangeLanguage': 'Deutsch',
    'txtSettingsFormats1': 'Tippen Sie auf das linke Logo um die Formateinstellungen zu ändern.',
    'txtSettingsFormats2': 'Tippen Sie auf das rechte Feld, um das Format zu aktivieren / deaktivieren.',
    'btnSettingsChangeUIFont': 'Schriftart',
    'btnSettingsChangeOrientation': 'Orientierung',
    'btnSettingsChangeEnableBrightness': 'Enable wechselnden Helligkeit',
    'btnSettingsChangeUIBrightness': 'Helligkeit',
    'btnSettingsChangeSwipe': 'Swipe',
    'btnSettingsChangeBorder': 'Tippen Border',
    'btnSettingsChangeDoubleTap': 'Double Tap',
    'btnSettingsChangeTwoFingersTap': 'Zwei Finger tippen Sie',
    'btnSettingsChangeScrollAmount': 'Scroll-Fenster',
    'btnSettingsOpenDRS': 'Standardeinstellungen Leser',
    'btnClose': 'Schließen',
    'btnRefresh': 'Aktualisieren',
    'btnSortLabels': [ 'Titel', 'Autor', 'Erzähler', 'Dauer', 'Sprache', 'Serie', 'Kürzlich' ],
    'btnHelp': 'Hilfe',
    'txtHelp': 'Menestrello',
    'btnHelpBack': 'Zurück',
    'divHelpContent1p1': 'Hilfe',
    'divHelpContent1p2': 'Menestrello ist die perfekte App, um Ihre Audio-eBooks anzuhören und zu lesen, und das als Fließtext im EPUB 3-Format. Menestrello ist ein experimentelles Projekt von ReadBeyond.',
    'divHelpContent2p1': 'Ansicht Buchregal',
    'divHelpContent2p2': 'Drücken Sie den Aktualisieren-Knopf, um EPUB 3 Audio-Ebooks in Ihre Buchregal zu importieren oder sie zu aktualisieren.',
    'divHelpContent2p3': 'Du kan sortere dine bøger efter titel, Forfatter, oplæser, varighed, sprog eller nylige.',
    'divHelpContent2p4': 'Sie können mit dem Suchfeld oben am Bildschirm nach einem Buch suchen.',
    'divHelpContent2p5': 'Tippen Sie auf ein Buch, um es zu öffnen.',
    'divHelpContent2p6': 'Tippen Sie auf das rechte Icon bei einem Buch, um die Metadaten zu sehen, die Lesezeichen zurückzusetzen oder es aus Ihrem Buchregal zu löschen.',
    'divHelpContent2p7': 'Sie können die allgemeinen Einstellungen der App in den Optionen ändern.',
    'divHelpContent3p1': 'Leseansicht',
    'divHelpContent3p2': 'Kapitel, zu denen ein Audio-Track gehört, zeigen dessen Nummer in der Kopfzeile an (z. B. [1])',
    'divHelpContent3p10': 'Tippen sie das obere linke Icon an, um zum Buchregal zurückzukehren.',
    'divHelpContent3p3': 'Tippen sie die Titelzeile an, um die Fußzeile anzuzeigen oder zu verbergen.',
    'divHelpContent3p9': 'Tippen sie das obere rechte Icon an, um die Wiedergabeliste zu öffnen.',
    'divHelpContent3p11': 'Tippen sie das obere rechte Icon an, um die Einstellungen zu öffnen.',
    'divHelpContent3p4': 'Tippen Sie auf den Scrollen-Knopf, um das Auto-Scrollen an- oder auszuschalten. Tippen Sie zweimal, um die Position der aktuellen Textstelle anzuzeigen.',
    'divHelpContent3p6': 'Tippen Sie auf eine Textstelle, um den Audio-Track von Beginn der Textstelle abzuspielen.',
    'divHelpContent3p7': 'Tippen Sie für Pause auf die angezeigte Textstelle. Tippen Sie noch einmal, um die Pause zu beenden.',
    'divHelpContent3p8': 'Tippen Sie auf den mittleren Knopf der Navigationsleiste, um weitere Optionen anzuzeigen oder zu verbergen.',
    'divHelpContent3p5': 'Wischen Sie nach links / rechts, um zum nächsten / vorherigen Kapitel zu kommen. (Standardgemäß aktiviert. Sie können diese Funktion in den Optionen deaktivieren.)',
    'divHelpContent3p12': 'Tippen Sie auf die leeren Ränder links oder rechts, um durch den Text hoch oder runter zu scrollen. (Standardgemäß deaktiviert. Sie können diese Funktion in den Optionen aktivieren.)',
    'divHelpFooter': '©2013-2015, ReadBeyond, Padua, Italien',
    'txtNotice': 'Menestrello',
    'txtImportFrom': 'eBooks importieren aus',
    'btnScanSingleDirectory': 'CARD/menestrello', // Nur im Menestrello-Verzeichnis
    'btnScanEntireCard': 'Gesamten Bestand',
    'btnScanDefaultDirectory': 'INTERNALSD/menestrello',
    'btnChooseOtherDirectory': 'Wählen Sie ein anderes Verzeichnis',
    'btnCancel': 'Schließen',
    'lstDataFilterPlaceholder': 'Suchen nach ...',
    'txtPreviewHeader': 'Metadaten',
    'btnPreviewShowBookInLibrary': 'In der Bibliothek anzeigen',
    'btnPreviewShowStockThumbnailInLibrary': 'Mit Abdeckung aus der Datei als Bibliothek Thumbnail',
    'txtPreviewTitleLabel': 'Titel:',
    'txtPreviewSeriesLabel': 'Reihe:',
    'txtPreviewSeriesIndexLabel': 'Serien-Index:',
    'txtPreviewAuthorLabel': 'Autor:',
    'txtPreviewLanguageLabel': 'Sprache:',
    'txtPreviewNarratorLabel': 'Erzähler:',
    'txtPreviewNumberOfAssetsLabel': 'Anzahl der Elemente:',
    'txtPreviewDurationLabel': 'Dauer:',
    'txtPreviewPublisherLabel': 'Herausgeber:',
    'txtPreviewDateLabel': 'Datum:',
    'txtPreviewSubjectLabel': 'Schlüsselwörter:',
    'txtPreviewDescriptionLabel': 'Beschreibung:',
    'txtPreviewAppIdentifierLabel': 'Menestrello ID:',
    'txtPreviewIdentifierLabel': 'ID:',
    'txtPreviewDateModifiedLabel': 'Letzte Bearbeitung:',
    'txtPreviewItemPathLabel': 'Pfad:',
    'txtPreviewItemSizeLabel': 'Größe:',
    'txtPreviewDateLastOpenedLabel': 'Last offen:',
    'txtPreviewOpenBook': 'Öffnen',
    'colPreviewAdvanced': 'Erweitert',
    'colPreviewSettings': 'Einstellungen',
    'txtPreviewDeleteMetadataBook': 'Reset-Metadaten',
    'txtPreviewDeleteMetadataBookDone': 'Metadaten zurückgesetzt!',
    'txtPreviewDeleteRecentInfoBook': 'Reset letzten',
    'txtPreviewDeleteRecentInfoBookDone': 'Letzte zurückgesetzt!',
    'txtPreviewDeleteReadingPositionBook': 'Lesezeichen zurücksetzen',
    'txtPreviewDeleteReadingPositionBookDone': 'Lesezeichen zurückgesetzt!',
    'txtPreviewDeleteReadingSettingsBook': 'Lese Einstellungen zurücksetzen',
    'txtPreviewDeleteReadingSettingsBookDone': 'Lese Einstellungen  zurückgesetzt!',
    'txtPreviewDeleteFromLibrary': 'Aus der Bibliothek löschen',
    'txtPreviewDeleteFile': 'Löschen',
    'txtPreviewDeleteDone': 'Buch gelöscht!',
    'btnPreviewBack': 'Zurück',
    'txtSettingsHeader': 'Einstellungen', // Allgemeine Einstellungen
    'txtEPUBSettingsHeader': 'EPUB Einstellungen',
    'btnToggleUINightMode': 'Nachtmodus',
    'btnToggleUIAnimatedMenu': 'Animierte Menüs',
    'chkToggleEPUBZonesEnabled': 'Aktivieren Berührungszonen auf offenen Buch',
    'chkToggleCloseTOCImmediately': 'Close ToC Popup nach Kapitelauswahl',
    'chkToggleClosePlaylistImmediately': 'Close Play Popup nach Titelwahl',
    'chkToggleInvertSwipe': 'Invert Swipe-Gesten',
    'chkToggleScrollToTopOnPreviousChapter': 'Scroll nach oben, wenn man zu vorherigen Kapitel',
    'chkTogglePagination': 'Kontinuierlicher Modus',
    'chkToggleShowHiddenBooks': 'Versteckten Bücher anzeigen',
    'chkToggleHideBooksOnSort': 'Ausblenden Bücher ohne Metadaten',
    'chkToggleOpenNewBook': 'Öffnen Sie importierte Buch sofort',
    'chkToggleCacheMetadata': 'Speichern von Metadaten im Speicher',
    'chkToggleEnablePlaybackSpeed': 'Wechsel der Audio-Geschwindigkeit aktivieren',
    'btnSettingsChangeStorageDirectory': 'Wählen Bibliotheksverzeichnis',
    'btnSettingsChangeMediaPlayerMode': 'Media Player-Modus',
    'btnSettingsChangeMediaPlayerModeLabels': ['1', '2'],
    'btnSettingsChangeOpenURLsInSystemBrowser': 'Open externer Links im Browser',
    'txtOpeningURLsInSystemBrowserNotAllowed': 'Öffnen externer Links ist derzeit nicht erlaubt. Sie müssen diese Funktion in Einstellungen > Erweitert zu ermöglichen.',
    'txtFXLNotAllowed': 'Diese EPUB-Datei vor, paginiert Inhalte. Um es zu öffnen, müssen Sie diese Funktion in den Einstellungen > EPUB > Erweitert zu ermöglichen.',
    'btnToggleSwipe': 'Wischen, um Kapitel zu ändern',
    'btnTogglePageScroll': 'Rand antippen, um zu scrollen',
    'chkToggleHeader': 'Show Kopfleiste auf Buch öffnen',
    'chkToggleQuickBar': 'Zeige Quick Bar auf Buch öffnen',
    'chkToggleSlider': 'Fortschrittsbalken in geöffnetem Buch anzeigen',
    'chkToggleBottomBar': 'Fußzeile in geöffnetem Buch anzeigen',
    'chkToggleShowNoticePopup': 'Warnen wenn ein EPUB 3 Audio-eBook nicht öffnen',
    'chkToggleFTP': 'Hilfe beim erstmaligen Öffnen des Buchs anzeigen',
    'chkToggleConfirmQuit': 'Vor Schließen des Buchs bestätigen',
    'chkToggleWaitBeforeTurningChapter': 'Pause beim Wechsel des Audio-Tracks',
    'chkToggleBackAudio': 'Audio im Hintergrund abspielen',
    'chkToggleSmartPlay': 'Audio automatisch starten',
    'chkToggleAnimatedScroll': 'Animierte Seite blättern',
    'chkTogglePreloadPrevNext': 'Preload-Audio für benachbarter Kapitel',
    'chkToggleOverrideInitialPage': 'Beim ersten Kapitel mit Audio-Track öffnen',
    'chkToggleFootnoteLinks': 'Notizen in Fußzeile öffnen',
    'chkToggleTranslationLinks': 'Übersetzungen in Fußzeile öffnen',
    'chkTogglePauseOnExtra': 'Pause, sobald Notizen / Übersetzungen geöffnet sind',
    'chkToggleAddLinkExtra': 'Link zu Notiz / Übersetzung hinzufügen',
    'chkToggleNoteLinkDetection': 'Betrachten Sie Verbindungen innerhalb desselben Kapitels als Noten Links',
    'chkToggleHighlightNoteLinkTarget': 'Highlight Hinweis Linkziel',
    'colSettingsScreen': 'Schnittstelle',
    'colSettingsLibrary': 'Bibliothek',
    'colSettingsReader': 'Leser',
    'colSettingsInteractions': 'Interaction',
    'colSettingsAudio': 'Audio',
    'colSettingsFootnotes': 'Fußnoten',
    'colSettingsAdvanced': 'Erweitert',
    'colDRSAdvanced': 'Erweitert',
    'txtDRSReinitialize': 'Reset auf Werks',
    'txtDRSReinitializeDone': 'Einstellungen zurückgesetzt!',
    'txtSettingsFormatSettingsLabel': 'Einstellungen',
    'chkToggleSkipNonLinear': 'Nicht-linearen Inhalt springen während der Navigation',
    'chkToggleTreatNonLinearAsCulDeSac': 'Behandeln Sie eine nicht-lineare Inhalte als einem Cul-de-sac',
    'chkToggleEnableReadBeyondHacks': 'Enable ReadBeyond Anpassungen',
    'chkToggleAllowFXL': 'Open vorge paginierten (festes Layout) EPUB 3',
    'txtToggleAllowFXLWarning': 'Dies ist eine experimentelle Funktion.<br/>Sollten Sie Probleme feststellen, deaktivieren Sie sie bitte.',
    'chkToggleStripCSS': 'Ignorieren Stil Verlags',
    'txtToggleStripCSSWarning': 'Dies ist eine experimentelle Funktion.<br/>Sollten Sie Probleme feststellen, deaktivieren Sie sie bitte.',
    'chkToggleInjectCustomCSS': 'Verwenden Sie benutzerdefinierte CSS',
    'txtToggleInjectCustomCSSWarning': 'Dies ist eine experimentelle Funktion.<br/>Sollten Sie Probleme feststellen, deaktivieren Sie sie bitte.',
    'chkToggleRunJavascript': 'Run Javascript',
    'txtToggleRunJavascriptWarning': 'Diese Funktion kann Sicherheitsrisiken zu schaffen.<br/>Es nur für Bücher aus vertrauenswürdigen Quellen heruntergeladen aktivieren.',
    'txtDeleteRecentInfos': 'Reset jüngsten Bücher',
    'txtDeleteRecentInfosDone': 'Neue Bücher zurückgesetzt!',
    'txtDeleteReadingPositions': 'Lesezeichen zurücksetzen',
    'txtDeleteReadingPositionsDone': 'Lesezeichen zurückgesetzt!',
    'txtDeleteLibraryItems': 'Reset Bibliothekselemente',
    'txtDeleteLibraryItemsDone': 'Bibliothek zurückzusetzen!',
    'txtReinitialize': 'App-Einstellungen zurücksetzen',
    'txtReinitializeDone': 'App-Einstellungen zurückgesetzt!',
    'btnSettingsBack': 'Zurück',
    'txtSettingsPlaybackSpeedWarning': 'Dies ist eine experimentelle Funktion.<br/>Sollten Sie Probleme feststellen, deaktivieren Sie sie bitte.',
    'txtUpdatingLibraryWarning': 'Menestrello <br/>wird aktualisiert ...',
    'txtUpdatingLibraryItemsWarning': 'Aktualisieren von Bibliothekselementen ...',
    'txtNoItemsFound': 'Kein E-Book finden auf diesem Gerät.<br/>Bitte kopieren/Download Ihrer eBooks und drücken Sie die Schaltfläche Aktualisieren.',
    'txtDRSHeader': 'Standardeinstellungen Leser',
    'btnDRSBack': 'Zurück',
    'txtMultipleViewersAvailable': 'Mehrere Zuschauer zur Verfügung',
    'txtEPUBTouchEnabled': 'Touchaktionen aktiviert',
    'txtEPUBTouchDisabled': 'Touchaktionen deaktiviert',
    //
    // filechooser
    //
    'txtFCHeader': 'Wählen Bibliotheksverzeichnis',
    'btnFCBack': 'Zurück',
    'btnFCApply': 'OK',
    'btnFCInternal': 'Speicher',
    'btnFCExternal': 'SD-Karten',
    'btnFCNone': 'Keiner',
    'btnFCAll': 'Alle',
    //
    // opt_localization_strings
    //
    'btnSettingsChangeUIFontLabels': ['Roboto', 'OpenDyslexic', 'TestMeSans'],
    'btnSettingsChangeOrientationLabels': ['Auto', 'Portrait', 'Landschaft'],
    'btnSettingsChangeUIBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'btnSettingsChangeSwipeLabels': ['Keiner', 'Schalten Kapitel', 'Umblättern'],
    'btnSettingsChangeBorderLabels': ['Keiner', 'Schalten Kapitel', 'Umblättern'],
    'btnSettingsChangeDoubleTapLabels': ['Keine', 'Einstellungen anzeigen', 'Anzeigen eines Inhaltsverzeichnisses/Playlist', 'Touch'],
    'btnSettingsChangeTwoFingersTapLabels': ['Keine', 'Einstellungen anzeigen', 'Anzeigen eines Inhaltsverzeichnisses/Playlist', 'Touch'],
    'btnSettingsChangeScrollAmountLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogScroll': 'Scrollen',
    'optPreferencesDialogTapToPlay': 'Tap to Play', //'Zum Abspielen antippen',
    'optPreferencesDialogHighlight': 'Hervorhebung',
    'optPreferencesDialogApplyTypo': 'Anwenden',
    'optPreferencesDialogPaginateReflowable': 'Seitennummerierung',
    'optPreferencesDialogFont': 'Schriftart',
    'optPreferencesDialogTextAlign': 'Ausrichten',
    'optPreferencesDialogTextTransform': 'Groß/Klein',
    'optPreferencesDialogFontSize': 'Größe',
    'optPreferencesDialogFontSizeBigger': 'Größe',
    'optPreferencesDialogFontSizeSmaller': 'Größe',
    'optPreferencesDialogSpacing': 'Abstand',
    'optPreferencesDialogSpacingBigger': 'Abstand',
    'optPreferencesDialogSpacingSmaller': 'Abstand',
    'optPreferencesDialogMargins': 'Ränder',
    'optPreferencesDialogMarginLeft': 'Linker Rand',
    'optPreferencesDialogMarginRight': 'Rechter Rand',
    'optPreferencesDialogMarginLeftSmaller': 'Links',
    'optPreferencesDialogMarginLeftBigger': 'Links',
    'optPreferencesDialogMarginRightSmaller': 'Rechts',
    'optPreferencesDialogMarginRightBigger': 'Rechts',
    'optPreferencesDialogBackColor': 'Hintergrundfarbe',
    'optPreferencesDialogFontColor': 'Schriftfarbe',
    'optPreferencesDialogHighlightStyle': 'Stil',
    'optPreferencesDialogSpeed': 'Geschwindigkeit',
    'optPreferencesDialogVolume': 'Lautstärke',
    'optPreferencesDialogBrightness': 'Helligkeit',
    'optPreferencesDialogFontLabels': ['Sans Serif', 'Serif', 'Gentium', 'Charis SIL', 'EB Garamond', 'OpenDyslexic', 'Andika', 'Avería Serif', 'Amaranth', 'Volkhov', 'TestMe Sans', 'TestMe Serif', 'Roboto', 'Roboto Condensed'],
    'optPreferencesDialogTextAlignLabels': ['Auto', 'Rechtfertigen', 'Links', 'Zentrum', 'Recht'],
    'optPreferencesDialogTextTransformLabels': ['Auto', 'Groß', 'Klein'],
    'optPreferencesDialogFontSizeLabels': ['8px', '9px', '10px', '11px', '12px', '13px', '14px', '15px', '16px', '17px', '18px', '19px', '20px', '22px', '24px', '26px', '28px', '30px', '32px', '34px', '36px', '38px', '40px', '44px', '48px', '52px', '60px', '72px'],
    'optPreferencesDialogSpacingLabels': ['0.5', '0.6', '0.7', '0.8', '0.9', '1.0', '1.1', '1.2', '1.3', '1.4', '1.5', '1.6', '1.7', '1.8', '1.9', '2', '2.25', '2.5', '2.75', '3', '3.25', '3.5', '4', '5', '6'],
    'optPreferencesDialogMarginsLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginLeftLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginRightLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogBackColorLabels': ['weiß', 'schwarz', 'gelb', 'apricot', 'pink', 'lila', 'hellblau', 'mintgrün', 'dunkelgrau', 'hellgrau'],
    'optPreferencesDialogFontColorLabels': ['schwarz', 'rot', 'grün', 'blau', 'weiß', 'grau', 'dunkelgrün', 'dunkelblau', 'dunkelrot'],
    'optPreferencesDialogHighlightStyleLabels': ['Vorgabe Autor', 'gelb/grün', 'türkis/blau', 'lila/violett', 'grün/grün', 'orange/orange', 'rosé/rot', 'unterstrichen', 'schwarze Schrift', 'rote Schrift', 'grüne Schrift', 'blaue Schrift', 'weiße Schrift', 'groß 125', 'groß 150', 'groß 175', 'groß 200'],
    'optPreferencesDialogSpeedLabels': ['0.5x', '0.6x', '0.7x', '0.8x', '0.85x', '0.9x', '0.95x', '1.0x', '1.1x', '1.2x', '1.35x', '1.5x', '1.75x', '2.0x'],
    'optPreferencesDialogVolumeLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    //
    // player_localization_strings
    //
    'btnPrevious': 'Vorheriges',
    'btnPlay': 'Abspielen',
    'btnNext': 'Nächstes',
    'btnSettings': 'Einstellungen',
    'btnAudioPlayPauseTextPlay': 'Abspielen',
    'btnAudioPlayPauseTextPause': 'Pause',
    //
    // reader_localization_strings
    //
    'txtNoHeaderMessage': 'Tippen Sie zweimal auf, um Einstellungen zu öffnen.<br/>Mit zwei Fingern tippen, um Inhaltsverzeichnis zu öffnen.',
    'btnLibrary': 'Buchregal',
    'btnPreferences': 'Einstellungen',
    'btnAudioStop': 'Stopp',
    'btnScroll': 'Scrollen',
    'btnPlaylist': 'Wiedergabeliste',
    'btnDialogPreferences': 'Einstellungen',
    'btnPlayer': 'Wiedergabe',
    'btnContents': 'Inhalt',
    'colPreferencesPopupAudio': 'Audio',
    'colPreferencesPopupTypo': 'Text',
    'colPreferencesPopupMargins': 'Rand',
    'colPreferencesPopupBrightness': 'Helligkeit',
    'btnPreferencesPopupExit': 'Ausgang',
    'btnPreferencesPopupToggleFooter': 'Footer',
    'btnPreferencesPopupApplyTypo': 'Anwenden',
    'btnPreferencesPopupPaginateReflowable': 'Seitennummerierung',
    'btnPreferencesPopupScroll': 'Scrollen',
    'btnPreferencesPopupTapToPlay': 'Tap to Play', //'Zum Abspielen antippen',
    'btnPreferencesPopupFont': 'Schriftart',
    'btnPreferencesPopupTextAlign': 'Ausrichten',
    'btnPreferencesPopupTextTransform': 'Groß/Klein',
    'btnPreferencesPopupFontSizeBigger': 'Größe',
    'btnPreferencesPopupFontSizeSmaller': 'Größe',
    'btnPreferencesPopupSpacingBigger': 'Abstand',
    'btnPreferencesPopupSpacingSmaller': 'Abstand',
    'btnPreferencesPopupMargins': 'Rand',
    'btnPreferencesPopupMarginLeftSmaller': 'Links',
    'btnPreferencesPopupMarginLeftBigger': 'Links',
    'btnPreferencesPopupMarginRightSmaller': 'Rechts',
    'btnPreferencesPopupMarginRightBigger': 'Rechts',
    'btnPreferencesPopupBackColor': 'Hintergrundf.', //'Hintergrundfarbe'
    'btnPreferencesPopupFontColor': 'Schriftf.', //'Schriftfarbe'
    'btnPreferencesPopupHighlight': 'Hervorhebung',
    'btnPreferencesPopupHighlightStyle': 'Stil',
    'btnPreferencesPopupSpeedFaster': 'Geschwindigkeit', //'Schneller',
    'btnPreferencesPopupSpeedSlower': 'Geschwindigkeit', //'Langsamer',
    'btnPreferencesPopupSpeedReset': 'Zurück. 1x', //'Zurücksetzen 1x'
    'btnPreferencesPopupVolumeIncrease': 'Lautstärke',
    'btnPreferencesPopupVolumeDecrease': 'Lautstärke',
    'btnPreferencesPopupBrightnessIncrease': 'Helligkeit',
    'btnPreferencesPopupBrightnessDecrease': 'Helligkeit',
    'txtPlaylist': 'Wiedergabeliste',
    'txtTOC': 'Inhaltsverzeichnis',
    'txtNotice1': 'Warnung',
    'txtNotice2': 'Dieses eBook scheint kein EPUB 3 Audio-eBook zu sein.',
    'txtNotice3': 'ReadBeyond kann nicht gewährleisten, dass es korrekt dargestellt wird.',
    'txtNotice4': 'Sollte etwas Unvorhergesehenes passieren, beenden Sie bitte Menestrello und öffnen es noch einmal.',
    'txtNotice5': 'Sie können diese Anzeige unter Start ▶ Einstellungen ▶ EPUB abschalten.',
    'btnNoticeClose': 'OK',
    'txtQuit1': 'Buch schließen',
    'txtQuit2': 'Möchten Sie dieses Buch schließen und zum Buchregal zurückkehren?',
    'btnQuitCancel': 'Abbrechen',
    'btnQuitOK': 'OK',
    'txtPreferences': 'Einstellungen',
    'optPreferencesDialogClose': 'Schließen',
    'optPreferencesDialogClose2': 'Schließen',
    'txtTOCClose': 'Schließen',
    'txtPlaylistClose': 'Schließen',
    'txtCustomPlaylistSource': '<h1>Wiedergabeliste</h1><p>Nutzen Sie bitte den <b>Wiedergabeliste</b>-Knopf am unteren Ende, um die Wiedergabeliste anzuzeigen.</p>',
    'txtFTP1': 'Neues Buch',
    'txtFTP2': 'Wischen Sie nach links / rechts, um das Kapitel zu wechseln.',
    'txtFTP3': 'Kapitel mit Audio-Track zeigen die Tracknummer in der Titelleiste an.',
    'txtFTP4': 'Berühren Sie den Text oder drücken Sie Abspielen, um die Audio-Wiedergabe zu aktivieren.',
    'txtFTP5': 'Berühren Sie die Titelleiste, um die Fußzeile, die Wiedergabeliste oder die Einstellungen zu öffnen.',
    'txtFTP6': 'Viel Spaß von ReadBeyond beim Lesen + Zuhören!',
    'txtFTP7': 'Sie können diese Anzeige unter Start ▶ Einstellungen ▶ EPUB abschalten.',
    'btnFTPClose': 'OK',
    'linkExtraOpenMore': 'Den gesamten Text öffnen.',
    'txtNoLabelTrack': 'Track',
    'colSettingsTouchZones': 'Touch-Zonen',
    'btnEPUBZoneLabels': ['Keine', 'Einstellungen', 'Inhaltsverzeichnis', 'Footer', 'Zurück Kap', 'Nächstes Kap', 'Letzte Seite', 'Nächste Seite', 'Play/Pause', 'Touch'],
    'txtEPUBTouchZone0': 'Berühren Sie einen Bildschirmbereich im Diagramm oben, um seine Wirkung zu.',
    //
    // ABZ
    //
    'txtABZSettingsHeader': 'ABZ Einstellungen',
    'colABZSettingsHelp': 'Hilfe',
    'txtABZSettingsHelp1': 'ABZ ist ein Dateiformat zur Verteilung audiobasierten Publikationen, zum Beispiel Hörbücher.',
    'txtABZSettingsHelp2': 'Um eine ABZ-Datei zu erstellen, erstellen Sie einfach eine ZIP-Datei mit Audiodateien und ändern ihre Erweiterung von ".zip" auf ".abz".',
    'txtABZSettingsHelp3': 'Die Audiodateien werden in der Reihenfolge der ZIP-Eintragsnamen wiedergegeben werden (zB "001.mp3", "002.mp3", ..., "010.mp3", etc.).',
    'txtABZSettingsHelp4': 'Menestrello unterstützt ABZ Dateien mit verschachtelten Unterverzeichnissen. Die Wiedergabereihenfolge wird durch die vollständige ZIP Eintragsnamen angegeben (zB "01/001.mp3", "01/002.mp3", "02/001.mp3", ..., "10/001.mp3", etc.).',
    'txtABZSettingsHelp5': 'Wenn eine M3U-Playliste in der ABZ-Datei vorhanden ist, wird die Wiedergabereihenfolge der Audiodateien aus ihr gelesen werden.',
    'txtABZSettingsHelp6': 'Wenn eine Datei "metadata.txt" in der ABZ-Datei vorhanden ist, wird Menestrello versuchen, die Veröffentlichung von Metadaten aus zu lesen. Einzelheiten über das Format finden Sie unter:',
    'chkABZToggleWrapAround': 'Spielen Sie Tracks zyklisch',
    'chkABZToggleAutoStartAudio': 'Unmittelbar Audio spielen auf offenen',
    'chkABZToggleUsePlaylist': 'Falls vorhanden, verwenden M3U-Playliste',
    'chkABZToggleBackgroundAudio': 'Spielen Sie Audio im Hintergrund',
    'chkABZToggleShowLargeCover': 'Show large cover',
    'chkABZToggleShowTrackNumber': 'Show Track-Nummer',
    'chkABZTogglePreloadPrevNext': 'Preload benachbarten Spuren',
    'chkABZToggleUnzipAll': 'Entpacken Sie alle Audiodateien auf offenen',
    'btnABZSettingsBack': 'Zurück',
    'btnABZPrevious': 'Vorheriges',
    'btnABZRewind': '-30s',
    'btnABZPlay': 'Abspielen',
    'btnABZForward': '+30s',
    'btnABZNext': 'Nächstes',
    'btnABZSettings': 'Einstellungen',
    'btnABZAudioPlayPauseTextPlay': 'Abspielen',
    'btnABZAudioPlayPauseTextPause': 'Pause',
    //
    // CBZ
    //
    'txtCBZSettingsHeader': 'CBZ Einstellungen',
    'colCBZSettingsAppearance': 'Aussehen',
    'colCBZSettingsInteractions': 'Interaction',
    'colCBZSettingsTouchZones': 'Touch-Zonen',
    'txtCBZTouchZone0': 'Berühren Sie einen Bildschirmbereich im Diagramm oben, um seine Wirkung zu.',
    'txtCBZTouchZone1': 'Streichen Sie nach links/rechts, um das vorherige/nächste Bild anzuzeigen.',
    'txtCBZTouchZone2': 'Tippen Sie zweimal in der Mitte des Bildschirms zu vergrößern/verkleinern.',
    'txtCBZTouchZone3': 'Berühren und halten Sie in der Mitte des Bildschirms, um Ein-/Ausblenden des Menüs.',
    'colCBZSettingsImageInformation': 'Bild information',
    'colCBZSettingsAdvanced': 'Erweitert',
    'colCBZSettingsHelp': 'Hilfe',
    'txtCBZSettingsHelp1': 'CBZ ist ein Dateiformat zur Verteilung bildbasierten Publikationen, zum Beispiel Comics.',
    'txtCBZSettingsHelp2': 'So erstellen Sie eine CBZ-Datei, erstellen Sie einfach eine ZIP-Datei mit Bilddateien und ändern Sie die Erweiterung von ".zip" auf ".cbz".',
    'txtCBZSettingsHelp3': 'Die Bilder werden in der Reihenfolge der ZIP-Eintragsnamen angezeigt werden (zB "001.jpg", "002.png", ..., "010.jpg", etc.).',
    'txtCBZSettingsHelp4': 'Menestrello unterstützt CBZ Dateien mit verschachtelten Unterverzeichnissen. Die Anzeigereihenfolge wird durch die vollständige ZIP Eintragsnamen angegeben (zB "01/001.jpg", "01/002.jpg", "02/001.jpg", ..., "10/001.jpg", etc.).',
    'txtCBZSettingsHelp5': 'Wenn eine Datei "metadata.txt" innerhalb der CBZ-Datei vorhanden ist, wird Menestrello versuchen, die Veröffentlichung von Metadaten aus gelesen. Einzelheiten über das Format finden Sie unter:',
    'optbtnCBZZoomMode': ['Original', 'Original/Fit Min', 'Fit Min', 'Fit Max'],
    'optbtnCBZReaderShowInfo': ['Show image info', 'Verstecken Bildinfo'],
    'optbtnCBZReaderResetZoom': ['Zoom entriegelt', 'Zoom gesperrt'],
    'optbtnCBZReaderSlideshowStatus': ['Slideshow gestartet', 'Slideshow gestoppt', 'The End'],
    'chkCBZToggleExtractCover': 'Bild Verwenden des CBZ als Miniatur',
    'chkCBZToggleWrapAround': 'Bilder anzeigen zyklisch',
    'chkCBZToggleAutohideMenu': 'Menü ausblenden automatisch',
    'chkCBZToggleResetScaleOnImageChange': 'Reset Zoom Bildwechsel',
    'chkCBZToggleLockScrollOnFitOther': 'Lock Scrollen, wenn maximiert',
    'chkCBZToggleSnapToBorder': 'Snap zu Grenze, wenn die Größe',
    'chkCBZToggleShowInfo': 'Bildinformationen anzeigen',
    'chkCBZTogglePersistentInfo': 'Persistent Bildinformationen',
    'chkCBZToggleInvertSwipe': 'Invert Swipe-Gesten',
    'chkCBZToggleComicsMode': 'Comics Modus',
    'chkCBZTogglePreloadPrevNext': 'Preload benachbarter Bilder',
    'chkCBZToggleUnzipAll': 'Entpacken Sie alle Bilder auf offenen',
    'btnCBZSettingsChangeDefaultZoomMode': 'Standard-Zoommodus',
    'btnCBZSettingsChangeMenuDuration': 'Menü ausblenden nach',
    'btnCBZSettingsChangeMenuDurationLabels': ['1s', '2s', '3s', '4s', '5s', '10s'],
    'btnCBZSettingsChangeBorder': 'Border',
    'btnCBZSettingsChangeBorderLabels': [ '0%', '1%', '2%', '5%', '10%', '15%', '20%', '25%'],
    'btnCBZSettingsChangeSlideshowTimer': 'Slideshow-Timer',
    'btnCBZSettingsChangeSlideshowTimerLabels': [ '1s', '2s', '5s', '10s', '20s', '30s', '60s' ],
    'btnCBZSettingsChangeBackgroundColor': 'Hintergrundfarbe',
    'btnCBZSettingsChangeInfoColor': 'Bild information Farbe',
    'btnCBZSettingsBack': 'Zurück',
    'txtCBZReaderTitle': 'CBZ Reader',
    'btnCBZReaderShowInfo': 'Info',
    'btnCBZReaderResetZoom': 'Reset',
    'btnCBZReaderZoom': 'Zoom',
    'btnCBZReaderSettings': 'Einstellungen',
    'btnCBZReaderOrientation': 'Ausrichtung',
    'btnCBZReaderSlideshow': 'Play',
    'btnCBZZoneLabels': ['Info', 'Reset Zoom', 'Orientierung', 'Menü', 'Zurück', 'Weiter', 'Slideshow', 'Keine'],
};
