/* to be loaded AFTER the main localization file */

RB = RB || {};
RB.Localization = RB.Localization || {};
RB.Localization.LocalizedStrings = RB.Localization.LocalizedStrings || {};

RB.Localization.LocalizedStrings.en = {
    //
    // library_localization_strings
    //
    'globalLanguageNames': {
        'da': 'Danish',
        'de': 'German',
        'en': 'English',
        'es': 'Spanish',
        'fi': 'Finnish',
        'fr': 'French',
        'hu': 'Hungarian',
        'it': 'Italian',
        'ja': 'Japanese',
        'la': 'Latin',
        'nl': 'Dutch',
        'no': 'Norwegian',
        'ro': 'Romanian',
        'ru': 'Russian',
        'pl': 'Polish',
        'pt': 'Portuguese',
        'sv': 'Swedish',
        'tr': 'Turkish'
    },
    'btnChangeLanguage': 'English',
    'btnSettingsChangeLanguage': 'English',
    'txtSettingsFormats1': 'Tap on the left icon to change the format settings.',
    'txtSettingsFormats2': 'Tap on the right box to enable/disable the format.',
    'btnSettingsChangeUIFont': 'Font',
    'btnSettingsChangeOrientation': 'Orientation',
    'btnSettingsChangeEnableBrightness': 'Enable changing brightness',
    'btnSettingsChangeUIBrightness': 'Brightness',
    'btnSettingsChangeSwipe': 'Swipe',
    'btnSettingsChangeBorder': 'Tap Border',
    'btnSettingsChangeDoubleTap': 'Double tap',
    'btnSettingsChangeTwoFingersTap': 'Two fingers tap',
    'btnSettingsChangeScrollAmount': 'Scroll window',
    'btnSettingsOpenDRS': 'Default reader settings',
    'btnClose': 'Close',
    'btnRefresh': 'Refresh',
    'btnSortLabels': [ 'Title', 'Author', 'Narrator', 'Duration', 'Language', 'Series', 'Recent' ],
    'btnHelp': 'Help',
    'txtHelp': 'Menestrello',
    'btnHelpBack': 'Back',
    'divHelpContent1p1': 'Help',
    'divHelpContent1p2': 'Menestrello is the perfect app for reading+listening Audio-eBooks in reflowable EPUB 3 format. Menestrello is an experimental project by ReadBeyond.',
    'divHelpContent2p1': 'Library View',
    'divHelpContent2p2': 'Hit the Refresh button to update/import EPUB 3 Audio-eBooks into your library.',
    'divHelpContent2p3': 'You can sort your books by Title, Author, Narrator, Duration, Language, Recent or Format.',
    'divHelpContent2p4': 'You can search for a book using the search bar at the top of the screen.',
    'divHelpContent2p5': 'Tap on a book to open it.',
    'divHelpContent2p6': 'Tap on the right icon of a book to open its metadata, reset its bookmark, and delete it from the library.',
    'divHelpContent2p7': 'You can modify the global preferences of the app in the Options page.',
    'divHelpContent3p1':  'Reader View',
    'divHelpContent3p2':  'Chapters with an associated audio track show the track number in the title header (e.g., [1]).',
    'divHelpContent3p10': 'Tap on the top left icon to go back to the library View.',
    'divHelpContent3p3':  'Tap on the title header to show/hide the bottom bar.',
    'divHelpContent3p9':  'Tap on the top right icon to open the playlist.',
    'divHelpContent3p11': 'Tap on the top right icon to open the preferences.',
    'divHelpContent3p4':  'Tap on the Scroll button to toggle text auto-scrolling. Tap twice to locate the currently active text fragment.',
    'divHelpContent3p6':  'Tap on a text fragment to play the audio from the beginning of that fragment.',
    'divHelpContent3p7':  'Tap on the active fragment to pause. Tap again to resume.',
    'divHelpContent3p8':  'Tap on the central button of the navigation bar to show/hide more options.',
    'divHelpContent3p5':  'Swipe left/right to go to the next/previous chapter. (Default: on. You can disable this feature in the Options.)',
    'divHelpContent3p12': 'Tap on the left/right blank margins to scroll up/down the text. (Default: off. You can enable this feature in the Options.)',
    'divHelpFooter': '©2013-2015, ReadBeyond, Padova, Italy',
    'txtNotice': 'Menestrello',
    'txtImportFrom': 'Import eBooks From',
    'btnScanSingleDirectory': 'CARD/menestrello', // Only menestrello directory
    'btnScanEntireCard': 'Entire Memory Card',
    'btnScanDefaultDirectory': 'INTERNALSD/menestrello',
    'btnChooseOtherDirectory': 'Select another directory',
    'btnCancel': 'Close',
    'lstDataFilterPlaceholder': 'Search for…',
    'txtPreviewHeader': 'Metadata',
    'btnPreviewShowBookInLibrary': 'Show in library',
    'btnPreviewShowStockThumbnailInLibrary': 'Use cover from the file as library thumbnail',
    'txtPreviewTitleLabel': 'Title:',
    'txtPreviewSeriesLabel': 'Series:',
    'txtPreviewSeriesIndexLabel': 'Series index:',
    'txtPreviewAuthorLabel': 'Author:',
    'txtPreviewLanguageLabel': 'Language:',
    'txtPreviewNarratorLabel': 'Narrator:',
    'txtPreviewNumberOfAssetsLabel': 'Number of elements:',
    'txtPreviewDurationLabel': 'Duration:',
    'txtPreviewPublisherLabel': 'Publisher:',
    'txtPreviewDateLabel': 'Date:',
    'txtPreviewSubjectLabel': 'Keywords:',
    'txtPreviewDescriptionLabel': 'Description:',
    'txtPreviewAppIdentifierLabel': 'Menestrello ID:',
    'txtPreviewIdentifierLabel': 'ID:',
    'txtPreviewDateModifiedLabel': 'Last edit:',
    'txtPreviewItemPathLabel': 'Path:',
    'txtPreviewItemSizeLabel': 'Size:',
    'txtPreviewDateLastOpenedLabel': 'Last open:',
    'txtPreviewOpenBook': 'Open',
    'colPreviewAdvanced': 'Advanced',
    'colPreviewSettings': 'Settings',
    'txtPreviewDeleteMetadataBook': 'Reset metadata',
    'txtPreviewDeleteMetadataBookDone': 'Metadata reset!',
    'txtPreviewDeleteRecentInfoBook': 'Reset recent',
    'txtPreviewDeleteRecentInfoBookDone': 'Recent reset!',
    'txtPreviewDeleteReadingPositionBook': 'Reset bookmark',
    'txtPreviewDeleteReadingPositionBookDone': 'Bookmark reset!',
    'txtPreviewDeleteReadingSettingsBook': 'Reset reading settings',
    'txtPreviewDeleteReadingSettingsBookDone': 'Reading settings reset!',
    'txtPreviewDeleteFromLibrary': 'Delete from library',
    'txtPreviewDeleteFile': 'Delete',
    'txtPreviewDeleteDone': 'Book deleted!',
    'btnPreviewBack': 'Back',
    'txtSettingsHeader': 'Settings', // Global settings
    'txtEPUBSettingsHeader': 'EPUB Settings',
    'btnToggleUINightMode': 'Night mode',
    'btnToggleUIAnimatedMenu': 'Animated menus',
    'chkToggleEPUBZonesEnabled': 'Enable touch zones on book open',
    'chkToggleCloseTOCImmediately': 'Close ToC popup after chapter selection',
    'chkToggleClosePlaylistImmediately': 'Close playlist popup after track selection',
    'chkToggleInvertSwipe': 'Invert swipe gestures',
    'chkToggleScrollToTopOnPreviousChapter': 'Scroll to top when going to previous chapter',
    'chkTogglePagination': 'Scrolling mode',
    'chkToggleShowHiddenBooks': 'Show hidden books',
    'chkToggleHideBooksOnSort': 'Hide books without metadata',
    'chkToggleOpenNewBook': 'Open imported book immediately',
    'chkToggleCacheMetadata': 'Save metadata in memory',
    'chkToggleEnablePlaybackSpeed': 'Enable changing audio speed',
    'btnSettingsChangeStorageDirectory': 'Select library directory',
    'btnSettingsChangeMediaPlayerMode': 'Media Player Mode',
    'btnSettingsChangeMediaPlayerModeLabels': ['1', '2'],
    'btnSettingsChangeOpenURLsInSystemBrowser': 'Open external links in the browser',
    'txtOpeningURLsInSystemBrowserNotAllowed': 'Opening external links is currently not allowed. You must enable this feature in Settings > Advanced.',
    'txtFXLNotAllowed': 'This EPUB file has pre-paginated contents. To open it, you must enable this feature in Settings > EPUB > Advanced.',
    'btnToggleSwipe': 'Swipe to change chapter',
    'btnTogglePageScroll': 'Tap margin to scroll',
    'chkToggleHeader': 'Show header bar on book open',
    'chkToggleQuickBar': 'Show quick bar on book open',
    'chkToggleSlider': 'Show progress bar on book open',
    'chkToggleBottomBar': 'Show bottom bar on book open',
    'chkToggleShowNoticePopup': 'Show warning when not opening an EPUB 3 Audio-eBook',
    'chkToggleFTP': 'Show help on book first open',
    'chkToggleConfirmQuit': 'Confirm before closing book',
    'chkToggleWaitBeforeTurningChapter': 'Pause at audio track change',
    'chkToggleBackAudio': 'Play audio in background',
    'chkToggleSmartPlay': 'Auto start audio',
    'chkToggleAnimatedScroll': 'Animated page scroll',
    'chkTogglePreloadPrevNext': 'Preload audio for adjacent chapters',
    'chkToggleOverrideInitialPage': 'Open at first chapter with audio',
    'chkToggleFootnoteLinks': 'Open notes in footer',
    'chkToggleTranslationLinks': 'Open translations in footer',
    'chkTogglePauseOnExtra': 'Pause on note/translation open',
    'chkToggleAddLinkExtra': 'Add link to note/translation',
    'chkToggleNoteLinkDetection': 'Consider links within same chapter as note links',
    'chkToggleHighlightNoteLinkTarget': 'Highlight note link target',
    'colSettingsScreen': 'Interface',
    'colSettingsLibrary': 'Library',
    'colSettingsReader': 'Reader',
    'colSettingsInteractions': 'Interaction',
    'colSettingsAudio': 'Audio',
    'colSettingsFootnotes': 'Footnotes',
    'colSettingsAdvanced': 'Advanced',
    'colDRSAdvanced': 'Advanced',
    'txtDRSReinitialize': 'Reset to default',
    'txtDRSReinitializeDone': 'Settings reset!',
    'txtSettingsFormatSettingsLabel': 'Settings',
    'chkToggleSkipNonLinear': 'Skip non-linear contents while navigating',
    'chkToggleTreatNonLinearAsCulDeSac': 'Treat a non-linear content as a cul-de-sac',
    'chkToggleEnableReadBeyondHacks': 'Enable ReadBeyond customizations',
    'chkToggleAllowFXL': 'Open pre-paginated (fixed layout) EPUB 3',
    'txtToggleAllowFXLWarning': 'This is an experimental feature.<br/>If you experience problems, please turn it off.',
    'chkToggleStripCSS': 'Ignore publisher\'s style',
    'txtToggleStripCSSWarning': 'This is an experimental feature.<br/>If you experience problems, please turn it off.',
    'chkToggleInjectCustomCSS': 'Use custom CSS',
    'txtToggleInjectCustomCSSWarning': 'This is an experimental feature.<br/>If you experience problems, please turn it off.',
    'chkToggleRunJavascript': 'Run Javascript',
    'txtToggleRunJavascriptWarning': 'This feature might create security risks.<br/>Enable it only for books downloaded from trusted sources.',
    'txtDeleteRecentInfos': 'Reset recent books',
    'txtDeleteRecentInfosDone': 'Recent books reset!',
    'txtDeleteReadingPositions': 'Reset bookmarks',
    'txtDeleteReadingPositionsDone': 'Bookmarks reset!',
    'txtDeleteLibraryItems': 'Reset library items',
    'txtDeleteLibraryItemsDone': 'Library items reset!',
    'txtReinitialize': 'Reset app settings',
    'txtReinitializeDone': 'App settings reset!',
    'btnSettingsBack': 'Back',
    'txtSettingsPlaybackSpeedWarning': 'This is an experimental feature.<br/>If you experience problems, please turn it off.',
    'txtUpdatingLibraryWarning': 'Updating<br/>Menestrello...',
    'txtUpdatingLibraryItemsWarning': 'Updating library items...',
    'txtNoItemsFound': 'No eBook found on this device.<br/>Please copy/download your eBooks and press the Refresh button.',
    'txtDRSHeader': 'Default reader settings',
    'btnDRSBack': 'Back',
    'txtMultipleViewersAvailable': 'Open with…',
    'txtEPUBTouchEnabled': 'Touch actions enabled',
    'txtEPUBTouchDisabled': 'Touch actions disabled',
    //
    // filechooser
    //
    'txtFCHeader': 'Select library directory',
    'btnFCBack': 'Back',
    'btnFCApply': 'OK',
    'btnFCInternal': 'Memory',
    'btnFCExternal': 'SD Card',
    'btnFCNone': 'None',
    'btnFCAll': 'All',
    //
    // opt_localization_strings
    //
    'btnSettingsChangeUIFontLabels': ['Roboto', 'OpenDyslexic', 'TestMeSans'],
    'btnSettingsChangeOrientationLabels': ['Auto', 'Portrait', 'Landscape'],
    'btnSettingsChangeUIBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'btnSettingsChangeSwipeLabels': ['None', 'Turn Chapter', 'Turn Page'],
    'btnSettingsChangeBorderLabels': ['None', 'Turn Chapter', 'Turn Page'],
    'btnSettingsChangeDoubleTapLabels': ['None', 'Show settings', 'Show table of contents/playlist', 'Toggle touch'],
    'btnSettingsChangeTwoFingersTapLabels': ['None', 'Show settings', 'Show table of contents/playlist', 'Toggle touch'],
    'btnSettingsChangeScrollAmountLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogScroll': 'Scroll',
    'optPreferencesDialogTapToPlay': 'Tap to Play',
    'optPreferencesDialogHighlight': 'Highlight',
    'optPreferencesDialogApplyTypo': 'Apply',
    'optPreferencesDialogPaginateReflowable': 'Paginate',
    'optPreferencesDialogFont': 'Font',
    'optPreferencesDialogTextAlign': 'Align',
    'optPreferencesDialogTextTransform': 'Case',
    'optPreferencesDialogFontSize': 'Size',
    'optPreferencesDialogFontSizeBigger': 'Size',
    'optPreferencesDialogFontSizeSmaller': 'Size',
    'optPreferencesDialogSpacing': 'Spacing',
    'optPreferencesDialogSpacingBigger': 'Spacing',
    'optPreferencesDialogSpacingSmaller': 'Spacing',
    'optPreferencesDialogMargins': 'Margins',
    'optPreferencesDialogMarginLeft': 'Left Margin',
    'optPreferencesDialogMarginRight': 'Right Margin',
    'optPreferencesDialogMarginLeftSmaller': 'Left',
    'optPreferencesDialogMarginLeftBigger': 'Left',
    'optPreferencesDialogMarginRightSmaller': 'Right',
    'optPreferencesDialogMarginRightBigger': 'Right',
    'optPreferencesDialogBackColor': 'Back Color',
    'optPreferencesDialogFontColor': 'Font Color',
    'optPreferencesDialogHighlightStyle': 'Style',
    'optPreferencesDialogSpeed': 'Speed',
    'optPreferencesDialogVolume': 'Volume',
    'optPreferencesDialogBrightness': 'Brightness',
    'optPreferencesDialogFontLabels': ['Sans Serif', 'Serif', 'Gentium', 'Charis SIL', 'EB Garamond', 'OpenDyslexic', 'Andika', 'Avería Serif', 'Amaranth', 'Volkhov', 'TestMe Sans', 'TestMe Serif', 'Roboto', 'Roboto Condensed'],
    'optPreferencesDialogTextAlignLabels': ['Auto', 'Justify', 'Left', 'Center', 'Right'],
    'optPreferencesDialogTextTransformLabels': ['Auto', 'Upper', 'Lower'],
    'optPreferencesDialogFontSizeLabels': ['8px', '9px', '10px', '11px', '12px', '13px', '14px', '15px', '16px', '17px', '18px', '19px', '20px', '22px', '24px', '26px', '28px', '30px', '32px', '34px', '36px', '38px', '40px', '44px', '48px', '52px', '60px', '72px'],
    'optPreferencesDialogSpacingLabels': ['0.5', '0.6', '0.7', '0.8', '0.9', '1.0', '1.1', '1.2', '1.3', '1.4', '1.5', '1.6', '1.7', '1.8', '1.9', '2', '2.25', '2.5', '2.75', '3', '3.25', '3.5', '4', '5', '6'],
    'optPreferencesDialogMarginsLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginLeftLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginRightLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogBackColorLabels': ['white', 'black', 'lemon', 'peach', 'pink', 'lilac', 'celeste', 'mint', 'dark grey', 'light grey'],
    'optPreferencesDialogFontColorLabels': ['black', 'red', 'green', 'blue', 'white', 'grey', 'dark green', 'dark blue', 'dark red'],
    'optPreferencesDialogHighlightStyleLabels': ['author\'s choice', 'yellow/green', 'cyan/blue', 'lilac/violet', 'green/green', 'orange/orange', 'rose/red', 'underline', 'black font', 'red font', 'green font', 'blue font', 'white font', 'big 125', 'big 150', 'big 175', 'big 200'],
    'optPreferencesDialogSpeedLabels': ['0.5x', '0.6x', '0.7x', '0.8x', '0.85x', '0.9x', '0.95x', '1.0x', '1.1x', '1.2x', '1.35x', '1.5x', '1.75x', '2.0x'],
    'optPreferencesDialogVolumeLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    //
    // player_localization_strings
    //
    'btnPrevious': 'Prev',
    'btnPlay': 'Play',
    'btnNext': 'Next',
    'btnSettings': 'Settings',
    'btnAudioPlayPauseTextPlay': 'Play',
    'btnAudioPlayPauseTextPause': 'Pause',
    //
    // reader_localization_strings
    //
    'txtNoHeaderMessage': 'Double tap to open preferences.<br/>Tap with two fingers to open ToC.',
    'btnLibrary': 'Library',
    'btnPreferences': 'Preferences',
    'btnAudioStop': 'Stop',
    'btnScroll': 'Scroll',
    'btnPlaylist': 'Playlist',
    'btnDialogPreferences': 'Settings',
    'btnPlayer': 'Player',
    'btnContents': 'Contents',
    'colPreferencesPopupAudio': 'Audio',
    'colPreferencesPopupTypo': 'Text',
    'colPreferencesPopupMargins': 'Margins',
    'colPreferencesPopupBrightness': 'Brightness',
    'btnPreferencesPopupExit': 'Exit',
    'btnPreferencesPopupToggleFooter': 'Footer',
    'btnPreferencesPopupApplyTypo': 'Apply',
    'btnPreferencesPopupPaginateReflowable': 'Paginate',
    'btnPreferencesPopupScroll': 'Scroll',
    'btnPreferencesPopupTapToPlay': 'Tap to Play',
    'btnPreferencesPopupFont': 'Font',
    'btnPreferencesPopupTextAlign': 'Align',
    'btnPreferencesPopupTextTransform': 'Case',
    'btnPreferencesPopupFontSizeBigger': 'Size',
    'btnPreferencesPopupFontSizeSmaller': 'Size',
    'btnPreferencesPopupSpacingBigger': 'Spacing',
    'btnPreferencesPopupSpacingSmaller': 'Spacing',
    'btnPreferencesPopupMargins': 'Margins',
    'btnPreferencesPopupMarginLeftSmaller': 'Left',
    'btnPreferencesPopupMarginLeftBigger': 'Left',
    'btnPreferencesPopupMarginRightSmaller': 'Right',
    'btnPreferencesPopupMarginRightBigger': 'Right',
    'btnPreferencesPopupBackColor': 'Back Color',
    'btnPreferencesPopupFontColor': 'Font Color',
    'btnPreferencesPopupHighlight': 'Highlight',
    'btnPreferencesPopupHighlightStyle': 'Style',
    'btnPreferencesPopupSpeedFaster': 'Speed', //'Faster',
    'btnPreferencesPopupSpeedSlower': 'Speed', //'Slower',
    'btnPreferencesPopupSpeedReset': 'Reset 1x',
    'btnPreferencesPopupVolumeIncrease': 'Volume',
    'btnPreferencesPopupVolumeDecrease': 'Volume',
    'btnPreferencesPopupBrightnessIncrease': 'Brightness',
    'btnPreferencesPopupBrightnessDecrease': 'Brightness',
    'txtPlaylist': 'Playlist',
    'txtTOC': 'Table of Contents',
    'txtNotice1': 'Warning',
    'txtNotice2': 'This ebook does not appear to be an EPUB 3 Audio-eBook.',
    'txtNotice3': 'ReadBeyond does not guarantee it will be rendered properly.',
    'txtNotice4': 'If something strange occurs, please terminate Menestrello and start it again.',
    'txtNotice5': '(You can disable this popup from Home ▶ Settings ▶ EPUB.)',
    'btnNoticeClose': 'OK',
    'txtQuit1': 'Close book',
    'txtQuit2': 'Do you want to close this book and go back to the library?',
    'btnQuitCancel': 'Cancel',
    'btnQuitOK': 'OK',
    'txtPreferences': 'Settings',
    'optPreferencesDialogClose': 'Close',
    'optPreferencesDialogClose2': 'Close',
    'txtTOCClose': 'Close',
    'txtPlaylistClose': 'Close',
    'txtCustomPlaylistSource': '<h1>Playlist</h1><p>Please use the <b>Playlist</b> button below to display the playlist</p>',
    'txtFTP1': 'New book',
    'txtFTP2': 'Swipe left/right to change chapter.',
    'txtFTP3': 'Chapters with audio show the track number in the title bar.',
    'txtFTP4': 'Touch text or press Play to activate the audio rendition.',
    'txtFTP5': 'Touch the title bar to open the footer, the playlist or the preferences.',
    'txtFTP6': 'Happy reading+listening from ReadBeyond!',
    'txtFTP7': '(You can disable this popup from Home ▶ Settings ▶ EPUB.)',
    'btnFTPClose': 'OK',
    'linkExtraOpenMore': 'Open full text',
    'txtNoLabelTrack': 'Track',
    'colSettingsTouchZones': 'Touch zones',
    'btnEPUBZoneLabels': ['None', 'Preferences', 'ToC', 'Footer', 'Prev Chap', 'Next Chap', 'Prev Page', 'Next Page', 'Play/Pause', 'Touch'],
    'txtEPUBTouchZone0': 'Touch a screen zone in the diagram above to assign its action.',
    //
    // ABZ
    //
    'txtABZSettingsHeader': 'ABZ Settings',
    'colABZSettingsHelp': 'Help',
    'txtABZSettingsHelp1': 'ABZ is a file format to distribute audio-based publications, for example audiobooks.',
    'txtABZSettingsHelp2': 'To create an ABZ file, just create a ZIP file containing your audio files and change its extension from ".zip" to ".abz".',
    'txtABZSettingsHelp3': 'The audio files will be played according to the order of the ZIP entry names (e.g., "001.mp3", "002.mp3", ..., "010.mp3", etc.).',
    'txtABZSettingsHelp4': 'Menestrello supports ABZ files with nested subdirectories. The play order is given by the full ZIP entry names (e.g., "01/001.mp3", "01/002.mp3", "02/001.mp3", ..., "10/001.mp3", etc.).',
    'txtABZSettingsHelp5': 'If a M3U playlist exists inside the ABZ file, the play order of the audio files will be read from it.',
    'txtABZSettingsHelp6': 'If a "metadata.txt" file exists inside the ABZ file, Menestrello will try to read the publication metadata from it. For details on its format, please visit:',
    'chkABZToggleWrapAround': 'Play tracks cyclically',
    'chkABZToggleAutoStartAudio': 'Immediately play audio on open',
    'chkABZToggleUsePlaylist': 'If present, use M3U playlist',
    'chkABZToggleBackgroundAudio': 'Play audio in background',
    'chkABZToggleShowLargeCover': 'Show large cover',
    'chkABZToggleShowTrackNumber': 'Show track number',
    'chkABZTogglePreloadPrevNext': 'Preload adjacent tracks',
    'chkABZToggleUnzipAll': 'Unzip all audio files on open',
    'btnABZSettingsBack': 'Back',
    'btnABZPrevious': 'Prev',
    'btnABZRewind': '-30s',
    'btnABZPlay': 'Play',
    'btnABZForward': '+30s',
    'btnABZNext': 'Next',
    'btnABZSettings': 'Settings',
    'btnABZAudioPlayPauseTextPlay': 'Play',
    'btnABZAudioPlayPauseTextPause': 'Pause',
    //
    // CBZ
    //
    'txtCBZSettingsHeader': 'CBZ Settings',
    'colCBZSettingsAppearance': 'Appearance',
    'colCBZSettingsInteractions': 'Interaction',
    'colCBZSettingsTouchZones': 'Touch zones',
    'txtCBZTouchZone0': 'Touch a screen zone in the diagram above to assign its action.',
    'txtCBZTouchZone1': 'Swipe left/right to display the previous/next image.',
    'txtCBZTouchZone2': 'Double tap at the center of the screen to zoom in/out.',
    'txtCBZTouchZone3': 'Touch and hold at the center of the screen to show/hide the menu.',
    'colCBZSettingsImageInformation': 'Image information',
    'colCBZSettingsAdvanced': 'Advanced',
    'colCBZSettingsHelp': 'Help',
    'txtCBZSettingsHelp1': 'CBZ is a file format to distribute image-based publications, for example comics.',
    'txtCBZSettingsHelp2': 'To create a CBZ file, just create a ZIP file containing your image files and change its extension from ".zip" to ".cbz".',
    'txtCBZSettingsHelp3': 'The images will be shown according to the order of the ZIP entry names (e.g., "001.jpg", "002.png", ..., "010.jpg", etc.).',
    'txtCBZSettingsHelp4': 'Menestrello supports CBZ files with nested subdirectories. The display order is given by the full ZIP entry names (e.g., "01/001.jpg", "01/002.jpg", "02/001.jpg", ..., "10/001.jpg", etc.).',
    'txtCBZSettingsHelp5': 'If a "metadata.txt" file exists inside the CBZ file, Menestrello will try to read the publication metadata from it. For details on its format, please visit:',
    'optbtnCBZZoomMode': ['Original', 'Original/Fit Min', 'Fit Min', 'Fit Max' ],
    'optbtnCBZReaderShowInfo': [ 'Show image info', 'Hide image info' ],
    'optbtnCBZReaderResetZoom': [ 'Zoom unlocked', 'Zoom locked' ],
    'optbtnCBZReaderSlideshowStatus': ['Slideshow started', 'Slideshow stopped', 'The End'],
    'chkCBZToggleExtractCover': 'Use image from the CBZ as thumbnail',
    'chkCBZToggleWrapAround': 'Show images cyclically',
    'chkCBZToggleAutohideMenu': 'Hide menu automatically',
    'chkCBZToggleResetScaleOnImageChange': 'Reset zoom on image change',
    'chkCBZToggleLockScrollOnFitOther': 'Lock scrolling when maximized',
    'chkCBZToggleSnapToBorder': 'Snap to border when resizing',
    'chkCBZToggleShowInfo': 'Show image information',
    'chkCBZTogglePersistentInfo': 'Persistent image information',
    'chkCBZToggleInvertSwipe': 'Invert swipe gestures',
    'chkCBZToggleComicsMode': 'Comics mode',
    'chkCBZTogglePreloadPrevNext': 'Preload adjacent images',
    'chkCBZToggleUnzipAll': 'Unzip all images at startup',
    'btnCBZSettingsChangeDefaultZoomMode': 'Default zoom mode',
    'btnCBZSettingsChangeMenuDuration': 'Hide menu after',
    'btnCBZSettingsChangeMenuDurationLabels': [ '1s', '2s', '3s', '4s', '5s', '10s' ],
    'btnCBZSettingsChangeBorder': 'Border',
    'btnCBZSettingsChangeBorderLabels': [ '0%', '1%', '2%', '5%', '10%', '15%', '20%', '25%'],
    'btnCBZSettingsChangeSlideshowTimer': 'Next slide after',
    'btnCBZSettingsChangeSlideshowTimerLabels': [ '1s', '2s', '5s', '10s', '20s', '30s', '60s' ],
    'btnCBZSettingsChangeBackgroundColor': 'Background color',
    'btnCBZSettingsChangeInfoColor': 'Image information color',
    'btnCBZSettingsBack': 'Back',
    'txtCBZReaderTitle': 'CBZ Reader',
    'btnCBZReaderShowInfo': 'Info',
    'btnCBZReaderResetZoom': 'Reset',
    'btnCBZReaderZoom': 'Zoom',
    'btnCBZReaderSettings': 'Settings',
    'btnCBZReaderOrientation': 'Orientation',
    'btnCBZReaderSlideshow': 'Play',
    'btnCBZZoneLabels': ['Info', 'Reset Zoom', 'Orientation', 'Menu', 'Prev', 'Next', 'Slideshow', 'None'],
};
