/* to be loaded AFTER the main localization file */

RB = RB || {};
RB.Localization = RB.Localization || {};
RB.Localization.LocalizedStrings = RB.Localization.LocalizedStrings || {};

RB.Localization.LocalizedStrings.es = {
    //
    // library_localization_strings
    //
    'globalLanguageNames': {
        'da': 'Danés',
        'de': 'Alemán',
        'en': 'Inglés',
        'es': 'Español',
        'fi': 'Finlandés',
        'fr': 'Francés',
        'hu': 'Húngaro',
        'it': 'Italiano',
        'ja': 'Japonés',
        'la': 'Latín',
        'nl': 'Holandés',
        'no': 'Noruego',
        'ro': 'Rumano',
        'ru': 'Ruso',
        'pl': 'Polaco',
        'pt': 'Portugués',
        'sv': 'Sueco',
        'tr': 'Turco'
    },
    'btnChangeLanguage': 'Español',
    'btnSettingsChangeLanguage': 'Español',
    'txtSettingsFormats1': 'Toque en el icono de la izquierda para cambiar la configuración del formato.',
    'txtSettingsFormats2': 'Toque en el cuadro de la derecha para activar / desactivar el formato.',
    'btnSettingsChangeUIFont': 'Fuente',
    'btnSettingsChangeOrientation': 'Orientación',
    'btnSettingsChangeEnableBrightness': 'Habilitar cambiar el brillo',
    'btnSettingsChangeUIBrightness': 'Brillo',
    'btnSettingsChangeSwipe': 'Swipe',
    'btnSettingsChangeBorder': 'Toque Fronteriza',
    'btnSettingsChangeDoubleTap': 'Doble toque',
    'btnSettingsChangeTwoFingersTap': 'Dos dedos del grifo',
    'btnSettingsChangeScrollAmount': 'Ventana de desplazamiento',
    'btnSettingsOpenDRS': 'Ajustes del lector',
    'btnClose': 'Cerrar',
    'btnRefresh': 'Actualizar',
    'btnSortLabels': [ 'Título', 'Autor', 'Narrador', 'Duración', 'Idioma', 'Serie', 'Reciente' ],
    'btnHelp': 'Ayuda',
    'txtHelp': 'Menestrello',
    'btnHelpBack': 'Atrás',
    'divHelpContent1p1': 'Ayuda',
    'divHelpContent1p2': 'Menestrello es la app perfecta para leer escuchando Audio eBooks en el fluido formato EPUB3. Menestrello es un proyecto experimental de ReadBeyond.',
    'divHelpContent2p1': 'Vista de la biblioteca',
    'divHelpContent2p2': 'Usar el botón Actualizar para importar/actualizar los Audio eBooks en EPUB 3 en la biblioteca.',
    'divHelpContent2p3': 'Du kan sortere cene BOGER efter Titel, Forfatter, oplæser, nylige eller varighed, sprog.',
    'divHelpContent2p4': 'Se puede localizar un libro usando la barra de búsqueda en la parte superior de la pantalla.',
    'divHelpContent2p5': 'Para abrir un libro, basta pulsarlo.',
    'divHelpContent2p6': 'Al pulsar en el icono derecho del libro, se puede acceder a los metadatos, reiniciar los marcadores o borrarlo de la biblioteca.',
    'divHelpContent2p7': 'Para modificar las preferencias globales de la app, hay que dirigirse a la página de Opciones.',
    'divHelpContent3p1': 'Formato de lectura',
    'divHelpContent3p2': 'Los capítulos con una pista de audio asociado mostrarán el número de pista en el encabezado (ej. [1]).',
    'divHelpContent3p10': 'Usar el icono de la esquina superior izquierda para volver a la Vista de biblioteca.',
    'divHelpContent3p3': 'Tocar el encabezado para mostrar/ocultar la barra inferior.',
    'divHelpContent3p9': 'Tocar el icono de la esquina superior derecha para abrir la lista de reproducción.',
    'divHelpContent3p11': 'Tocar el icono de la esquina superior derecha para abrir las preferencias.',
    'divHelpContent3p4': 'Tocar el botón de desplazamiento para lograr que el texto se deslice. Pulsa dos veces para localizar el fragmento de texto activo.',
    'divHelpContent3p6': 'Tocar en un fragmento del texto para escuchar el audio desde el inicio de ese fragmento.',
    'divHelpContent3p7': 'Tocar el fragmento activo para hacer una pausa. Tocarlo de nuevo para reanudar.',
    'divHelpContent3p8': 'Tocar en el botón central de la barra de navegación para mostrar/ocultar más opciones.',
    'divHelpContent3p5': 'Deslizar derecha/izquierda para ir al próximo/anterior capítulo. (Habilitada de inicio. Se puede deshabilitar esta característica en Opciones.)',
    'divHelpContent3p12': 'Tocar en los márgenes en blanco izquierdo/derecho para subir/bajar en el texto. (No habilitada de inicio. Se puede habilitar esta característica en Opciones.)',
    'divHelpFooter': '©2013-2015, ReadBeyond, Padova, Italy',
    'txtNotice': 'Menestrello',
    'txtImportFrom': 'Importar eBooks de',
    'btnScanSingleDirectory': 'CARD/menestrello', // Sólo el directorio Menestrello
    'btnScanEntireCard': 'Todo el catálogo',
    'btnScanDefaultDirectory': 'INTERNALSD/menestrello',
    'btnChooseOtherDirectory': 'Seleccione otro directorio',
    'btnCancel': 'Cerrar',
    'lstDataFilterPlaceholder': 'Buscar...',
    'txtPreviewHeader': 'Metadata',
    'btnPreviewShowBookInLibrary': 'Mostrar en la biblioteca',
    'btnPreviewShowStockThumbnailInLibrary': 'Utilizar cubierta del archivo como miniatura biblioteca',
    'txtPreviewTitleLabel': 'Título',
    'txtPreviewSeriesLabel': 'Serie:',
    'txtPreviewSeriesIndexLabel': 'Índice de la serie:',
    'txtPreviewAuthorLabel': 'Autor:',
    'txtPreviewLanguageLabel': 'Idioma:',
    'txtPreviewNarratorLabel': 'Narrador:',
    'txtPreviewNumberOfAssetsLabel': 'Número de elementos:',
    'txtPreviewDurationLabel': 'Duración:',
    'txtPreviewPublisherLabel': 'Editorial:',
    'txtPreviewDateLabel': 'Fecha:',
    'txtPreviewSubjectLabel': 'Palabras clave:',
    'txtPreviewDescriptionLabel': 'Descripción:',
    'txtPreviewAppIdentifierLabel': 'ID de Menestrello:',
    'txtPreviewIdentifierLabel': 'ID:',
    'txtPreviewDateModifiedLabel': 'Última edición:',
    'txtPreviewItemPathLabel': 'Ruta de acceso:',
    'txtPreviewItemSizeLabel': 'Tamaño:',
    'txtPreviewDateLastOpenedLabel': 'Última abierta:',
    'txtPreviewOpenBook': 'Abierto',
    'colPreviewAdvanced': 'Avanzado',
    'colPreviewSettings': 'Ajustes',
    'txtPreviewDeleteMetadataBook': 'Perdí metadatos',
    'txtPreviewDeleteMetadataBookDone': 'Metadatos restablecer!',
    'txtPreviewDeleteRecentInfoBook': 'Reset reciente',
    'txtPreviewDeleteRecentInfoBookDone': 'Recientes restablecer!',
    'txtPreviewDeleteReadingPositionBook': 'Reiniciar separador',
    'txtPreviewDeleteReadingPositionBookDone': '¡Separador reajustado!',
    'txtPreviewDeleteReadingSettingsBook': 'Reiniciar ajustes del lector',
    'txtPreviewDeleteReadingSettingsBookDone': '¡Ajustes del lector reajustados!',
    'txtPreviewDeleteFromLibrary': 'Borrar de la biblioteca',
    'txtPreviewDeleteFile': 'Borrar',
    'txtPreviewDeleteDone': '¡Libro borrado!',
    'btnPreviewBack': 'Atrás',
    'txtSettingsHeader': 'Ajustes', // Ajustes generales
    'txtEPUBSettingsHeader': 'EPUB Ajustes',
    'btnToggleUINightMode': 'Modo nocturno',
    'btnToggleUIAnimatedMenu': 'Menús animados',
    'chkToggleEPUBZonesEnabled': 'Habilitar zonas táctiles en el libro abierto',
    'chkToggleCloseTOCImmediately': 'Cerrar ToC emergente después de la selección de capítulos',
    'chkToggleClosePlaylistImmediately': 'Cerrar lista de reproducción emergente después de la selección de pista',
    'chkToggleInvertSwipe': 'Gestos swipe Invertir',
    'chkToggleScrollToTopOnPreviousChapter': 'Volver arriba cuando va a capítulo anterior',
    'chkTogglePagination': 'Modo continuo',
    'chkToggleShowHiddenBooks': 'Mostrar libros ocultos',
    'chkToggleHideBooksOnSort': 'Hide libros sin metadatos',
    'chkToggleOpenNewBook': 'Abrir el libro importado inmediatamente',
    'chkToggleCacheMetadata': 'Guardar metadatos en la memoria',
    'chkToggleEnablePlaybackSpeed': 'Habilitar cambio de velocidad de audio',
    'btnSettingsChangeStorageDirectory': 'Seleccionar directorio de la biblioteca',
    'btnSettingsChangeMediaPlayerMode': 'Medios Player Mode',
    'btnSettingsChangeMediaPlayerModeLabels': ['1', '2'],
    'btnSettingsChangeOpenURLsInSystemBrowser': 'Enlaces externos se abren en el navegador',
    'txtOpeningURLsInSystemBrowserNotAllowed': 'La apertura de los enlaces externos no está actualmente permitido. Debe habilitar esta función en Configuración> Opciones avanzadas .',
    'txtFXLNotAllowed': 'Contenidos Este archivo EPUB ha pre-paginado. Para abrirlo, debe habilitar esta función en Ajustes> EPUB> Avanzado .',
    'btnToggleSwipe': 'Arrastrar para cambiar el capítulo',
    'btnTogglePageScroll': 'Arrastrar el margen para deslizar',
    'chkToggleHeader': 'Mostrar barra de encabezado en el libro abierto',
    'chkToggleQuickBar': 'Mostrar barra rápida en el libro abierto',
    'chkToggleSlider': 'Mostrar barra de progreso en el libro abierto',
    'chkToggleBottomBar': 'Mostrar barra inferior en el libro abierto',
    'chkToggleShowNoticePopup': 'Mostrar advertencia cuando no la apertura de una EPUB 3 Audio-eBook',
    'chkToggleFTP': 'Mostrar ayuda en la primera apertura del libro',
    'chkToggleConfirmQuit': 'Confirmar antes de cerrar el libro',
    'chkToggleWaitBeforeTurningChapter': 'Pausar en el cambio de pista',
    'chkToggleBackAudio': 'Reproducir audio en segundo plano',
    'chkToggleSmartPlay': 'Comienzo automático de audio',
    'chkToggleAnimatedScroll': 'La página de desplazamiento Animados',
    'chkTogglePreloadPrevNext': 'Audio precarga para capítulos adyacentes',
    'chkToggleOverrideInitialPage': 'Abrir en el primer capítulo con audio',
    'chkToggleFootnoteLinks': 'Abrir notas a pie de página',
    'chkToggleTranslationLinks': 'Abrir taducciones a pie de página',
    'chkTogglePauseOnExtra': 'Pausar la apertura de notas/traducciones',
    'chkToggleAddLinkExtra': 'Añadir enlace en las notas/traducciones',
    'chkToggleNoteLinkDetection': 'Considere enlaces dentro de un mismo capítulo como enlaces de notas',
    'chkToggleHighlightNoteLinkTarget': 'Highlight enlace nota de destino',
    'colSettingsScreen': 'Interfaz',
    'colSettingsLibrary': 'Biblioteca',
    'colSettingsReader': 'Lectura',
    'colSettingsInteractions': 'Interacción',
    'colSettingsAudio': 'Audio',
    'colSettingsFootnotes': 'Notas',
    'colSettingsAdvanced': 'Avanzado',
    'colDRSAdvanced': 'Avanzado',
    'txtDRSReinitialize': 'Reset a los ajustes',
    'txtDRSReinitializeDone': '¡Configuración reajustada!',
    'txtSettingsFormatSettingsLabel': 'Ajustes',
    'chkToggleSkipNonLinear': 'Ir contenidos no lineales mientras navega',
    'chkToggleTreatNonLinearAsCulDeSac': 'Tratar a un contenido no lineal como un cul-de-sac',
    'chkToggleEnableReadBeyondHacks': 'Activar personalizaciones ReadBeyond',
    'chkToggleAllowFXL': 'Pre-paginado (diseño fijo) Abrir EPUB 3',
    'txtToggleAllowFXLWarning': 'Esta es una función de prueba. Si encuentras problemas, por favor desactívala.',
    'chkToggleStripCSS': 'Ignorar el estilo del editor ',
    'txtToggleStripCSSWarning': 'Esta es una función de prueba. Si encuentras problemas, por favor desactívala.',
    'chkToggleInjectCustomCSS': 'Usar CSS personalizado',
    'txtToggleInjectCustomCSSWarning': 'Esta es una función de prueba. Si encuentras problemas, por favor desactívala.',
    'chkToggleRunJavascript': 'Ejecutar JavaScript ',
    'txtToggleRunJavascriptWarning': 'Esta característica podría crear riesgos de seguridad.<br/>Habilitar sólo para los libros descargados desde fuentes de confianza.',
    'txtDeleteRecentInfos': 'Reset libros recientes',
    'txtDeleteRecentInfosDone': 'Libros recientes restablecen!',
    'txtDeleteReadingPositions': 'Reajustar marcadores',
    'txtDeleteReadingPositionsDone': '¡Marcadores reajustados!',
    'txtDeleteLibraryItems': 'Reset elementos de biblioteca',
    'txtDeleteLibraryItemsDone': 'Los elementos de biblioteca restablecen!',
    'txtReinitialize': 'Reajustar la configuración de la aplicación',
    'txtReinitializeDone': '¡Configuración reajustada!',
    'btnSettingsBack': 'Atrás',
    'txtSettingsPlaybackSpeedWarning': 'Esta es una función de prueba. Si encuentras problemas, por favor desactívala.',
    'txtUpdatingLibraryWarning': 'Actualizando Menestrello',
    'txtUpdatingLibraryItemsWarning': 'Actualización de los elementos de biblioteca ...',
    'txtNoItemsFound': 'Ningún eBook encontrar en este dispositivo.<br/>Copia la transferencia tus eBooks y pulse el botón Actualizar.',
    'txtDRSHeader': 'Ajustes del lector',
    'btnDRSBack': 'Atrás',
    'txtMultipleViewersAvailable': 'Varios espectadores disponible',
    'txtEPUBTouchEnabled': 'Toque acciones habilitadas',
    'txtEPUBTouchDisabled': 'Toque acciones desactivados',
    //
    // filechooser
    //
    'txtFCHeader': 'Seleccionar directorio de la biblioteca',
    'btnFCBack': 'Atrás',
    'btnFCApply': 'OK',
    'btnFCInternal': 'Memoria',
    'btnFCExternal': 'Tarjeta SD',
    'btnFCNone': 'Ninguno',
    'btnFCAll': 'Todos',
    //
    // opt_localization_strings
    //
    'btnSettingsChangeUIFontLabels': ['Roboto', 'OpenDyslexic', 'TestMeSans'],
    'btnSettingsChangeOrientationLabels': ['Auto', 'Retrato', 'Paisaje'],
    'btnSettingsChangeUIBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'btnSettingsChangeSwipeLabels': ['Ninguno', 'Gire el capítulo', 'Gire Página'],
    'btnSettingsChangeBorderLabels': ['Ninguno', 'Gire el capítulo', 'Gire Página'],
    'btnSettingsChangeDoubleTapLabels': ['Ninguno', 'Mostrar ajustes', 'Mostrar tabla de contenido/lista de reproducción', 'Touch'],
    'btnSettingsChangeTwoFingersTapLabels': ['Ninguno', 'Mostrar ajustes', 'Mostrar tabla de contenido/lista de reproducción', 'Touch'],
    'btnSettingsChangeScrollAmountLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogScroll': 'Desplazar',
    'optPreferencesDialogTapToPlay': 'Tap to Play', //'Tocar para reproducir',
    'optPreferencesDialogHighlight': 'Resaltar',
    'optPreferencesDialogApplyTypo': 'Aplicar',
    'optPreferencesDialogPaginateReflowable': 'Paginate',
    'optPreferencesDialogFont': 'Fuente',
    'optPreferencesDialogTextAlign': 'Alinear',
    'optPreferencesDialogTextTransform': 'Mayú/Minú',
    'optPreferencesDialogFontSize': 'Tamaño',
    'optPreferencesDialogFontSizeBigger': 'Tamaño',
    'optPreferencesDialogFontSizeSmaller': 'Tamaño',
    'optPreferencesDialogSpacing': 'Espacios',
    'optPreferencesDialogSpacingBigger': 'Espacios',
    'optPreferencesDialogSpacingSmaller': 'Espacios',
    'optPreferencesDialogMargins': 'Márgenes',
    'optPreferencesDialogMarginLeft': 'Márgen izquierdo',
    'optPreferencesDialogMarginRight': 'Márgen derecho',
    'optPreferencesDialogMarginLeftSmaller': 'Izquierda',
    'optPreferencesDialogMarginLeftBigger': 'Izquierda',
    'optPreferencesDialogMarginRightSmaller': 'Derecha',
    'optPreferencesDialogMarginRightBigger': 'Derecho',
    'optPreferencesDialogBackColor': 'Color de fondo',
    'optPreferencesDialogFontColor': 'Color de fuente',
    'optPreferencesDialogHighlightStyle': 'Estilo',
    'optPreferencesDialogSpeed': 'Velocidad',
    'optPreferencesDialogVolume': 'Volumen',
    'optPreferencesDialogBrightness': 'Brillo',
    'optPreferencesDialogFontLabels': ['Sans Serif', 'Serif', 'Gentium', 'Charis SIL', 'EB Garamond', 'OpenDyslexic', 'Andika', 'Avería Serif', 'Amaranth', 'Volkhov', 'TestMe Sans', 'TestMe Serif', 'Roboto', 'Roboto Condensed'],
    'optPreferencesDialogTextAlignLabels': ['Auto', 'Justificar', 'Izquierda', 'Centro', 'Derecha'],
    'optPreferencesDialogTextTransformLabels': ['Auto', 'Mayúsculas', 'Minúsculas'],
    'optPreferencesDialogFontSizeLabels': ['8px', '9px', '10px', '11px', '12px', '13px', '14px', '15px', '16px', '17px', '18px', '19px', '20px', '22px', '24px', '26px', '28px', '30px', '32px', '34px', '36px', '38px', '40px', '44px', '48px', '52px', '60px', '72px'],
    'optPreferencesDialogSpacingLabels': ['0.5', '0.6', '0.7', '0.8', '0.9', '1.0', '1.1', '1.2', '1.3', '1.4', '1.5', '1.6', '1.7', '1.8', '1.9', '2', '2.25', '2.5', '2.75', '3', '3.25', '3.5', '4', '5', '6'],
    'optPreferencesDialogMarginsLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginLeftLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginRightLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogBackColorLabels': ['blanco', 'negro', 'amarillo limón', 'durazno','rosa','lila','azul celeste','verde menta', 'gris oscuro', 'gris claro'],
    'optPreferencesDialogFontColorLabels': ['negro', 'rojo', 'verde', 'azul', 'blanco', 'gris', 'verde oscuro', 'azul marino', 'rojo oscuro'],
    'optPreferencesDialogHighlightStyleLabels': ['selección del autor', 'amarillo/verde', 'cyan/azul', 'lila/violeta', 'verde/verde', 'naranja/naranja', 'rosa/rojo', 'subrayado', 'fuente negra', 'fuente roja', 'fuente verde', 'fuente azul', 'fuente blanca', 'grande 125', 'grande 150', 'grande 175', 'grande 200'],
    'optPreferencesDialogSpeedLabels': ['0.5x', '0.6x', '0.7x', '0.8x', '0.85x', '0.9x', '0.95x', '1.0x', '1.1x', '1.2x', '1.35x', '1.5x', '1.75x', '2.0x'],
    'optPreferencesDialogVolumeLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    //
    // player_localization_strings
    //
    'btnPrevious': 'Anterior',
    'btnPlay': 'Reproducir',
    'btnNext': 'Siguiente',
    'btnSettings': 'Configuración',
    'btnAudioPlayPauseTextPlay': 'Reproducir',
    'btnAudioPlayPauseTextPause': 'Pausar',
    //
    // reader_localization_strings
    //
    'txtNoHeaderMessage': 'Doble toque para abrir las preferencias.<br/>Toque con dos dedos para abrir ToC.',
    'btnLibrary': 'Biblioteca',
    'btnPreferences': 'Preferencias',
    'btnAudioStop': 'Parar',
    'btnScroll': 'Desplazar',
    'btnPlaylist': 'Lista Reprod.', //'Lista de Reproducción'
    'btnDialogPreferences': 'Configuración',
    'btnPlayer': 'Reproductor',
    'btnContents': 'Contenidos',
    'colPreferencesPopupAudio': 'Audio',
    'colPreferencesPopupTypo': 'Texto',
    'colPreferencesPopupMargins': 'Márgenes',
    'colPreferencesPopupBrightness': 'Brillo',
    'btnPreferencesPopupExit': 'Salida',
    'btnPreferencesPopupToggleFooter': 'Pie de página',
    'btnPreferencesPopupApplyTypo': 'Aplicar',
    'btnPreferencesPopupPaginateReflowable': 'Paginate',
    'btnPreferencesPopupScroll': 'Desplazar',
    'btnPreferencesPopupTapToPlay': 'Tap to Play', //'Tocar para reproducir',
    'btnPreferencesPopupFont': 'Fuente',
    'btnPreferencesPopupTextAlign': 'Alinear',
    'btnPreferencesPopupTextTransform': 'Mayú/Minú',
    'btnPreferencesPopupFontSizeBigger': 'Tamaño',
    'btnPreferencesPopupFontSizeSmaller': 'Tamaño',
    'btnPreferencesPopupSpacingBigger': 'Espaciado',
    'btnPreferencesPopupSpacingSmaller': 'Espaciado',
    'btnPreferencesPopupMargins': 'Márgenes',
    'btnPreferencesPopupMarginLeftSmaller': 'Izquierda',
    'btnPreferencesPopupMarginLeftBigger': 'Izquierda',
    'btnPreferencesPopupMarginRightSmaller': 'Derecha',
    'btnPreferencesPopupMarginRightBigger': 'Derecha',
    'btnPreferencesPopupBackColor': 'Color fondo', //'Color de fondo'
    'btnPreferencesPopupFontColor': 'Color fuente', //'Color de fuente'
    'btnPreferencesPopupHighlight': 'Resaltar',
    'btnPreferencesPopupHighlightStyle': 'Estilo',
    'btnPreferencesPopupSpeedFaster': 'Velocidad', //'Más rápido',
    'btnPreferencesPopupSpeedSlower': 'Velocidad', //'Más despacio',
    'btnPreferencesPopupSpeedReset': 'Reajustar 1x',
    'btnPreferencesPopupVolumeIncrease': 'Volumen',
    'btnPreferencesPopupVolumeDecrease': 'Volumen',
    'btnPreferencesPopupBrightnessIncrease': 'Brillo',
    'btnPreferencesPopupBrightnessDecrease': 'Brillo',
    'txtPlaylist': 'Lista de Reproducción',
    'txtTOC': 'Tabla de Contenidos',
    'txtNotice1': 'Atención',
    'txtNotice2': 'Este libro no parece ser un Audio-ebook en EPUB3',
    'txtNotice3': 'ReadBeyond no garantiza que se se vaya a reproducir correctamente',
    'txtNotice4': 'Si ocurre algo extraño, por favor cierra Menestrello y reinicia de nuevo.',
    'txtNotice5': '(Se puede deshabilitar este popup desde Inicio ▶ Configuración ▶ EPUB)',
    'btnNoticeClose': 'OK',
    'txtQuit1': 'Cerrar libro',
    'txtQuit2': '¿Quieres cerrar este libro y volver a la biblioteca?',
    'btnQuitCancel': 'Cancelar',
    'btnQuitOK': 'OK',
    'txtPreferences': 'Configuración',
    'optPreferencesDialogClose': 'Cerrar',
    'optPreferencesDialogClose2': 'Cerrar',
    'txtTOCClose': 'Cerrar',
    'txtPlaylistClose': 'Cerrar',
    'txtCustomPlaylistSource': '<h1>Lista de reproducción</h1><p>Por favor usa la <b>Lista de reproducción</b> botón abajo para mostrar la lista de reproducción</p>',
    'txtFTP1': 'Nuevo libro',
    'txtFTP2': 'Deslizar a la derecha/izquierda para cambiar el capítulo',
    'txtFTP3': 'Los capítulos con audio muestran el número de pista en el encabezado',
    'txtFTP4': 'Tocar el texto o presionar Reproducir para activar el audio',
    'txtFTP5': 'Tocar la barra del encabezado para activar el pie de página, la lista de reproducción o las preferencias',
    'txtFTP6': '¡Feliz lectura+escucha desde ReadBeyond!',
    'txtFTP7': '(Se puede deshabilitar este popup desde Inicio ▶ Configuración ▶ EPUB)',
    'btnFTPClose': 'OK',
    'linkExtraOpenMore': 'Abrir el texto completo',
    'txtNoLabelTrack': 'Track',
    'colSettingsTouchZones': 'Zonas Touch',
    'btnEPUBZoneLabels': ['Ninguno', 'Preferencias', 'ToC', ' Pie de página', ' Anterior cap', 'Next cap', ' Página anterior', ' Página siguiente', ' Play/Pause', 'Touch'],
    'txtEPUBTouchZone0': 'Toque una zona de la pantalla en el diagrama anterior para asignar su acción.',
    //
    // ABZ
    //
    'txtABZSettingsHeader': 'ABZ Ajustes',
    'colABZSettingsHelp': 'Ayuda',
    'txtABZSettingsHelp1': 'ABZ es un formato de archivo para distribuir las publicaciones basadas en audio, por ejemplo, libros de audio.',
    'txtABZSettingsHelp2': 'Para crear un archivo de ABZ, basta con crear un archivo ZIP que contiene los archivos de audio y cambiar su extensión de ".zip" a ".abz".',
    'txtABZSettingsHelp3': 'Los archivos de audio se reproducen de acuerdo con el orden de los nombres de las entradas ZIP (por ejemplo, "001.mp3", "002.mp3", ..., "010.mp3", etc.).',
    'txtABZSettingsHelp4': 'Menestrello admite archivos ABZ con subdirectorios anidados. El orden de reproducción se da por los nombres de entrada completa ZIP (por ejemplo, "01/001.mp3", "01/002.mp3", "02/001.mp3", ..., "10/001.mp3", etc.).',
    'txtABZSettingsHelp5': 'Si existe una lista de reproducción M3U dentro del archivo ABZ, el orden de reproducción de los archivos de audio se leerá de él.',
    'txtABZSettingsHelp6': 'Si existe un archivo "metadata.txt" dentro del archivo ABZ, Menestrello intentará leer los metadatos publicación de la misma. Para más detalles sobre su formato, por favor visite:',
    'chkABZToggleWrapAround': 'Play pistas cíclicamente',
    'chkABZToggleAutoStartAudio': 'Play Inmediatamente audio en abierto',
    'chkABZToggleUsePlaylist': 'Si está presente, utilice lista de reproducción M3U',
    'chkABZToggleBackgroundAudio': 'Play audio en el fondo',
    'chkABZToggleShowLargeCover': 'Mostrar cubierta grande',
    'chkABZToggleShowTrackNumber': 'Número de pista Show',
    'chkABZTogglePreloadPrevNext': 'Pistas adyacentes precarga',
    'chkABZToggleUnzipAll': 'Descomprimir todos los archivos de audio en abierto',
    'btnABZSettingsBack': 'Volver',
    'btnABZPrevious': 'Anterior',
    'btnABZRewind': '-30s',
    'btnABZPlay': 'Reproducir',
    'btnABZForward': '+30s',
    'btnABZNext': 'Siguiente',
    'btnABZSettings': 'Configuración',
    'btnABZAudioPlayPauseTextPlay': 'Reproducir',
    'btnABZAudioPlayPauseTextPause': 'Pausar',
    //
    // CBZ
    //
    'txtCBZSettingsHeader': 'Configuración CBZ',
    'colCBZSettingsAppearance': 'Apariencia',
    'colCBZSettingsInteractions': 'Interacción',
    'colCBZSettingsTouchZones': 'Zonas Touch',
    'txtCBZTouchZone0': 'Toque una zona de la pantalla en el diagrama anterior para asignar su acción.',
    'txtCBZTouchZone1': 'Pase a la izquierda/derecha para visualizar la imagen anterior/siguiente.',
    'txtCBZTouchZone2': 'Doble toque en el centro de la pantalla para hacer zoom in/out.',
    'txtCBZTouchZone3': 'Toque y mantenga en el centro de la pantalla para mostrar/ocultar el menú.',
    'colCBZSettingsImageInformation': 'Información de la imagen',
    'colCBZSettingsAdvanced': 'Avanzado',
    'colCBZSettingsHelp': 'Ayuda',
    'txtCBZSettingsHelp1': 'CBZ es un formato de archivo para distribuir las publicaciones basadas en imágenes, por ejemplo, los cómics .',
    'txtCBZSettingsHelp2': 'Para crear un archivo CBZ, basta con crear un archivo ZIP que contiene los archivos de imagen y cambiar su extensión de ".zip" a ".cbz".',
    'txtCBZSettingsHelp3': 'Las imágenes se muestran de acuerdo con el orden de los nombres ZIP entrada (por ejemplo, "001.jpg", "002.png", ..., "010.jpg", etc.).',
    'txtCBZSettingsHelp4': 'Menestrello admite archivos CBZ con subdirectorios anidados. El orden de presentación se da por los nombres de entrada completa ZIP (por ejemplo, "01/001.jpg", "01/002.jpg", "02/001.jpg", ..., "10/001.jpg", etc.).',
    'txtCBZSettingsHelp5': 'Si existe un archivo "metadata.txt" dentro del archivo CBZ, Menestrello intentará leer los metadatos publicación de la misma. Para más detalles sobre su formato, por favor visite:',
    'optbtnCBZZoomMode': ['Original', 'Original/Fit Min', 'Ajuste Min', 'Ajuste de Max'],
    'optbtnCBZReaderShowInfo': ['Mostrar información de imagen', 'Ocultar imagen info'],
    'optbtnCBZReaderResetZoom': ['Zoom desbloqueado', 'Zoom bloqueado'],
    'optbtnCBZReaderSlideshowStatus': ['Presentación comenzó', 'Presentación detuvo', 'The End'],
    'chkCBZToggleExtractCover': 'Utilizar la imagen de la CBZ como miniatura',
    'chkCBZToggleWrapAround': 'Mostrar imágenes cíclicamente',
    'chkCBZToggleAutohideMenu': 'Ocultar menu automáticamente',
    'chkCBZToggleResetScaleOnImageChange': 'Reset zoom sobre el cambio de imagen',
    'chkCBZToggleLockScrollOnFitOther': 'Bloqueo de desplazamiento cuando maximizado',
    'chkCBZToggleSnapToBorder': 'Ajustar a la frontera cuando el cambio de tamaño',
    'chkCBZToggleShowInfo': 'Mostrar información de la imagen',
    'chkCBZTogglePersistentInfo': 'Información de la imagen persistente',
    'chkCBZToggleInvertSwipe': 'Gestos swipe Invertir',
    'chkCBZToggleComicsMode': 'Modo Comics',
    'chkCBZTogglePreloadPrevNext': 'Carga previa de imágenes adyacentes',
    'chkCBZToggleUnzipAll': 'Descomprimir todas las imágenes en abierto',
    'btnCBZSettingsChangeDefaultZoomMode': 'Modo de zoom por defecto',
    'btnCBZSettingsChangeMenuDuration': 'Ocultar menú después',
    'btnCBZSettingsChangeMenuDurationLabels': ['1s', '2s', '3s', '4s', '5s', '10s'],
    'btnCBZSettingsChangeBorder': 'Fronteriza',
    'btnCBZSettingsChangeBorderLabels': [ '0%', '1%', '2%', '5%', '10%', '15%', '20%', '25%'],
    'btnCBZSettingsChangeSlideshowTimer': 'Presentación temporizador',
    'btnCBZSettingsChangeSlideshowTimerLabels': [ '1s', '2s', '5s', '10s', '20s', '30s', '60s' ],
    'btnCBZSettingsChangeBackgroundColor': 'Color de fondo',
    'btnCBZSettingsChangeInfoColor': 'Información de color de imagen',
    'btnCBZSettingsBack': 'Volver',
    'txtCBZReaderTitle': 'CBZ Reader',
    'btnCBZReaderShowInfo': 'Info',
    'btnCBZReaderResetZoom': 'Reset',
    'btnCBZReaderZoom': 'Zoom',
    'btnCBZReaderSettings': 'Configuración',
    'btnCBZReaderOrientation': 'Orientación',
    'btnCBZReaderSlideshow': 'Play',
    'btnCBZZoneLabels': ['Info', 'Reset Zoom', 'Orientación', 'Menú', 'Anterior', 'Next', 'Presentación', 'Ninguno'],
};
