/* to be loaded AFTER the main localization file */

RB = RB || {};
RB.Localization = RB.Localization || {};
RB.Localization.LocalizedStrings = RB.Localization.LocalizedStrings || {};

RB.Localization.LocalizedStrings.pl = {
    //
    // library_localization_strings
    //
    'globalLanguageNames': {
        'da': 'Duński',
        'de': 'Niemiecki',
        'en': 'Angielski',
        'es': 'Hiszpański',
        'fi': 'Fiński',
        'fr': 'Francuski',
        'hu': 'Węgierski',
        'it': 'Włoski',
        'ja': 'Japoński',
        'la': 'Łacina',
        'nl': 'Holenderski',
        'no': 'Norweski',
        'ro': 'Rumuński',
        'ru': 'Rosyjski',
        'pl': 'Polski',
        'pt': 'Portugalski',
        'sv': 'Szwedzki',
        'tr': 'Turecki'
    },
    'btnChangeLanguage': 'Polski',
    'btnSettingsChangeLanguage': 'Polski',
    'txtSettingsFormats1': 'Stuknij w ikonę po lewej stronie, aby zmienić ustawienia formatu.',
    'txtSettingsFormats2': 'Stuknij w oknie po prawej stronie, aby włączyć / wyłączyć format.',
    'btnSettingsChangeUIFont': 'Czcionka',
    'btnSettingsChangeOrientation': 'Orientacja',
    'btnSettingsChangeEnableBrightness': 'Włącz zmianę jasności',
    'btnSettingsChangeUIBrightness': 'Jasność',
    'btnSettingsChangeSwipe': 'Swipe',
    'btnSettingsChangeBorder': 'Dotknij Granicznej',
    'btnSettingsChangeDoubleTap': 'Dotknij dwukrotnie',
    'btnSettingsChangeTwoFingersTap': 'Dwa palce kranu',
    'btnSettingsChangeScrollAmount': 'Przewiń okno',
    'btnSettingsOpenDRS': 'Domyślne ustawienia czytnika',
    'btnClose': 'Zamknij',
    'btnRefresh': 'Odśwież',
    'btnSortLabels': [ 'Tytuł', 'Autor', 'Narrator', 'Czas trwania', 'Język', 'Serial', 'Ostatni' ],
    'btnHelp': 'Pomoc',
    'txtHelp': 'Menestrello',
    'btnHelpBack': 'Powrót',
    'divHelpContent1p1': 'Pomoc',
    'divHelpContent1p2': 'Menestrello jest aplikacją umożliwiającą perfekcyjne czytanie i słuchanie audio-ebooków w formacie EPUB 3 (reflowable). Menestrello jest eksperymentalnym projektem firmy ReadBeyond.',
    'divHelpContent2p1': 'Widok biblioteki',
    'divHelpContent2p2': 'Kliknij przycisk Odśwież w celu uaktualnienia/importu audio-ebooków EPUB 3 do Twojej biblioteki.',
    'divHelpContent2p3': 'Du kan sortere obiad BOGER efter tytułów, forfatter, oplæser, Varighed, Językach eller nylige.',
    'divHelpContent2p4': 'Możesz wyszukiwać ebooki za pomocą wyszukiwarki znajdującej się w górze ekranu.',
    'divHelpContent2p5': 'Kliknij w ebooka, aby go otworzyć.',
    'divHelpContent2p6': 'Kliknij w prawą ikonę ebooka, w celu otwarcia jego metadanych, usunięcia zakładek i usunięcia z biblioteki.',
    'divHelpContent2p7': 'Możesz modyfikować globalne preferencje aplikacji na stronie Opcji.',
    'divHelpContent3p1': 'Widok czytnika',
    'divHelpContent3p2': 'Rozdziały z wybranym.',
    'divHelpContent3p10': 'Kliknij w lewą górna ikonę, aby powrócić do widoku biblioteki.',
    'divHelpContent3p3': 'Kliknij w nagłówek tytułu, aby wyświetlić/ukryć dolną belkę.',
    'divHelpContent3p9': 'Kliknij w prawą, górną ikonę, aby otworzyć listę odtwarzania.',
    'divHelpContent3p11': 'Kliknij prawą górną ikonę, aby otworzyć preferencje.',
    'divHelpContent3p4': 'Kliknij przycisk Przewijania, aby włączyć auto-przewijanie. Kliknij dwukrotnie, aby znaleźć bieżąco aktywny fragment tekstu.',
    'divHelpContent3p6': 'Kliknij na fragment tekstu, aby odtworzyć audio od początku tego fragmentu.',
    'divHelpContent3p7': 'Kliknij w aktywny fragment, aby włączyć pauzę. Kliknij ponownie, aby wyłączyć pauzę.',
    'divHelpContent3p8': 'Kliknij przycisk, leżący centralnie w belce nawigacyjnej, aby wyświetlić/ukryć więcej opcji.',
    'divHelpContent3p5': 'Przeciągnij w lewo/prawo, aby przejść do następnego/poprzedniego rozdziału. (Standardowo: opcja jest włączona. Możesz wyłączyć tę funkcję w menu Opcje.)',
    'divHelpContent3p12': 'Kliknij w lewy/prawy pusty margines, aby przewinąć do góry/dołu tekst.(Standardowo: opcja jest wyłaczona. Możesz włączyć tę funkcję w menu Opcje.)',
    'divHelpFooter': '©2013-2015, ReadBeyond, Padova, Italy',
    'txtNotice': 'Menestrello',
    'txtImportFrom': 'Import ebooków z',
    'btnScanSingleDirectory': 'CARD/menestrello', // Wyłącznie katalog menestrello
    'btnScanEntireCard': 'Pamięć pełna',
    'btnScanDefaultDirectory': 'INTERNALSD/menestrello',
    'btnChooseOtherDirectory': 'Wybierz inny katalog',
    'btnCancel': 'Zamknij',
    'lstDataFilterPlaceholder': 'Wyszukaj...',
    'txtPreviewHeader': 'Metadane',
    'btnPreviewShowBookInLibrary': 'Pokaż w bibliotece',
    'btnPreviewShowStockThumbnailInLibrary': 'Użyj pokrywę z pliku jako miniatury w bibliotece',
    'txtPreviewTitleLabel': 'Tytuł:',
    'txtPreviewSeriesLabel': 'Seria',
    'txtPreviewSeriesIndexLabel': 'Indeks Seria:',
    'txtPreviewAuthorLabel': 'Autor:',
    'txtPreviewLanguageLabel': 'Język:',
    'txtPreviewNarratorLabel': 'Narrator:',
    'txtPreviewNumberOfAssetsLabel': 'Ilość elementów:',
    'txtPreviewDurationLabel': 'Czas trwania:',
    'txtPreviewPublisherLabel': 'Wydawca:',
    'txtPreviewDateLabel': 'Data:',
    'txtPreviewSubjectLabel': 'Słowa kluczowe:',
    'txtPreviewDescriptionLabel': 'Opis:',
    'txtPreviewAppIdentifierLabel': 'Menesytrello ID:',
    'txtPreviewIdentifierLabel': 'ID:',
    'txtPreviewDateModifiedLabel': 'Ostatnia edycja:',
    'txtPreviewItemPathLabel': 'Ścieżka:',
    'txtPreviewItemSizeLabel': 'Rozmiar:',
    'txtPreviewDateLastOpenedLabel': 'Ostatni otwarty:',
    'txtPreviewOpenBook': 'Otwarty',
    'colPreviewAdvanced': 'Rozszerzony',
    'colPreviewSettings': 'Ustawienia',
    'txtPreviewDeleteMetadataBook': 'Resetowanie metadane',
    'txtPreviewDeleteMetadataBookDone': 'Metadane zresetować!',
    'txtPreviewDeleteRecentInfoBook': 'Reset niedawne',
    'txtPreviewDeleteRecentInfoBookDone': 'Najnowsze zresetować!',
    'txtPreviewDeleteReadingPositionBook': 'Usuń zakładkę',
    'txtPreviewDeleteReadingPositionBookDone': 'Zakładki zresetować!',
    'txtPreviewDeleteReadingSettingsBook': 'Resetowanie ustawień czytnika',
    'txtPreviewDeleteReadingSettingsBookDone': 'Zresetować ustawienia do czytania!',
    'txtPreviewDeleteFromLibrary': 'Usuń z biblioteki',
    'txtPreviewDeleteFile': 'Usuń',
    'txtPreviewDeleteDone': 'Książka usunięte!',
    'btnPreviewBack': 'Powrót',
    'txtSettingsHeader': 'Ustawienia', // Ustawienia globalne
    'txtEPUBSettingsHeader': 'EPUB Ustawienia',
    'btnToggleUINightMode': 'Tryb nocny',
    'btnToggleUIAnimatedMenu': 'Animowane menu',
    'chkToggleEPUBZonesEnabled': 'Włącz dotykowych strefy otwartej książki',
    'chkToggleCloseTOCImmediately': 'Blisko ToC okienko po wyborze rozdziału',
    'chkToggleClosePlaylistImmediately': 'Blisko playlist okienko po wyborze ścieżki',
    'chkToggleInvertSwipe': 'Odwróć gesty swipe',
    'chkToggleScrollToTopOnPreviousChapter': 'Przejdź do góry, kiedy będzie do poprzedniego rozdziału',
    'chkTogglePagination': 'Tryb ciągły',
    'chkToggleShowHiddenBooks': 'Pokaż ukryte książki',
    'chkToggleHideBooksOnSort': 'Ukryj książki bez metadanych',
    'chkToggleOpenNewBook': 'Natychmiast otworzyć importowanego książki',
    'chkToggleCacheMetadata': 'Zapisz metadane w pamięci',
    'chkToggleEnablePlaybackSpeed': 'Zezwól na zmianę prędkości audio',
    'btnSettingsChangeStorageDirectory': 'Wybierz katalog biblioteki',
    'btnSettingsChangeMediaPlayerMode': 'Tryb mediów Odtwarzacz',
    'btnSettingsChangeMediaPlayerModeLabels': ['1', '2'],
    'btnSettingsChangeOpenURLsInSystemBrowser': 'Otwórz Linki zewnętrzne w przeglądarce',
    'txtOpeningURLsInSystemBrowserNotAllowed': 'Otwieranie linków zewnętrznych jest obecnie niedozwolone. Musisz włączyć tę funkcję w Ustawienia > Zaawansowane.',
    'txtFXLNotAllowed': 'Ten plik EPUB ma wstępnie stronicowana zawartość. Aby je otworzyć, należy włączyć tę funkcję w Ustawienia > EPUB > Zaawansowane.',
    'btnToggleSwipe': 'Przeciągnij, aby zmienić rozdział',
    'btnTogglePageScroll': 'Kliknij w margines, aby przewinąć',
    'chkToggleHeader': 'Pokaż pasek na książki nagłówek otwartym',
    'chkToggleQuickBar': 'Pokaż pasek szybkiego na książki otwarty',
    'chkToggleSlider': 'Pokaż wskaźnik postępu w otwartej książce',
    'chkToggleBottomBar': 'Pokaż dolną belkę w otwartej książce',
    'chkToggleShowNoticePopup': 'Pokaż ostrzeżenie gdy nie otwierające EPUB 3 Audio-eBook',
    'chkToggleFTP': 'Pokaż Pomoc w książce otwartej po raz pierwszy',
    'chkToggleConfirmQuit': 'Zatwierdź przed zamknięciem książki',
    'chkToggleWaitBeforeTurningChapter': 'Pauza podczas zmiany ścieżki audio',
    'chkToggleBackAudio': 'Odtwórz audio w tle',
    'chkToggleSmartPlay': 'Auto-start audio',
    'chkToggleAnimatedScroll': 'Animowana strona przewijania',
    'chkTogglePreloadPrevNext': 'Napięcie wstępne audio dla sąsiednich rozdziałów',
    'chkToggleOverrideInitialPage': 'Otwórz jako pierwszy rozdział z audio',
    'chkToggleFootnoteLinks': 'Otwórz przypisy w stopce',
    'chkToggleTranslationLinks': 'Otwórz tłumaczenia w stopce',
    'chkTogglePauseOnExtra': 'Pauza podczas otwarcia przypisów/tłumaczeń',
    'chkToggleAddLinkExtra': 'Dodaj link to przypisów/tłumaczeń',
    'chkToggleNoteLinkDetection': 'Zastanów się linki w tym samym rozdziale, jak linki do wiadomości',
    'chkToggleHighlightNoteLinkTarget': 'Zaznacz docelowy uwaga Link',
    'colSettingsScreen': 'Interfejs',
    'colSettingsLibrary': 'Bibliotece',
    'colSettingsReader': 'Czytnika',
    'colSettingsInteractions': 'Interakcje',
    'colSettingsAudio': 'Audio',
    'colSettingsFootnotes': 'Przypisy',
    'colSettingsAdvanced': 'Rozszerzone',
    'colDRSAdvanced': 'Rozszerzone',
    'txtDRSReinitialize': 'Przywróć domyślne',
    'txtDRSReinitializeDone': 'Ustawienia usunięte!',
    'txtSettingsFormatSettingsLabel': 'Ustawienia',
    'chkToggleSkipNonLinear': 'Przejdź zawartość nieliniowych podczas nawigacji',
    'chkToggleTreatNonLinearAsCulDeSac': 'Traktuj zawartość nieliniową jako ślepej uliczce',
    'chkToggleEnableReadBeyondHacks': 'Włącz dostosowania ReadBeyond',
    'chkToggleAllowFXL': 'Otwórz przed paginowane (stały układ) EPUB 3',
    'txtToggleAllowFXLWarning': 'To jest funkcja eksperymentalna.<br/>Jeżeli sprawia problemy, wyłącz ją.',
    'chkToggleStripCSS': 'Zignoruj styl wydawcy',
    'txtToggleStripCSSWarning': 'To jest funkcja eksperymentalna.<br/>Jeżeli sprawia problemy, wyłącz ją.',
    'chkToggleInjectCustomCSS': 'Użyj niestandardowego CSS',
    'txtToggleInjectCustomCSSWarning': 'To jest funkcja eksperymentalna.<br/>Jeżeli sprawia problemy, wyłącz ją.',
    'chkToggleRunJavascript': 'Uruchomić JavaScript',
    'txtToggleRunJavascriptWarning': 'Ta funkcja może stworzyć zagrożenie dla bezpieczeństwa.<br/>Włącz go tylko do książek pobranych z zaufanych źródeł.',
    'txtDeleteRecentInfos': 'Reset ostatnich książek',
    'txtDeleteRecentInfosDone': 'Nowe książki zresetować!',
    'txtDeleteReadingPositions': 'Usuń zakładki',
    'txtDeleteReadingPositionsDone': 'Zakładki usunięte!',
    'txtDeleteLibraryItems': 'Reset elementy biblioteki',
    'txtDeleteLibraryItemsDone': 'Elementy biblioteki zresetować!',
    'txtReinitialize': 'Usuń ustawienia aplikacji',
    'txtReinitializeDone': '',
    'btnSettingsBack': 'Powrót',
    'txtSettingsPlaybackSpeedWarning': 'To jest funkcja eksperymentalna.<br/>Jeżeli sprawia problemy, wyłącz ją.',
    'txtUpdatingLibraryWarning': 'Uaktualnienie<br/>Menestrello...',
    'txtUpdatingLibraryItemsWarning': 'Aktualizacja elementów biblioteki ...',
    'txtNoItemsFound': 'Nie eBook znaleźć na tym urządzeniu.<br/>Skopiować/pobierać książki i nacisnąć przycisk Odśwież.',
    'txtDRSHeader': 'Domyślne ustawienia czytnika',
    'btnDRSBack': 'Powrót',
    'txtMultipleViewersAvailable': 'Wiele widzowie dostępne',
    'txtEPUBTouchEnabled': 'Włączona działania dotykaj',
    'txtEPUBTouchDisabled': 'Wyłączony działania dotykaj',
    //
    // filechooser
    //
    'txtFCHeader': 'Wybierz katalog biblioteki',
    'btnFCBack': 'Powrót',
    'btnFCApply': 'OK',
    'btnFCInternal': 'Pamięć',
    'btnFCExternal': 'Karta SD',
    'btnFCNone': 'żaden',
    'btnFCAll': 'Wszystko',
    //
    // opt_localization_strings
    //
    'btnSettingsChangeUIFontLabels': ['Roboto', 'OpenDyslexic', 'TestMeSans'],
    'btnSettingsChangeOrientationLabels': ['Auto', 'Portret', 'Krajobraz'],
    'btnSettingsChangeUIBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'btnSettingsChangeSwipeLabels': ['brak', 'włączyć rozdział ', 'skręcić w stronę '],
    'btnSettingsChangeBorderLabels': ['brak', 'włączyć rozdział ', 'skręcić w stronę '],
    'btnSettingsChangeDoubleTapLabels': ['Brak', 'Pokaż ustawienia', 'Pokaż spis treści/listy odtwarzania', 'Touch'],
    'btnSettingsChangeTwoFingersTapLabels': ['Brak', 'Pokaż ustawienia', 'Pokaż spis treści/listy odtwarzania', 'Touch'],
    'btnSettingsChangeScrollAmountLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogScroll': 'Przewiń',
    'optPreferencesDialogTapToPlay': 'Tap to Play', //'Przejdź do odtwarzania',
    'optPreferencesDialogHighlight': 'Podświetlenie',
    'optPreferencesDialogApplyTypo': 'Zastosuj',
    'optPreferencesDialogPaginateReflowable': 'Paginate',
    'optPreferencesDialogFont': 'Czcionka',
    'optPreferencesDialogTextAlign': 'Dopasuj',
    'optPreferencesDialogTextTransform': 'Wiel/Małe',
    'optPreferencesDialogFontSize': 'Rozmiar',
    'optPreferencesDialogFontSizeBigger': 'Rozmiar',
    'optPreferencesDialogFontSizeSmaller': 'Rozmiar',
    'optPreferencesDialogSpacing': 'Odstępy',
    'optPreferencesDialogSpacingBigger': 'Odstępy',
    'optPreferencesDialogSpacingSmaller': 'Odstępy',
    'optPreferencesDialogMargins': 'Marginesy',
    'optPreferencesDialogMarginLeft': 'Lewy margines',
    'optPreferencesDialogMarginRight': 'Prawy margines',
    'optPreferencesDialogMarginLeftSmaller': 'Lewy',
    'optPreferencesDialogMarginLeftBigger': 'Lewy',
    'optPreferencesDialogMarginRightSmaller': 'Prawy',
    'optPreferencesDialogMarginRightBigger': 'Prawo',
    'optPreferencesDialogBackColor': 'Kolor tła',
    'optPreferencesDialogFontColor': 'Kolor czcionki',
    'optPreferencesDialogHighlightStyle': 'Styl',
    'optPreferencesDialogSpeed': 'Prędkość',
    'optPreferencesDialogVolume': 'Głośność',
    'optPreferencesDialogBrightness': 'Jasność',
    'optPreferencesDialogFontLabels': ['Sans Serif', 'Serif', 'Gentium', 'Charis SIL', 'EB Garamond', 'OpenDyslexic', 'Andika', 'Avería Serif', 'Amaranth', 'Volkhov', 'TestMe Sans', 'TestMe Serif', 'Roboto', 'Roboto Condensed'],
    'optPreferencesDialogTextAlignLabels': ['Auto', 'Uzasadnić', 'W lewo', 'Centrum', 'Prawo'],
    'optPreferencesDialogTextTransformLabels': ['Auto', 'Wielkie', 'Małe'],
    'optPreferencesDialogFontSizeLabels': ['8px', '9px', '10px', '11px', '12px', '13px', '14px', '15px', '16px', '17px', '18px', '19px', '20px', '22px', '24px', '26px', '28px', '30px', '32px', '34px', '36px', '38px', '40px', '44px', '48px', '52px', '60px', '72px'],
    'optPreferencesDialogSpacingLabels': ['0.5', '0.6', '0.7', '0.8', '0.9', '1.0', '1.1', '1.2', '1.3', '1.4', '1.5', '1.6', '1.7', '1.8', '1.9', '2', '2.25', '2.5', '2.75', '3', '3.25', '3.5', '4', '5', '6'],
    'optPreferencesDialogMarginsLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginLeftLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginRightLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogBackColorLabels': ['white', 'black', 'lemon', 'peach', 'pink', 'lilac', 'celeste', 'mint', 'dark grey', 'light grey'],
    'optPreferencesDialogFontColorLabels': ['black', 'red', 'green', 'blue', 'white', 'grey', 'dark green', 'dark blue', 'dark red'],
    'optPreferencesDialogHighlightStyleLabels': ['author\'s choice', 'yellow/green', 'cyan/blue', 'lilac/violet', 'green/green', 'orange/orange', 'rose/red', 'underline', 'black font', 'red font', 'green font', 'blue font', 'white font', 'big 125', 'big 150', 'big 175', 'big 200'],
    'optPreferencesDialogSpeedLabels': ['0.5x', '0.6x', '0.7x', '0.8x', '0.85x', '0.9x', '0.95x', '1.0x', '1.1x', '1.2x', '1.35x', '1.5x', '1.75x', '2.0x'],
    'optPreferencesDialogVolumeLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    //
    // player_localization_strings
    //
    'btnPrevious': 'Poprzedni',
    'btnPlay': 'Odtwórz',
    'btnNext': 'Następny',
    'btnSettings': 'Ustawienia',
    'btnAudioPlayPauseTextPlay': 'Odtwórz',
    'btnAudioPlayPauseTextPause': 'Pauza',
    //
    // reader_localization_strings
    //
    'txtNoHeaderMessage': 'Dotknij dwukrotnie, aby otworzyć preferencje.<br/>Dotknij dwoma palcami, aby otworzyć spisie treści.',
    'btnLibrary': 'Biblioteka',
    'btnPreferences': 'Preferencje',
    'btnAudioStop': 'Stop',
    'btnScroll': 'Przewijanie',
    'btnPlaylist': 'Lista odtwarz.', //'Lista odtwarzania'
    'btnDialogPreferences': 'Ustawienia',
    'btnPlayer': 'Odtwarzacz',
    'btnContents': 'Zawartość',
    'colPreferencesPopupAudio': 'Audio',
    'colPreferencesPopupTypo': 'Tekst',
    'colPreferencesPopupMargins': 'Marginesy',
    'colPreferencesPopupBrightness': 'Jasność',
    'btnPreferencesPopupExit': 'Exit',
    'btnPreferencesPopupToggleFooter': 'Stopka',
    'btnPreferencesPopupApplyTypo': 'Zastosuj',
    'btnPreferencesPopupPaginateReflowable': 'Paginate',
    'btnPreferencesPopupScroll': 'Przewiń',
    'btnPreferencesPopupTapToPlay': 'Tap to Play', //'Przejdź do odtwarzania',
    'btnPreferencesPopupFont': 'Czcionka',
    'btnPreferencesPopupTextAlign': 'Dopasuj',
    'btnPreferencesPopupTextTransform': 'Wiel/Małe',
    'btnPreferencesPopupFontSizeBigger': 'Rozmiar',
    'btnPreferencesPopupFontSizeSmaller': 'Rozmiar',
    'btnPreferencesPopupSpacingBigger': 'Odstępy',
    'btnPreferencesPopupSpacingSmaller': 'Odstępy',
    'btnPreferencesPopupMargins': 'Marginesy',
    'btnPreferencesPopupMarginLeftSmaller': 'Lewy',
    'btnPreferencesPopupMarginLeftBigger': 'Lewy',
    'btnPreferencesPopupMarginRightSmaller': 'Prawy',
    'btnPreferencesPopupMarginRightBigger': 'Prawy',
    'btnPreferencesPopupBackColor': 'Kolor tła',
    'btnPreferencesPopupFontColor': 'Kolor czcionki',
    'btnPreferencesPopupHighlight': 'Podświetlenie',
    'btnPreferencesPopupHighlightStyle': 'Styl',
    'btnPreferencesPopupSpeedFaster': 'Prędkość', //'Szybciej',
    'btnPreferencesPopupSpeedSlower': 'Prędkość', //'Wolniej',
    'btnPreferencesPopupSpeedReset': 'Reset 1x',
    'btnPreferencesPopupVolumeIncrease': 'Głośność',
    'btnPreferencesPopupVolumeDecrease': 'Głośność',
    'btnPreferencesPopupBrightnessIncrease': 'Jasność',
    'btnPreferencesPopupBrightnessDecrease': 'Jasność',
    'txtPlaylist': 'Lista odtwarzania',
    'txtTOC': 'Spis treści',
    'txtNotice1': 'Ostrzeżenie',
    'txtNotice2': 'Ta książka nie spełnia wymagań audio-ebooków EPUB 3',
    'txtNotice3': 'ReadBeyond nie gwarantuje poprawności tłumaczenia.',
    'txtNotice4': 'W przypadku nieoczekiwanego przebiegu, proszę wyłączyć Menestrello i uruchomić ponownie.',
    'txtNotice5': '(Możesz wyłączyć listę poprzez Home ▶ Ustawienia ▶ EPUB)',
    'btnNoticeClose': 'OK',
    'txtQuit1': 'Zamknij książkę',
    'txtQuit2': 'Chcesz zamknąć tę książkę i wrócić do biblioteki?',
    'btnQuitCancel': 'Anuluj',
    'btnQuitOK': 'OK',
    'txtPreferences': 'Ustawienia',
    'optPreferencesDialogClose': 'Zamknij',
    'optPreferencesDialogClose2': 'Zamknij',
    'txtTOCClose': 'Zamknij',
    'txtPlaylistClose': 'Zamknij',
    'txtCustomPlaylistSource': '<h1>Lista odtwarzania</h1><p>W cell wyświetlenia list odtwarzania, proszę nacisnąć poniższy przycisk <b>Odtwórz</b> </p>',
    'txtFTP1': 'Nowa książka',
    'txtFTP2': 'Przeciągnij w lewo/prawo, aby zmienić rozdział.',
    'txtFTP3': 'Rozdziały z audio mają wyświetlany numer ścieżki w belce tytułowej.',
    'txtFTP4': 'W celu aktywacji interpretacji audio należy nacisnąć na tekst lub Odtwórz',
    'txtFTP5': 'W celu otwarcia stopki, listy odtwarzania lub preferencji, należy nacisnąć belkę tytułową',
    'txtFTP6': 'Powodzenia podczas czytania i słuchania z ReadBeyond!',
    'txtFTP7': '(Możesz wyłączyć listę poprzez Home ▶ Ustawienia ▶ EPUB)',
    'btnFTPClose': 'OK',
    'linkExtraOpenMore': 'Otwórz pełny tekst',
    'txtNoLabelTrack': 'Tor',
    'colSettingsTouchZones': 'Strefy dotykowe',
    'btnEPUBZoneLabels': ['Brak', 'Ustawienia', 'ToC', 'Stopka', 'Poprzedni rozdział', 'Następny rozdział', 'Poprzednia strona', 'Następna strona', 'Play/Pause', 'Touch'],
    'txtEPUBTouchZone0': 'Dotknij strefę ekranu na rysunku powyżej, aby przypisać jej działania.',
    //
    // ABZ
    //
    'txtABZSettingsHeader': 'ABZ Ustawienia',
    'colABZSettingsHelp': 'Pomoc',
    'txtABZSettingsHelp1': 'ABZ to format pliku do dystrybucji audio-publikacje oparte, na przykład książek audio.',
    'txtABZSettingsHelp2': 'Aby utworzyć plik ABZ, wystarczy utworzyć plik ZIP zawierający pliki audio i zmień jego rozszerzenie z ".zip" do ".abz".',
    'txtABZSettingsHelp3': 'Pliki audio będą odtwarzane w kolejności nazw wejścia ZIP (np, "001.mp3", "002.mp3", ..., "010.mp3", etc.).',
    'txtABZSettingsHelp4': 'Menestrello obsługuje pliki ABZ zagnieżdżonych podkatalogów.Kolejność odtwarzania jest przez pełne nazwy wejścia ZIP (na przykład "01/001.mp3", "01/002.mp3", "02/001.mp3", ..., "10/001.mp3", etc.).',
    'txtABZSettingsHelp5': 'Jeśli istnieje M3U listy odtwarzania w pliku ABZ, kolejność odtwarzania plików audio, zostanie odczytana z nim.',
    'txtABZSettingsHelp6': 'Jeśli "metadata.txt" plik istnieje w pliku ABZ, Menestrello spróbuje odczytać metadane publikacji z niego. Szczegółowe informacje na temat jego formatu, prosimy odwiedzić:',
    'chkABZToggleWrapAround': 'Odtwarzanie utworów cyklicznie',
    'chkABZToggleAutoStartAudio': 'Natychmiast odtwarzać dźwięk na otwarty',
    'chkABZToggleUsePlaylist': 'W przypadku, należy użyć M3U odtwarzania',
    'chkABZToggleBackgroundAudio': 'Odtwarzanie dźwięku w tle',
    'chkABZToggleShowLargeCover': 'Pokaż duża okładka',
    'chkABZToggleShowTrackNumber': 'Pokaż numer utworu',
    'chkABZTogglePreloadPrevNext': 'Preload sąsiednich torów',
    'chkABZToggleUnzipAll': 'Rozpakuj wszystkie pliki audio na otwarty',
    'btnABZSettingsBack': 'Powrót',
    'btnABZPrevious': 'Poprzedni',
    'btnABZRewind': '-30s',
    'btnABZPlay': 'Odtwórz',
    'btnABZForward': '+30s',
    'btnABZNext': 'Następny',
    'btnABZSettings': 'Ustawienia',
    'btnABZAudioPlayPauseTextPlay': 'Odtwórz',
    'btnABZAudioPlayPauseTextPause': 'Pauza',
    //
    // CBZ
    //
    'txtCBZSettingsHeader': 'Ustawienia CBZ',
    'colCBZSettingsAppearance': 'Wygląd',
    'colCBZSettingsInteractions': 'Interakcje',
    'colCBZSettingsTouchZones': 'Strefy dotykowe',
    'txtCBZTouchZone0': 'Dotknij strefę ekranu na rysunku powyżej, aby przypisać jej działania.',
    'txtCBZTouchZone1': 'Przesuń palcem w lewo/prawo, aby wyświetlić poprzednie/następne zdjęcie.',
    'txtCBZTouchZone2': 'Dotknij dwukrotnie na środku ekranu, aby powiększyć/pomniejszyć.',
    'txtCBZTouchZone3': 'Dotknij i przytrzymaj na środku ekranu, aby pokazać/ukryć menu.',
    'colCBZSettingsImageInformation': 'Informacja o zdjęciu',
    'colCBZSettingsAdvanced': 'Zaawansowane',
    'colCBZSettingsHelp': 'Pomoc',
    'txtCBZSettingsHelp1': 'CBZ jest format pliku do dystrybucji publikacji graficznych opartych na przykład komiksów.',
    'txtCBZSettingsHelp2': 'Aby utworzyć CBZ pliku, wystarczy utworzyć plik ZIP zawierający pliki graficzne i zmienić jego rozszerzenie z ".zip" do ".cbz".',
    'txtCBZSettingsHelp3': 'Obrazy będą wyświetlane według kolejności nazw ZIP wejścia (np, "001.jpg", "002.png", ..., "010.jpg", itp).',
    'txtCBZSettingsHelp4': 'Menestrello obsługuje pliki CBZ z zagnieżdżonych podkatalogów. Kolejność wyświetlania jest przez pełne nazwy wejścia ZIP (np, "01/001.jpg", "01/002.jpg", "02/001.jpg", ..., "10/001.jpg", etc.).',
    'txtCBZSettingsHelp5': 'Jeśli "metadata.txt" plik istnieje w pliku CBZ, Menestrello spróbuje odczytać metadane publikacji z niego. Szczegółowe informacje na temat jego formatu, prosimy odwiedzić:',
    'optbtnCBZZoomMode': ['Oryginał', 'Original/Fit Min', 'Fit Min', 'Fit Max'],
    'optbtnCBZReaderShowInfo': ['Pokaż Informacje o zdjęciu', ' Ukryj Informacje o zdjęciu'],
    'optbtnCBZReaderResetZoom': ['Zoom odblokowany', ' Powiększenie zablokowana'],
    'optbtnCBZReaderSlideshowStatus': ['Pokaz rozpoczął', ' Slideshow zatrzymał', ' The End'],
    'chkCBZToggleExtractCover': 'Użyj obrazu z CBZ w miniaturze',
    'chkCBZToggleWrapAround': 'Zobacz zdjęcia cyklicznie',
    'chkCBZToggleAutohideMenu': 'Menu Ukryj automatycznie',
    'chkCBZToggleResetScaleOnImageChange': 'Reset zoom na zmianę obrazu',
    'chkCBZToggleLockScrollOnFitOther': 'Blokada przewijania, gdy zmaksymalizowane',
    'chkCBZToggleSnapToBorder': 'Przyciągaj do granicy, gdy zmiana rozmiaru',
    'chkCBZToggleShowInfo': 'Pokaż informacje o obrazie',
    'chkCBZTogglePersistentInfo': 'Trwałe informacje o obrazie',
    'chkCBZToggleInvertSwipe': 'Odwróć gesty swipe',
    'chkCBZToggleComicsMode': 'Tryb Komiksy',
    'chkCBZTogglePreloadPrevNext': 'Wczytaj wstępnie obrazy sąsiadujące',
    'chkCBZToggleUnzipAll': 'Rozpakuj wszystkie obrazy na otwarty',
    'btnCBZSettingsChangeDefaultZoomMode': 'Domyślny tryb powiększenia',
    'btnCBZSettingsChangeMenuDuration': 'Menu Ukryj po',
    'btnCBZSettingsChangeMenuDurationLabels': ['1s', '2s', '3s', '4s', '5s', '10s'],
    'btnCBZSettingsChangeBorder': 'Granicznej',
    'btnCBZSettingsChangeBorderLabels': [ '0%', '1%', '2%', '5%', '10%', '15%', '20%', '25%'],
    'btnCBZSettingsChangeSlideshowTimer': 'Pokaz slajdów zegar',
    'btnCBZSettingsChangeSlideshowTimerLabels': [ '1s', '2s', '5s', '10s', '20s', '30s', '60s' ],
    'btnCBZSettingsChangeBackgroundColor': 'Kolor tła',
    'btnCBZSettingsChangeInfoColor': 'Kolor informacje Obraz',
    'btnCBZSettingsBack': 'Powrót',
    'txtCBZReaderTitle': 'CBZ Reader',
    'btnCBZReaderShowInfo': 'Informacje',
    'btnCBZReaderResetZoom': 'Reset',
    'btnCBZReaderZoom': 'Powiększenie',
    'btnCBZReaderSettings': 'Ustawienia',
    'btnCBZReaderOrientation': 'Orientacja',
    'btnCBZReaderSlideshow': 'Play',
    'btnCBZZoneLabels': ['Informacje', 'Reset Powiększenie', 'Orientacja', 'Menu', 'Poprzedni', 'Dalej', 'Pokaz', 'Brak'],
};
