/* to be loaded AFTER the main localization file */

RB = RB || {};
RB.Localization = RB.Localization || {};
RB.Localization.LocalizedStrings = RB.Localization.LocalizedStrings || {};

RB.Localization.LocalizedStrings.tr = {
    //
    // library_localization_strings
    //
    'globalLanguageNames': {
        'da': 'Danca',
        'de': 'Almanca',
        'en': 'İngilizce',
        'es': 'İspanyolca',
        'fi': 'Fince',
        'fr': 'Fransızca',
        'hu': 'Macarca',
        'it': 'İtalyanca',
        'ja': 'Japonca',
        'la': 'Latince',
        'nl': 'Felemenkçe',
        'no': 'Norveçce',
        'ro': 'Romence',
        'ru': 'Rusça',
        'pl': 'Lehçe',
        'pt': 'Portekizce',
        'sv': 'İsveçce',
        'tr': 'Türkçe'
    },
    'btnChangeLanguage': 'Türkçe',
    'btnSettingsChangeLanguage': 'Türkçe',
    'txtSettingsFormats1': 'Biçim ayarlarını değiştirmek için sol simgesine dokunun.',
    'txtSettingsFormats2': 'Biçimi / etkinleştirmek devre dışı bırakmak için sağ alanına dokunun.',
    'btnSettingsChangeUIFont': 'Font',
    'btnSettingsChangeOrientation': 'Oryantasyon',
    'btnSettingsChangeEnableBrightness': 'Parlaklığını değiştirerek etkinleştirin',
    'btnSettingsChangeUIBrightness': 'Parlaklık',
    'btnSettingsChangeSwipe': 'Swipe',
    'btnSettingsChangeBorder': 'Sınır dokunun',
    'btnSettingsChangeDoubleTap': 'Çift dokunun',
    'btnSettingsChangeTwoFingersTap': 'İki parmak musluk',
    'btnSettingsChangeScrollAmount': 'Kaydırma penceresi',
    'btnSettingsOpenDRS': 'Varsayılan okuyucu ayarları',
    'btnClose': 'Kapat',
    'btnRefresh': 'Güncelle',
    'btnSortLabels': [ 'Başlık', 'Yazar', 'Seslendiren', 'Süre', 'Dil', 'Seri', 'Yeni' ],
    'btnHelp': 'Yardım',
    'txtHelp': 'Menestrello',
    'btnHelpBack': 'Geri',
    'divHelpContent1p1': 'Yardım',
    'divHelpContent1p2': 'ReadBeyond tarafından yürütülen bir proje ile gerçekleştirilen Menestrello, akışkan EPUB3 formatlı sesli kitapları okumak-dinlemek için mükemmel bir uygulamadır.',
    'divHelpContent2p1': 'Kitaplık Görünümü',
    'divHelpContent2p2': 'EPUB3 seslikitapları kitaplığınıza yüklemek/güncellemek için Yenile tuşuna basın.',
    'divHelpContent2p3': 'Du kan sortere akşam Böger efter Filmleri, Yazar, oplæser, varighed, sprog eller nylige.',
    'divHelpContent2p4': 'Ekrenın üstündeki arama çubuğunu kullanarak istediğiniz kitabı arayabilirsiniz.',
    'divHelpContent2p5': 'Açmak için kitaba dokunun.',
    'divHelpContent2p6': 'Üstveriyi açmak, yer imlerini sıfırlamak ve kitaplıktan silmek için kitabın sağındaki ikona dokunun.',
    'divHelpContent2p7': 'Seçenekler sayfasını kullanarak uygulama ayarlarını düzenleyebilirsiniz.',
    'divHelpContent3p1': 'Okuma Modu',
    'divHelpContent3p2': 'Ses kaydı ile bağlantılı bölümler başlık bölümünde numaralarla belirtlmiştir ([1] gibi).',
    'divHelpContent3p10': 'Kitaplık görünümüne gitmek için sol üstte bulunan ikona dokunun.',
    'divHelpContent3p3': 'Alt çubuğu görmek/gizlemek için başlık üzerine dokunun.',
    'divHelpContent3p9': 'Okuma listesini açmak için sağ üstte bulunan ikona dokunun.',
    'divHelpContent3p11': 'Tercihleri açmak için sağ üstte bulunan ikona dokunun .',
    'divHelpContent3p4': 'Matin otomatik ilerletme için Kaydır tuşuna dokunun.  Aktif metne gitmek için iki kez dokunun.',
    'divHelpContent3p6': 'Bölümün başından itibaren sesi dinlemek için metne dokunun.',
    'divHelpContent3p7': 'Durdurmak için aktif parçaya dokunun. Başlatmak için tekrar dokunun.',
    'divHelpContent3p8': 'Daha fazla seçeneği görmek/gizlemek için ortadaki tuşa dokunun.',
    'divHelpContent3p5': 'Öncek,/sonraki bölüme gitmek için sola/sağa sürükleyin. (Bu özelliği Seçenekler bölümünden engelleyebilirsiniz.)',
    'divHelpContent3p12': 'Metni yukarı aşağı kaydırmak için sol/sağ sayfa boşluklarına dokunun. (Bu özelliği seçenekler bölümünde açabilirsiniz.)',
    'divHelpFooter': '©2013-2015, ReadBeyond, Padova, Italya',
    'txtNotice': 'Menestrello',
    'txtImportFrom': 'Dışardan sesli kitap yükle',
    'btnScanSingleDirectory': 'CARD/menestrello', // Menestrello klasörü
    'btnScanEntireCard': 'Tüm içerikler',
    'btnScanDefaultDirectory': 'INTERNALSD/menestrello',
    'btnChooseOtherDirectory': 'Başka bir dizin seçin',
    'btnCancel': 'Kapat',
    'lstDataFilterPlaceholder': 'Ara...',
    'txtPreviewHeader': 'Üstveri',
    'btnPreviewShowBookInLibrary': 'Kitaplıkta gösteriyor',
    'btnPreviewShowStockThumbnailInLibrary': 'Kütüphane resim olarak dosyadan kapağını kullanın',
    'txtPreviewTitleLabel': 'Başlık:',
    'txtPreviewSeriesLabel': 'Seri:',
    'txtPreviewSeriesIndexLabel': 'Seri endeksi:',
    'txtPreviewAuthorLabel': 'Yazar:',
    'txtPreviewLanguageLabel': 'Dil:',
    'txtPreviewNarratorLabel': 'Seslendiren:',
    'txtPreviewNumberOfAssetsLabel': 'Elemanlarının sayısı:',
    'txtPreviewDurationLabel': 'Süre:',
    'txtPreviewPublisherLabel': 'Yayıncı:',
    'txtPreviewDateLabel': 'Tarih',
    'txtPreviewSubjectLabel': 'Anahtar Sözcükler:',
    'txtPreviewDescriptionLabel': 'Açıklama:',
    'txtPreviewAppIdentifierLabel': 'Menestrello ID:',
    'txtPreviewIdentifierLabel': 'ID',
    'txtPreviewDateModifiedLabel': 'Son değişikl,k',
    'txtPreviewItemPathLabel': 'Yol:',
    'txtPreviewItemSizeLabel': 'Boyutu:',
    'txtPreviewDateLastOpenedLabel': 'Son açık:',
    'txtPreviewOpenBook': 'Aç',
    'colPreviewAdvanced': 'Gelişmiş',
    'colPreviewSettings': 'Ayarlar',
    'txtPreviewDeleteMetadataBook': 'Reset meta',
    'txtPreviewDeleteMetadataBookDone': 'Meta reset!',
    'txtPreviewDeleteRecentInfoBook': 'Son Reset',
    'txtPreviewDeleteRecentInfoBookDone': 'Son reset!',
    'txtPreviewDeleteReadingPositionBook': 'Yer imlerini sıfırla',
    'txtPreviewDeleteReadingPositionBookDone': 'Imi reset!',
    'txtPreviewDeleteReadingSettingsBook': 'Okuyucu ayarlarını sıfırlama',
    'txtPreviewDeleteReadingSettingsBookDone': 'Okuma ayarları sıfırlanır!',
    'txtPreviewDeleteFromLibrary': 'Kütüphaneden sil',
    'txtPreviewDeleteFile': 'Sil',
    'txtPreviewDeleteDone': 'Kitap silindi!', 
    'btnPreviewBack': 'Geri',
    'txtSettingsHeader': 'Ayarlar', // Genel Ayarlar
    'txtEPUBSettingsHeader': 'EPUB Ayarlar',
    'btnToggleUINightMode': 'Gece Modu',
    'btnToggleUIAnimatedMenu': 'Hareketli menüler',
    'chkToggleEPUBZonesEnabled': 'Kitap açıkken dokunma bölgeleri etkinleştirin',
    'chkToggleCloseTOCImmediately': 'Bölüm seçiminden sonra Kapat ToC açılan',
    'chkToggleClosePlaylistImmediately': 'Parça seçimden sonra kapat playlist açılan',
    'chkToggleInvertSwipe': 'Haricindekileri tokatlamak jestler',
    'chkToggleScrollToTopOnPreviousChapter': 'Bir önceki bölümde giderken gelin top',
    'chkTogglePagination': 'Sürekli Modu',
    'chkToggleShowHiddenBooks': 'Gizli kitapları göster',
    'chkToggleHideBooksOnSort': 'Metadata olmayan kitapları gizle',
    'chkToggleOpenNewBook': 'Hemen ithal kitabını açın',
    'chkToggleCacheMetadata': 'Bellekte meta kaydet',
    'chkToggleEnablePlaybackSpeed': 'Ses hızını değiştirmek için izin ver',
    'btnSettingsChangeStorageDirectory': 'Kütüphane dizini seçin',
    'btnSettingsChangeMediaPlayerMode': 'Medya Oyuncu Modu',
    'btnSettingsChangeMediaPlayerModeLabels': ['1', '2'],
    'btnSettingsChangeOpenURLsInSystemBrowser': 'Tarayıcıda açın dış bağlantılar',
    'txtOpeningURLsInSystemBrowserNotAllowed': 'Dış bağlantılar Açılış şu an izin verilmiyor. Ayarlar > Gelişmiş bu özelliği etkinleştirmeniz gerekir.',
    'txtFXLNotAllowed': 'Bu EPUB dosya vardır içeriğini önceden paginated. Bunu açmak için, Ayarlar > EPUB > Gelişmiş bu özelliği etkinleştirmeniz gerekir.',
    'btnToggleSwipe': 'Bölüm değiştirmek için sürükle',
    'btnTogglePageScroll': 'Kaydırmak için üst boşluğa dokun',
    'chkToggleHeader': 'Açık kitap göster başlık çubuğu',
    'chkToggleQuickBar': 'Kitabın açık hızlı çubuğunu göster',
    'chkToggleSlider': 'Kitap açıkken ilerleme çubuğunu göster',
    'chkToggleBottomBar': 'Kitap açıkken alt paneli göster',
    'chkToggleShowNoticePopup': 'Bir EPUB 3 Ses-eBook değil açılış uyarı göster',
    'chkToggleFTP': 'İlk kitapta yardım menüsünü göster',
    'chkToggleConfirmQuit': 'Kitabı kapamadan önce sor',
    'chkToggleWaitBeforeTurningChapter': 'Bölüm değiştirmek için durdurun',
    'chkToggleBackAudio': 'Arkaplanda oku',
    'chkToggleSmartPlay': 'Okumayı otomatik başlat',
    'chkToggleAnimatedScroll': 'Hareketli sayfa kaydırma',
    'chkTogglePreloadPrevNext': 'Bitişik bölümler için Preload ses',
    'chkToggleOverrideInitialPage': 'İlk bölümü sesle aç',
    'chkToggleFootnoteLinks': 'Notlarını dipnotta göster',
    'chkToggleTranslationLinks': 'Çeviriyi dipnotta göster',
    'chkTogglePauseOnExtra': 'Not/çeviri bölümünü durdur',
    'chkToggleAddLinkExtra': 'Not/çeviriye bağlantı ekle',
    'chkToggleNoteLinkDetection': 'Notu bağlantıları aynı bölüm içinde bağlantıları düşünün',
    'chkToggleHighlightNoteLinkTarget': 'Vurgu notu bağlantı hedef',
    'colSettingsScreen': 'Arayüz',
    'colSettingsLibrary': 'Gösteriyor',
    'colSettingsReader': 'Okuma',
    'colSettingsInteractions': 'Etkileşim',
    'colSettingsAudio': 'Oku',
    'colSettingsFootnotes': 'Dipnotlar',
    'colSettingsAdvanced': 'Gelişmiş',
    'colDRSAdvanced': 'Gelişmiş',
    'txtDRSReinitialize': 'Varsayılan sıfırla',
    'txtDRSReinitializeDone': 'Ayarları sıfırlandı',
    'txtSettingsFormatSettingsLabel': 'Ayarlar',
    'chkToggleSkipNonLinear': 'Gezinirken doğrusal olmayan içeriği atla',
    'chkToggleTreatNonLinearAsCulDeSac': 'Cul-de-sac gibi doğrusal olmayan bir içerik davranın',
    'chkToggleEnableReadBeyondHacks': 'ReadBeyond Özelleştirmeleri Enable',
    'chkToggleAllowFXL': 'Açık öncesi paginated (sabit düzen) EPUB 3',
    'txtToggleAllowFXLWarning': 'Bu özellik deney aşamasındadır <br/> sorun yaşıyorsanız kapatın',
    'chkToggleStripCSS': 'Yayıncının tarzı Ignore',
    'txtToggleStripCSSWarning': 'Bu özellik deney aşamasındadır <br/> sorun yaşıyorsanız kapatın',
    'chkToggleInjectCustomCSS': 'Özel CSS kullanın',
    'txtToggleInjectCustomCSSWarning': 'Bu özellik deney aşamasındadır <br/> sorun yaşıyorsanız kapatın',
    'chkToggleRunJavascript': 'Run Javascript ',
    'txtToggleRunJavascriptWarning': 'Bu özellik güvenlik riskleri yaratabilir.<br/>Sadece güvenilir kaynaklardan indirilen kitaplar için etkinleştirin.',
    'txtDeleteRecentInfos': 'Son kitaplar Reset',
    'txtDeleteRecentInfosDone': 'Son kitaplar reset!',
    'txtDeleteReadingPositions': 'Yer imlerini sıfırla',
    'txtDeleteReadingPositionsDone': 'Yer imleri sıfırlandı',
    'txtDeleteLibraryItems': 'Kütüphane öğelerini Reset',
    'txtDeleteLibraryItemsDone': 'Kütüphane öğeleri reset!',
    'txtReinitialize': 'Uygulama ayarlarını sıfırla',
    'txtReinitializeDone': 'Uygulama ayarları sıfırlandı',
    'btnSettingsBack': 'Geri',
    'txtSettingsPlaybackSpeedWarning': 'Bu özellik deney aşamasındadır <br/> sorun yaşıyorsanız kapatın',
    'txtUpdatingLibraryWarning': 'Menestrello <br/> güncelleniyor',
    'txtUpdatingLibraryItemsWarning': 'Kitaplık öğelerini güncelleniyor ...',
    'txtNoItemsFound': 'E-Kitap yok bu cihazda buldum.<br/>Kopyalama eBooks indirmek ve Yenile düğmesine basınız.',
    'txtDRSHeader': 'Varsayılan okuyucu ayarları',
    'btnDRSBack': 'Geri',
    'txtMultipleViewersAvailable': 'Birden izleyiciler mevcut',
    'txtEPUBTouchEnabled': 'Dokunmatik eylemler etkin',
    'txtEPUBTouchDisabled': 'Dokunmatik eylemleri devre dışı',
    //
    // filechooser
    //
    'txtFCHeader': 'Kütüphane dizini seçin',
    'btnFCBack': 'Geri',
    'btnFCApply': 'OK',
    'btnFCInternal': 'Bellek',
    'btnFCExternal': 'SD Kart',
    'btnFCNone': 'Hiçbiri',
    'btnFCAll': 'Tüm',
    //
    // opt_localization_strings
    //
    'btnSettingsChangeUIFontLabels': ['Roboto', 'OpenDyslexic', 'TestMeSans'],
    'btnSettingsChangeOrientationLabels': ['Auto', 'Portre', 'Peyzaj'],
    'btnSettingsChangeUIBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'btnSettingsChangeSwipeLabels': ['Yok', 'Bölüm çevirin', 'Sayfayı çevirin'],
    'btnSettingsChangeBorderLabels': ['Yok', 'Bölüm çevirin', 'Sayfayı çevirin'],
    'btnSettingsChangeDoubleTapLabels': ['Yok', 'göster ayarları', 'içeriği/çalma göster tablosu', 'Touch'],
    'btnSettingsChangeTwoFingersTapLabels': ['Yok', 'göster ayarları', 'içeriği/çalma göster tablosu', 'Touch'],
    'btnSettingsChangeScrollAmountLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogScroll': 'Kaydır',
    'optPreferencesDialogTapToPlay': 'Tap to Play', //'Okumak için Dokunun',
    'optPreferencesDialogHighlight': 'Vurgula',
    'optPreferencesDialogApplyTypo': 'Uygula',
    'optPreferencesDialogPaginateReflowable': 'Sayfalandýrý',
    'optPreferencesDialogFont': 'Font',
    'optPreferencesDialogTextAlign': 'Hizala',
    'optPreferencesDialogTextTransform': 'Büyük/Küçük',
    'optPreferencesDialogFontSize': 'Büyüklük',
    'optPreferencesDialogFontSizeBigger': 'Büyüklük',
    'optPreferencesDialogFontSizeSmaller': 'Büyüklük',
    'optPreferencesDialogSpacing': 'Boşluklar',
    'optPreferencesDialogSpacingBigger': 'Boşluklar',
    'optPreferencesDialogSpacingSmaller': 'Boşluklar',
    'optPreferencesDialogMargins': 'Kenar Boşlukları',
    'optPreferencesDialogMarginLeft': 'Sol Boşluk',
    'optPreferencesDialogMarginRight': 'Sağ Boşluk',
    'optPreferencesDialogMarginLeftSmaller': 'Sol',
    'optPreferencesDialogMarginLeftBigger': 'Sol',
    'optPreferencesDialogMarginRightSmaller': 'Sağ',
    'optPreferencesDialogMarginRightBigger': 'Sağ',
    'optPreferencesDialogBackColor': 'Arkaplan Rengi',
    'optPreferencesDialogFontColor': 'Font Rengi',
    'optPreferencesDialogHighlightStyle': 'Stil',
    'optPreferencesDialogSpeed': 'Hız',
    'optPreferencesDialogVolume': 'Hacmi',
    'optPreferencesDialogBrightness': 'Parlaklık',
    'optPreferencesDialogFontLabels': ['Sans Serif', 'Serif', 'Gentium', 'Charis SIL', 'EB Garamond', 'OpenDyslexic', 'Andika', 'Avería Serif', 'Amaranth', 'Volkhov', 'TestMe Sans', 'TestMe Serif', 'Roboto', 'Roboto Condensed'],
    'optPreferencesDialogTextAlignLabels': ['Auto', 'Yasla', 'Sol', 'Merkezi', 'Sağ'],
    'optPreferencesDialogTextTransformLabels': ['Auto', 'Büyük', 'Küçük'],
    'optPreferencesDialogFontSizeLabels': ['8px', '9px', '10px', '11px', '12px', '13px', '14px', '15px', '16px', '17px', '18px', '19px', '20px', '22px', '24px', '26px', '28px', '30px', '32px', '34px', '36px', '38px', '40px', '44px', '48px', '52px', '60px', '72px'],
    'optPreferencesDialogSpacingLabels': ['0.5', '0.6', '0.7', '0.8', '0.9', '1.0', '1.1', '1.2', '1.3', '1.4', '1.5', '1.6', '1.7', '1.8', '1.9', '2', '2.25', '2.5', '2.75', '3', '3.25', '3.5', '4', '5', '6'],
    'optPreferencesDialogMarginsLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginLeftLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginRightLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogBackColorLabels': ['beyaz', 'siyah', 'limon', 'şeftali', 'pembe', 'lila', 'gökmavi', 'nane', 'koyu gri', 'açık gri'],
    'optPreferencesDialogFontColorLabels': ['siyah', 'kırmızı', 'yeşil', 'mavi', 'beyaz', 'gri', 'koyu yeşil', 'koyu mavi', 'koyu kırmızı'],
    'optPreferencesDialogHighlightStyleLabels': ['yazarın seçimi', 'sarı/yeşil', 'cam göbeği/mavi', 'lila/mor', 'yeşil/yeşil', 'turuncu/turuncu', 'pembe/kırmızı', 'altçizgi', 'siyah font', 'kırmızıfont', 'yeşil font', 'mavi font', 'beyaz font', 'büyük 125', 'büyük 150', 'büyük 175', 'büyük 200'],
    'optPreferencesDialogSpeedLabels': ['0.5x', '0.6x', '0.7x', '0.8x', '0.85x', '0.9x', '0.95x', '1.0x', '1.1x', '1.2x', '1.35x', '1.5x', '1.75x', '2.0x'],
    'optPreferencesDialogVolumeLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    //
    // player_localization_strings
    //
    'btnPrevious': 'Önceki',
    'btnPlay': 'Oku',
    'btnNext': 'Sonraki',
    'btnSettings': 'Ayarlar',
    'btnAudioPlayPauseTextPlay': 'Oku',
    'btnAudioPlayPauseTextPause': 'Duraklat',
    //
    // reader_localization_strings
    //
    'txtNoHeaderMessage': 'Tercihlerini açmak için çift dokunun.<br/>Toc açmak için iki parmağınızla dokunun.',
    'btnLibrary': 'Kitaplık',
    'btnPreferences': 'Tercihler',
    'btnAudioStop': 'Dur',
    'btnScroll': 'Kaydır',
    'btnPlaylist': 'Okumalistesi',
    'btnDialogPreferences': 'Ayarlar',
    'btnPlayer': 'Okuyucu',
    'btnContents': 'İçerikler',
    'colPreferencesPopupAudio': 'Audio',
    'colPreferencesPopupTypo': 'Metin',
    'colPreferencesPopupMargins': 'Kenar boşluğu',
    'colPreferencesPopupBrightness': 'Parlaklık',
    'btnPreferencesPopupExit': 'Çıkış',
    'btnPreferencesPopupToggleFooter': 'Alt',
    'btnPreferencesPopupApplyTypo': 'Uygula',
    'btnPreferencesPopupPaginateReflowable': 'Sayfalandýrý',
    'btnPreferencesPopupScroll': 'Kaydır',
    'btnPreferencesPopupTapToPlay': 'Tap to Play', //'Başlatmak için dokunun',
    'btnPreferencesPopupFont': 'Font',
    'btnPreferencesPopupTextAlign': 'Hizala',
    'btnPreferencesPopupTextTransform': 'Büyük/Küçük',
    'btnPreferencesPopupFontSizeBigger': 'Ebat',
    'btnPreferencesPopupFontSizeSmaller': 'Ebat',
    'btnPreferencesPopupSpacingBigger': 'Boşluk',
    'btnPreferencesPopupSpacingSmaller': 'Boşluk',
    'btnPreferencesPopupMargins': 'Kenar boşl.', //'Kenar boşluğu'
    'btnPreferencesPopupMarginLeftSmaller': 'Sol',
    'btnPreferencesPopupMarginLeftBigger': 'Sol',
    'btnPreferencesPopupMarginRightSmaller': 'Sağ',
    'btnPreferencesPopupMarginRightBigger': 'Sağ',
    'btnPreferencesPopupBackColor': 'Arkapl. Rengi', //'Arkaplan Rengi'
    'btnPreferencesPopupFontColor': 'Font Rengi',
    'btnPreferencesPopupHighlight': 'Vurgula',
    'btnPreferencesPopupHighlightStyle': 'Stil',
    'btnPreferencesPopupSpeedFaster': 'Hız', //'Hızlı',
    'btnPreferencesPopupSpeedSlower': 'Hız', //'Yavaş',
    'btnPreferencesPopupSpeedReset': '1x sıfırla',
    'btnPreferencesPopupVolumeIncrease': 'Hacmi',
    'btnPreferencesPopupVolumeDecrease': 'Hacmi',
    'btnPreferencesPopupBrightnessIncrease': 'Parlaklık',
    'btnPreferencesPopupBrightnessDecrease': 'Parlaklık',
    'txtPlaylist': 'Okuma Listesi',
    'txtTOC': 'İçindekiler',
    'txtNotice1': 'Uyarı',
    'txtNotice2': 'Bu dosya EPUB3 formatlı bir sesli kitap değil',
    'txtNotice3': 'ReadBeyond en uygun şekilde sunulacağını garanti etmez',
    'txtNotice4': 'Sıradışı bir durum oluşursa, Menestrello\'yu yeniden başlatın',
    'txtNotice5': 'Bu uyarıyı AnaSayfa-Ayarlar-EPUB bölümünden engelleyebilirsiniz',
    'btnNoticeClose': 'TAMAM',
    'txtQuit1': 'Kitabı Kapat',
    'txtQuit2': 'Bu kitabı kapatıp kitaplığa dönmek istiyor musunuz?',
    'btnQuitCancel': 'İptal',
    'btnQuitOK': 'TAMAM',
    'txtPreferences': 'Ayarlar',
    'optPreferencesDialogClose': 'Kapat',
    'optPreferencesDialogClose2': 'Kapat',
    'txtTOCClose': 'Kapat',
    'txtPlaylistClose': 'Kapat',
    'txtCustomPlaylistSource': '<h1>OkumaListesi</h1><p>Lütfen görüntülemek için <b>OkumaListesi</b> tuşuna dokunun</p>',
    'txtFTP1': 'Yeni Kitap',
    'txtFTP2': 'Bölüm değiştirmek için soldan sağa sürükleyin',
    'txtFTP3': 'Sesli bölümler başlık çubuğunda numaralandırılmıştır',
    'txtFTP4': 'Ses kaydını etkinleştirmek için Oynat tuşuna ya da metne ddokunun ',
    'txtFTP5': 'Alt paneli, okuma listesini veya tercihleri açmak için başlık çubuğuna dokun.',
    'txtFTP6': 'ReadBeyond\'dan mutlu okuma/dinlemeler...',
    'txtFTP7': 'Bu uyarıyı AnaSayfa-Ayarlar-EPUB bölümünden engelleyebilirsiniz',
    'btnFTPClose': 'TAMAM',
    'linkExtraOpenMore': 'Tam Metin Aç',
    'txtNoLabelTrack': 'Parça',
    'colSettingsTouchZones': 'Dokunmatik bölgeler',
    'btnEPUBZoneLabels': ['Yok', 'Tercihler', 'ToC', 'Alt', 'Önceki Bölüm', 'Sonraki Bölüm', 'Önceki Sayfa', 'Sonraki Sayfa', 'Play/Pause', 'Touch'],
    'txtEPUBTouchZone0': 'Yukarıda kendi eylem atamak şemada bir ekran bölgesi dokunun.',
    //
    // ABZ
    //
    'txtABZSettingsHeader': 'ABZ Ayarları',
    'colABZSettingsHelp': 'Yardım',
    'txtABZSettingsHelp1': 'ABZ, örneğin sesli kitaplar için, ses tabanlı yayınlar dağıtmak için bir dosya biçimidir.',
    'txtABZSettingsHelp2': 'Bir ABZ dosyası oluşturmak için, lazım ".abz" ses dosyalarını içeren bir ZIP dosyası oluşturun ve ".zip" onun uzantısı değiştirmek.',
    'txtABZSettingsHelp3': 'Ses dosyaları (örneğin, "001.mp3", "002.mp3", ..., "010.mp3", vb) ZIP giriş adları sırasına göre çalınır.',
    'txtABZSettingsHelp4': 'Menestrello iç içe alt dizinleri ile ABZ dosyalarını destekler. Oyun sırası, örneğin, "01/001.mp3", "01/002.mp3", "02/001.mp3", ..., "10/001.mp3" (tam ZIP giriş adları verilir, vb.)',
    'txtABZSettingsHelp5': 'Bir M3U çalma listesi ABZ dosyası içinde varsa, ses dosyalarının çalma sırası ondan okunacaktır.',
    'txtABZSettingsHelp6': 'Bir "metadata.txt" dosyası ABZ dosyası içinde varsa , Menestrello ondan yayın meta okumaya çalışacağız. Kendi formatına ilgili ayrıntılar için, lütfen ziyaret edin:',
    'chkABZToggleWrapAround': 'Çevrimsel parçaları oyna',
    'chkABZToggleAutoStartAudio': 'Hemen açık üzerinde ses çalmak',
    'chkABZToggleUsePlaylist': 'Varsa, M3U çalma listesi kullanın',
    'chkABZToggleBackgroundAudio': 'Arka planda ses Oyna',
    'chkABZToggleShowLargeCover': 'Show Büyük kapak',
    'chkABZToggleShowTrackNumber': 'Show parça numarası',
    'chkABZTogglePreloadPrevNext': 'Önyükler bitişik parçaları',
    'chkABZToggleUnzipAll': 'Açık tüm ses dosyaları unzip',
    'btnABZSettingsBack': 'Geri',
    'btnABZPrevious': 'Önceki',
    'btnABZRewind': '-30s',
    'btnABZPlay': 'Oku',
    'btnABZForward': '+30s',
    'btnABZNext': 'Sonraki',
    'btnABZSettings': 'Ayarlar',
    'btnABZAudioPlayPauseTextPlay': 'Oku',
    'btnABZAudioPlayPauseTextPause': 'Duraklat',
    //
    // CBZ
    //
    'txtCBZSettingsHeader': 'CBZ Ayarları',
    'colCBZSettingsAppearance': 'Görünüm',
    'colCBZSettingsInteractions': 'Etkileşim',
    'colCBZSettingsTouchZones': 'Dokunmatik bölgeler',
    'txtCBZTouchZone0': 'Yukarıda kendi eylem atamak şemada bir ekran bölgesi dokunun.',
    'txtCBZTouchZone1': 'Swipe/önceki/sonraki resmi görüntülemek için sağa sola.',
    'txtCBZTouchZone2': 'Ekranın merkezinde çift dokunun/uzaklaştırmak için.',
    'txtCBZTouchZone3': 'Dokunun ve/menüsünü gizlemek göstermek için ekranın ortasında tutun.',
    'colCBZSettingsImageInformation': 'Resim bilgisi',
    'colCBZSettingsAdvanced': 'Gelişmiş',
    'colCBZSettingsHelp': 'Yardım',
    'txtCBZSettingsHelp1': 'CBZ, örneğin çizgi roman için, görüntü tabanlı yayınlar dağıtmak için bir dosya biçimidir.',
    'txtCBZSettingsHelp2': 'Sadece görüntü dosyalarını içeren bir ZIP dosyası oluşturun ve ".zip" için ".cbz" onun uzantısını değiştirmek, bir CBZ dosyası oluşturmak için.',
    'txtCBZSettingsHelp3': 'Görüntüleri (örn, "001.jpg", "002.png", ..., "010.jpg", vb) ZIP giriş adları sırasına göre gösterilir.',
    'txtCBZSettingsHelp4': 'Menestrello iç içe alt dizinleri ile CBZ dosyalarını destekler. Görüntüleme sırası, ..., "10/001.jpg", "02/001.jpg", (tam ZIP giriş adlarıyla, örneğin, "01/001.jpg", "01/002.jpg", verilir, vb.)',
    'txtCBZSettingsHelp5': 'Bir "metadata.txt" dosyası KBZ dosyası içinde varsa, Menestrello ondan yayın meta okumaya çalışacağız. Kendi formatına ilgili ayrıntılar için, lütfen ziyaret edin:',
    'optbtnCBZZoomMode': ['Fit/Orijinal Min', 'Orjinal', 'Max Fit', 'Min Fit'],
    'optbtnCBZReaderShowInfo': ['Göster resim bilgisi', 'gizle görüntü bilgisi'],
    'optbtnCBZReaderResetZoom': ['Zoom kilidi', 'Yakınlaştırma kilitli'],
    'optbtnCBZReaderSlideshowStatus': ['Slayt durdu', 'End', 'Slayt başladı'],
    'chkCBZToggleExtractCover': 'Resim olarak CBZ gelen görüntü kullanın',
    'chkCBZToggleWrapAround': 'Show görüntüleri döngüsel',
    'chkCBZToggleAutohideMenu': 'Otomatik gizle menüsü',
    'chkCBZToggleResetScaleOnImageChange': 'Görüntü değişikliği zoom Reset',
    'chkCBZToggleLockScrollOnFitOther': 'Ekranı Lock kaydırma',
    'chkCBZToggleSnapToBorder': 'Yeniden boyutlandırma sırasında Yapış sınır için',
    'chkCBZToggleShowInfo': 'Show görüntü bilgisi',
    'chkCBZTogglePersistentInfo': 'Kalıcı görüntü bilgisi',
    'chkCBZToggleInvertSwipe': 'Haricindekileri tokatlamak jestler',
    'chkCBZToggleComicsMode': 'Komik modu',
    'chkCBZTogglePreloadPrevNext': 'Önyükleme bitişik görüntüleri',
    'chkCBZToggleUnzipAll': 'Açık üzerindeki tüm görüntüleri ayıklayın',
    'btnCBZSettingsChangeDefaultZoomMode': 'Standart zoom modu',
    'btnCBZSettingsChangeMenuDuration': 'Menüsünü sonra gizle',
    'btnCBZSettingsChangeMenuDurationLabels': ['1s', '2s', '3s', '4s', '5s', '10s'],
    'btnCBZSettingsChangeBorder': 'Sınır',
    'btnCBZSettingsChangeBorderLabels': [ '0%', '1%', '2%', '5%', '10%', '15%', '20%', '25%'],
    'btnCBZSettingsChangeSlideshowTimer': 'Slayt zamanlayıcı',
    'btnCBZSettingsChangeSlideshowTimerLabels': [ '1s', '2s', '5s', '10s', '20s', '30s', '60s' ],
    'btnCBZSettingsChangeBackgroundColor': 'Arka plan rengi',
    'btnCBZSettingsChangeInfoColor': 'Resim Bilgisi rengi',
    'btnCBZSettingsBack': 'Geri',
    'txtCBZReaderTitle': 'CBZ Okuyucu',
    'btnCBZReaderShowInfo': 'Bilgi',
    'btnCBZReaderResetZoom': 'Reset',
    'btnCBZReaderZoom': 'Zoom',
    'btnCBZReaderSettings': 'Ayarlar',
    'btnCBZReaderOrientation': 'Oryantasyon',
    'btnCBZReaderSlideshow': 'Oyna',
    'btnCBZZoneLabels': ['Bilgi', 'Yakınlaştır Reset', 'Oryantasyon', 'Menü', 'Önceki', 'İleri', 'Slayt', 'Yok'],
};
