/* to be loaded AFTER the main localization file */

RB = RB || {};
RB.Localization = RB.Localization || {};
RB.Localization.LocalizedStrings = RB.Localization.LocalizedStrings || {};

RB.Localization.LocalizedStrings.fr = {
    //
    // library_localization_strings
    //
    'globalLanguageNames': {
        'da': 'Danois',
        'de': 'Allemand',
        'en': 'Anglais',
        'es': 'Espagnol',
        'fi': 'Finlandais',
        'fr': 'Français',
        'hu': 'Hongrois',
        'it': 'Italien',
        'ja': 'Japonais',
        'la': 'Français',
        'nl': 'Néerlandais',
        'no': 'Norvégien',
        'ro': 'Roumain',
        'ru': 'Russe',
        'pl': 'Polonais',
        'pt': 'Portuguais',
        'sv': 'Suèdois',
        'tr': 'Turque'
    },
    'btnChangeLanguage': 'Français',
    'btnSettingsChangeLanguage': 'Français',
    'txtSettingsFormats1': 'Tapez sur l\'icône à gauche pour changer les paramètres de format.',
    'txtSettingsFormats2': 'Tapez sur la case de droite pour activer / désactiver le format.',
    'btnSettingsChangeUIFont': 'Police',
    'btnSettingsChangeOrientation': 'Orientation',
    'btnSettingsChangeEnableBrightness': 'Activer changer la luminosité',
    'btnSettingsChangeUIBrightness': 'Luminosité',
    'btnSettingsChangeSwipe': 'Swipe',
    'btnSettingsChangeBorder': 'Appuyez sur la frontière',
    'btnSettingsChangeDoubleTap': 'Double robinet',
    'btnSettingsChangeTwoFingersTap': 'Deux doigts robinet',
    'btnSettingsChangeScrollAmount': 'Fenêtre de défilement',
    'btnSettingsOpenDRS': 'Paramètres du lecteur',
    'btnClose': 'Fermer',
    'btnRefresh': 'Actualiser',
    'btnSortLabels': [ 'Titre', 'Auteur', 'Narrateur', 'Durée', 'Langue', 'Collection', 'Récent' ],
    'btnHelp': 'Aide',
    'txtHelp': 'Menestrello',
    'btnHelpBack': 'Retour',
    'divHelpContent1p1': 'Aide',
    'divHelpContent1p2': 'Menestrello est l\'application parfaite pour lire+écouter des Audio-eBooks dans le format repaginable EPUB 3. Menestrello est un projet expérimental de ReadBeyond',
    'divHelpContent2p1': 'Vue Bibliothèque',
    'divHelpContent2p2': 'Cliquez sur "Actualiser" pour mettre à jour/importer des Audio-ebooks EPUB 3 dans votre bibliothèque.',
    'divHelpContent2p3': 'Du kan sortere dîner bøger efter le titre, Forfatter, oplæser, Varighed, sprog eller nylige.',
    'divHelpContent2p4': 'Vous pouvez chercher un livre dans la barre de recherche en haut de votre écran.',
    'divHelpContent2p5': 'Cliquez sur un livre pour l\'ouvrir.',
    'divHelpContent2p6': 'Cliquez sur l\'icone de droite d\'un livre pour ouvrir ses metadonnées, réinitialiser son marque-page, et le supprimer de la bibliothèque.',
    'divHelpContent2p7': 'Vous pouvez modifier les préférences globales de l\'application dans la page d\'options.',
    'divHelpContent3p1': 'Vue lecture',
    'divHelpContent3p2': 'Les chapitres ayant une piste sonore associée indiquent le numéro de piste dans le titre d\'en-tête (ex: [1])',
    'divHelpContent3p10': 'Cliquez sur l\'icône en haut à gauche pour retourner dans la vue Bibliothèque.',
    'divHelpContent3p3': 'Cliquez sur le titre d\'en-tête pour faire apparaître/disparaître la barre du bas.',
    'divHelpContent3p9': 'Cliquez sur l\'icône en haut à droite pour ouvrir la liste de lecture.',
    'divHelpContent3p11': 'Cliquez sur l\'icône en haut à droite pour ouvrir les préférences.',
    'divHelpContent3p4': 'Cliquez sur le bouton curseur pour lancer le déroulement automatique du texte. Double-cliquez pour localiser le texte actif à ce moment.',
    'divHelpContent3p6': 'Cliquez sur un passage du texte pour lire l\'audio depuis le début de ce fragment.',
    'divHelpContent3p7': 'Cliquez sur le passage actif pour interrompre. Cliquez de nouveau pour reprendre.',
    'divHelpContent3p8': 'Cliquez sur le bouton central de la barre de navigation pour voir/cacher plus d\'options.',
    'divHelpContent3p5': 'Faites glisser vers la gauche/droite pour aller au chapitre suivant/précédent. (Ce paramètre est actif par défaut. Vous pouvez le désactiver dans les Options.)',
    'divHelpContent3p12': 'Cliquez  sur les marges de gauche ou de droite pour faire défiler le texte de haut en bas. (Ce paramètre est désactivé par défaut. Vous pouvez l\'activer dans les Options.)',
    'divHelpFooter': '©2013-2015, ReadBeyond, Padoue, Italie',
    'txtNotice': 'Menestrello',
    'txtImportFrom': 'Importez des eBooks depuis',
    'btnScanSingleDirectory': 'CARD/menestrello', // Uniquement le catalogue menestrello
    'btnScanEntireCard': 'Le stock entier',
    'btnScanDefaultDirectory': 'INTERNALSD/menestrello',
    'btnChooseOtherDirectory': 'Sélectionnez un autre répertoire',
    'btnCancel': 'Fermer',
    'lstDataFilterPlaceholder': 'Recherchez...',
    'txtPreviewHeader': 'Metadonnées',
    'btnPreviewShowBookInLibrary': 'Afficher dans la bibliothèque',
    'btnPreviewShowStockThumbnailInLibrary': 'Utilisez la couverture à partir du fichier sous forme de vignette bibliothèque',
    'txtPreviewTitleLabel': 'Titre:',
    'txtPreviewSeriesLabel': 'Série:',
    'txtPreviewSeriesIndexLabel': 'Indice de la série:',
    'txtPreviewAuthorLabel': 'Auteur:',
    'txtPreviewLanguageLabel': 'Langue:',
    'txtPreviewNarratorLabel': 'Narrateur:',
    'txtPreviewNumberOfAssetsLabel': 'Nombre d\'éléments:',
    'txtPreviewDurationLabel': 'Durée:',
    'txtPreviewPublisherLabel': 'Editions:',
    'txtPreviewDateLabel': 'Date:',
    'txtPreviewSubjectLabel': 'Mot-clés:',
    'txtPreviewDescriptionLabel': 'Description:',
    'txtPreviewAppIdentifierLabel': 'ID Menestrello:',
    'txtPreviewIdentifierLabel': 'ID:',
    'txtPreviewDateModifiedLabel': 'Dernière modification:',
    'txtPreviewItemPathLabel': 'Chemin:',
    'txtPreviewItemSizeLabel': 'Taille:',
    'txtPreviewDateLastOpenedLabel': 'Dernière ouverte:',
    'txtPreviewOpenBook': 'Ouvrir',
    'colPreviewAdvanced': 'Avancé',
    'colPreviewSettings': 'Paramètres',
    'txtPreviewDeleteMetadataBook': 'Réinitialiser métadonnées',
    'txtPreviewDeleteMetadataBookDone': 'Métadonnées réinitialisé!',
    'txtPreviewDeleteRecentInfoBook': 'Reset récente',
    'txtPreviewDeleteRecentInfoBookDone': 'Réinitialiser récente!',
    'txtPreviewDeleteReadingPositionBook': 'Réinitialiser le marque-page',
    'txtPreviewDeleteReadingPositionBookDone': 'Marque-page réinitialisés!',
    'txtPreviewDeleteReadingSettingsBook': 'Réinitialiser paramètres du lecteur',
    'txtPreviewDeleteReadingSettingsBookDone': 'Paramètres du lecteur réinitialisés!',
    'txtPreviewDeleteFromLibrary': 'Supprimer de la bibliothèque',
    'txtPreviewDeleteFile': 'Supprimer',
    'txtPreviewDeleteDone': 'Livre supprimé!',
    'btnPreviewBack': 'Retour',
    'txtSettingsHeader': 'Paramètres', // Paramètres généraux
    'txtEPUBSettingsHeader': 'EPUB Paramètres',
    'btnToggleUINightMode': 'Mode nuit',
    'btnToggleUIAnimatedMenu': 'Menus animés',
    'chkToggleEPUBZonesEnabled': 'Activer zones tactiles sur livre ouvert',
    'chkToggleCloseTOCImmediately': 'Fermer TdM contextuel après la sélection de chapitre',
    'chkToggleClosePlaylistImmediately': 'Fermer playlist contextuel après la sélection de la piste',
    'chkToggleInvertSwipe': 'Gestes magnétiques invert',
    'chkToggleScrollToTopOnPreviousChapter': 'Haut de Page pour aller à chapitre précédent',
    'chkTogglePagination': 'Mode continu',
    'chkToggleShowHiddenBooks': 'Afficher livres cachés',
    'chkToggleHideBooksOnSort': 'Cacher livres sans métadonnées',
    'chkToggleOpenNewBook': 'Ouvrez livre importé immédiatement',
    'chkToggleCacheMetadata': 'Enregistrer les métadonnées dans la mémoire',
    'chkToggleEnablePlaybackSpeed': 'Permettre la modification de la vitesse de l\'audio',
    'btnSettingsChangeStorageDirectory': 'Sélectionnez répertoire de la bibliothèque',
    'btnSettingsChangeMediaPlayerMode': 'Mode Media Player',
    'btnSettingsChangeMediaPlayerModeLabels': ['1', '2'],
    'btnSettingsChangeOpenURLsInSystemBrowser': 'Liens externes se ouvrent dans le navigateur',
    'txtOpeningURLsInSystemBrowserNotAllowed': 'Ouverture des liens externes ne est pas actuellement autorisé. Vous devez activer cette fonctionnalité dans Réglages > Avancé .',
    'txtFXLNotAllowed': 'Contenu Ce fichier EPUB a pré-paginé. Pour l\'ouvrir, vous devez activer cette fonctionnalité dans Réglages > EPUB > Avancé .',
    'btnToggleSwipe': 'Faire glisser pour changer de chapitre',
    'btnTogglePageScroll': 'Cliquez dans la marge pour dérouler.',
    'chkToggleHeader': 'Show-tête bar livre ouvert',
    'chkToggleQuickBar': 'Afficher la barre rapide sur livre ouvert',
    'chkToggleSlider': 'Montrer la barre de progression du livre ouvert',
    'chkToggleBottomBar': 'Montrer la barre du bas du livre ouvert',
    'chkToggleShowNoticePopup': 'Afficher une alerte lorsqu\'il ne est pas l\'ouverture d\'une EPUB 3 Audio-eBook',
    'chkToggleFTP': 'Montrer l\'aide à la première ouverture du livre',
    'chkToggleConfirmQuit': 'Confirmer avant la fermeture du livre',
    'chkToggleWaitBeforeTurningChapter': 'Interrompre au changement de piste audio',
    'chkToggleBackAudio': 'Lire l\'audio en arrière-plan',
    'chkToggleSmartPlay': 'Commencer l\'audio automatiquement',
    'chkToggleAnimatedScroll': 'Page Animé défilement',
    'chkTogglePreloadPrevNext': 'Audio de préchargement pour les chapitres adjacents',
    'chkToggleOverrideInitialPage': 'Ouvrir au premier chapitre, avec l\'audio',
    'chkToggleFootnoteLinks': 'Ouvrir les notes en pied-de-page',
    'chkToggleTranslationLinks': 'Ouvrir les traductions en pied-de-page',
    'chkTogglePauseOnExtra': 'Interrompre à l\'ouverture d\'une note ou d\'une traduction',
    'chkToggleAddLinkExtra': 'Ajouter un lien vers les notes/traductions',
    'chkToggleNoteLinkDetection': 'Considérez les liens au sein même chapitre que les liens de notes',
    'chkToggleHighlightNoteLinkTarget': 'Sélectionnez la note cible du lien',
    'colSettingsScreen': 'Interface',
    'colSettingsLibrary': 'Bibliothèque',
    'colSettingsReader': 'Lecteur',
    'colSettingsInteractions': 'Interaction',
    'colSettingsAudio': 'Audio',
    'colSettingsFootnotes': 'Notes',
    'colSettingsAdvanced': 'Avancé',
    'colDRSAdvanced': 'Avancé',
    'txtDRSReinitialize': 'Remise à défaut',
    'txtDRSReinitializeDone': 'Paramètres réinitialisés!',
    'txtSettingsFormatSettingsLabel': 'Paramètres',
    'chkToggleSkipNonLinear': 'Passer le contenu non-linéaires lors de la navigation',
    'chkToggleTreatNonLinearAsCulDeSac': 'Traiter un contenu non linéaire comme un cul-de-sac',
    'chkToggleEnableReadBeyondHacks': 'Activer personnalisations ReadBeyond',
    'chkToggleAllowFXL': 'Pré-paginé (mise en page fixe) Open EPUB 3',
    'txtToggleAllowFXLWarning': 'Ceci est un paramètre expérimental.<br/>Si vous rencontrez un problème, désactivez-le s\'il-vous-plaît.',
    'chkToggleStripCSS': 'Ignorer le style de l\'éditeur',
    'chkToggleStripCSSWarning': 'Ceci est un paramètre expérimental.<br/>Si vous rencontrez un problème, désactivez-le s\'il-vous-plaît.',
    'chkToggleInjectCustomCSS': 'Utilisez CSS personnalisé',
    'chkToggleInjectCustomCSSWarning': 'Ceci est un paramètre expérimental.<br/>Si vous rencontrez un problème, désactivez-le s\'il-vous-plaît.',
    'chkToggleRunJavascript': 'Exécuter Javascript',
    'chkToggleRunJavascriptWarning': 'Cette fonctionnalité peut créer des risques de sécurité.<br/>Permettre que pour les livres téléchargés à partir de sources de confiance.',
    'txtDeleteRecentInfos': 'Reset livres récents',
    'txtDeleteRecentInfosDone': 'Livres récents réinitialisés!',
    'txtDeleteReadingPositions': 'Réinitialiser les marque-pages',
    'txtDeleteReadingPositionsDone': 'Marque-pages réinitialisés!',
    'txtDeleteLibraryItems': 'Reset éléments de bibliothèque',
    'txtDeleteLibraryItemsDone': 'Les éléments de bibliothèque réinitialisés!',
    'txtReinitialize': 'Réinitialiser les paramètres de l\'appli',
    'txtReinitializeDone': 'Paramètres de l\'appli réinitialisés!',
    'btnSettingsBack': 'Retour',
    'txtSettingsPlaybackSpeedWarning': 'Ceci est un paramètre expérimental.<br/>Si vous rencontrez un problème, désactivez-le s\'il-vous-plaît.',
    'txtUpdatingLibraryWarning': 'Mise à jour de<br/>Menestrello...',
    'txtUpdatingLibraryItemsWarning': 'Mise à jour des éléments de bibliothèque ...',
    'txtNoItemsFound': 'Aucun livre numérique disponible sur cet appareil.<br/>Se il vous plaît copier/télécharger vos eBooks et appuyez sur le bouton Actualiser.',
    'txtDRSHeader': 'Paramètres du lecteur',
    'btnDRSBack': 'Retour',
    'txtMultipleViewersAvailable': 'Téléspectateurs multiples disponibles',
    'txtEPUBTouchEnabled': 'Actions tactiles activées',
    'txtEPUBTouchDisabled': 'Touchez actions désactivées',
    //
    // filechooser
    //
    'txtFCHeader': 'Sélectionnez répertoire de la bibliothèque',
    'btnFCBack': 'Retour',
    'btnFCApply': 'OK',
    'btnFCInternal': 'Mémoire',
    'btnFCExternal': 'Carte SD',
    'btnFCNone': 'Aucun',
    'btnFCAll': 'Tous',
    //
    // opt_localization_strings
    //
    'btnSettingsChangeUIFontLabels': ['Roboto', 'OpenDyslexic', 'TestMeSans'],
    'btnSettingsChangeOrientationLabels': ['Auto', 'Portrait', 'Paysage'],
    'btnSettingsChangeUIBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'btnSettingsChangeSwipeLabels': ['Aucun', 'Tournez chapitre', 'Tourner la page'],
    'btnSettingsChangeBorderLabels': ['Aucun', 'Tournez chapitre', 'Tourner la page'],
    'btnSettingsChangeDoubleTapLabels': ['None', 'Afficher les paramètres', 'Afficher la table des matières/playlist', 'Touch'],
    'btnSettingsChangeTwoFingersTapLabels': ['None', 'Afficher les paramètres', 'Afficher la table des matières/playlist', 'Touch'],
    'btnSettingsChangeScrollAmountLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogScroll': 'Curseur',
    'optPreferencesDialogTapToPlay': 'Tap to Play', //'Clic pour lire',
    'optPreferencesDialogHighlight': 'Surlignage',
    'optPreferencesDialogApplyTypo': 'Appliquer',
    'optPreferencesDialogPaginateReflowable': 'Paginate',
    'optPreferencesDialogFont': 'Police',
    'optPreferencesDialogTextAlign': 'Aligner',
    'optPreferencesDialogTextTransform': 'Maju/Minu',
    'optPreferencesDialogFontSize': 'Taille',
    'optPreferencesDialogFontSizeBigger': 'Taille',
    'optPreferencesDialogFontSizeSmaller': 'Taille',
    'optPreferencesDialogSpacing': 'Espaces',
    'optPreferencesDialogSpacingBigger': 'Espaces',
    'optPreferencesDialogSpacingSmaller': 'Espaces',
    'optPreferencesDialogMargins': 'Marges',
    'optPreferencesDialogMarginLeft': 'Marge de gauche',
    'optPreferencesDialogMarginRight': 'Marge de droite',
    'optPreferencesDialogMarginLeftSmaller': 'Gauche',
    'optPreferencesDialogMarginLeftBigger': 'Gauche',
    'optPreferencesDialogMarginRightSmaller': 'Droite',
    'optPreferencesDialogMarginRightBigger': 'Droite',
    'optPreferencesDialogBackColor': 'Couleur de fond',
    'optPreferencesDialogFontColor': 'Couleur de police',
    'optPreferencesDialogHighlightStyle': 'Style',
    'optPreferencesDialogSpeed': 'Vitesse',
    'optPreferencesDialogVolume': 'Volume',
    'optPreferencesDialogBrightness': 'Luminosité',
    'optPreferencesDialogFontLabels': ['Sans Serif', 'Serif', 'Gentium', 'Charis SIL', 'EB Garamond', 'OpenDyslexic', 'Andika', 'Avería Serif', 'Amaranth', 'Volkhov', 'TestMe Sans', 'TestMe Serif', 'Roboto', 'Roboto Condensed'],
    'optPreferencesDialogTextAlignLabels': ['Auto', 'Justifier', 'Gauche', 'Centre', 'Droit'],
    'optPreferencesDialogTextTransformLabels': ['Auto', 'Majuscules', 'Minuscules'],
    'optPreferencesDialogFontSizeLabels': ['8px', '9px', '10px', '11px', '12px', '13px', '14px', '15px', '16px', '17px', '18px', '19px', '20px', '22px', '24px', '26px', '28px', '30px', '32px', '34px', '36px', '38px', '40px', '44px', '48px', '52px', '60px', '72px'],
    'optPreferencesDialogSpacingLabels': ['0.5', '0.6', '0.7', '0.8', '0.9', '1.0', '1.1', '1.2', '1.3', '1.4', '1.5', '1.6', '1.7', '1.8', '1.9', '2', '2.25', '2.5', '2.75', '3', '3.25', '3.5', '4', '5', '6'],
    'optPreferencesDialogMarginsLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginLeftLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginRightLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogBackColorLabels': ['blanc', 'noir', 'jaune', 'pêche', 'rose', 'lilas', 'bleu ciel', 'menthe', 'gris foncé', 'gris clair'],
    'optPreferencesDialogFontColorLabels': ['noir', 'rouge', 'vert', 'bleu', 'blanc', 'gris', 'vert foncé', 'bleu foncé', 'rouge profond'],
    'optPreferencesDialogHighlightStyleLabels': ['le choix de l\'auteur', 'jaune/vert', 'cyan/bleu', 'lilas/violet', 'vert/vert', 'orange/orange', 'rose/rouge', 'souligné', 'police noir', 'police rouge', 'police verte', 'police bleue', 'police blanche', 'grand 125', 'grand 150', 'grand 175', 'grand 200'],
    'optPreferencesDialogSpeedLabels': ['0.5x', '0.6x', '0.7x', '0.8x', '0.85x', '0.9x', '0.95x', '1.0x', '1.1x', '1.2x', '1.35x', '1.5x', '1.75x', '2.0x'],
    'optPreferencesDialogVolumeLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    //
    // player_localization_strings
    //
    'btnPrevious': 'Précédent',
    'btnPlay': 'Play',
    'btnNext': 'Suivant',
    'btnSettings': 'Paramètres',
    'btnAudioPlayPauseTextPlay': 'Play',
    'btnAudioPlayPauseTextPause': 'Pause',
    //
    // reader_localization_strings
    //
    'txtNoHeaderMessage': 'Double Tap pour ouvrir les préférences.<br/>Robinet avec deux doigts pour ouvrir TdM.',
    'btnLibrary': 'Bibliothèque',
    'btnPreferences': 'Préférences',
    'btnAudioStop': 'Stop',
    'btnScroll': 'Curseur',
    'btnPlaylist': 'Liste de lecture',
    'btnDialogPreferences': 'Paramètres',
    'btnPlayer': 'Lecteur',
    'btnContents': 'Contenus',
    'colPreferencesPopupAudio': 'Audio',
    'colPreferencesPopupTypo': 'Texte',
    'colPreferencesPopupMargins': 'Marges',
    'colPreferencesPopupBrightness': 'Luminosité',
    'btnPreferencesPopupExit': 'Sortie',
    'btnPreferencesPopupToggleFooter': 'Pied de page',
    'btnPreferencesPopupApplyTypo': 'Appliquer',
    'btnPreferencesPopupPaginateReflowable': 'Paginate',
    'btnPreferencesPopupScroll': 'Curseur',
    'btnPreferencesPopupTapToPlay': 'Tap to Play', //'Clic pour lire',
    'btnPreferencesPopupFont': 'Police',
    'btnPreferencesPopupTextAlign': 'Aligner',
    'btnPreferencesPopupTextTransform': 'Maju/Minu',
    'btnPreferencesPopupFontSizeBigger': 'Taille',
    'btnPreferencesPopupFontSizeSmaller': 'Taille',
    'btnPreferencesPopupSpacingBigger': 'Espaces',
    'btnPreferencesPopupSpacingSmaller': 'Espaces',
    'btnPreferencesPopupMargins': 'Marges',
    'btnPreferencesPopupMarginLeftSmaller': 'Gauche',
    'btnPreferencesPopupMarginLeftBigger': 'Gauche',
    'btnPreferencesPopupMarginRightSmaller': 'Droite',
    'btnPreferencesPopupMarginRightBigger': 'Droite',
    'btnPreferencesPopupBackColor': 'Coul. fond', //'Couleur de fond'
    'btnPreferencesPopupFontColor': 'Coul. police', //'Couleur de police'
    'btnPreferencesPopupHighlight': 'Surlignage',
    'btnPreferencesPopupHighlightStyle': 'Style',
    'btnPreferencesPopupSpeedFaster': 'Vitesse', //'Accelérer',
    'btnPreferencesPopupSpeedSlower': 'Vitesse', //'Ralentir',
    'btnPreferencesPopupSpeedReset': 'Réinit. 1x', //'Réinitialiser 1x'
    'btnPreferencesPopupVolumeIncrease': 'Volume',
    'btnPreferencesPopupVolumeDecrease': 'Volume',
    'btnPreferencesPopupBrightnessIncrease': 'Luminosité',
    'btnPreferencesPopupBrightnessDecrease': 'Luminosité',
    'txtPlaylist': 'Liste de lecture',
    'txtTOC': 'Table des matières',
    'txtNotice1': 'Avertissement',
    'txtNotice2': 'Cet ebook ne semble pas être au format EPUB 3 Audio-eBook.',
    'txtNotice3': 'ReadBeyond ne peut garantir qu\'il sera correctement mis en place.',
    'txtNotice4': 'Dans le cas d\'un événement anormal, veuillez s\'il-vous-plaît éteindre Menestrello et le redémarrer.',
    'txtNotice5': '(Vous pouvez désactiver ce popup depuis accueil ▶ Paramètres ▶ EPUB.)',
    'btnNoticeClose': 'OK',
    'txtQuit1': 'Fermer le livre',
    'txtQuit2': 'Voulez-vous fermer ce livre et retourner dans la bibliothèque ?',
    'btnQuitCancel': 'Annuler',
    'btnQuitOK': 'OK',
    'txtPreferences': 'Paramètres',
    'optPreferencesDialogClose': 'Fermer',
    'optPreferencesDialogClose2': 'Fermer',
    'txtTOCClose': 'Fermer',
    'txtPlaylistClose': 'Fermer',
    'txtCustomPlaylistSource': '<h1>Liste de lecture</h1><p>Utilisez svp le bouton <b>Liste de lecture</b> ci-dessous pour voir la liste de lecture</p>',
    'txtFTP1': 'Nouveau livre',
    'txtFTP2': 'Faire glisser à gauche/droite pour changer de chapitre',
    'txtFTP3': 'Les chapitres ayant une piste audio indiquent le numéro de piste dans la barre de titre.',
    'txtFTP4': 'Cliquez sur le texte ou sur Play pour activer le rendu audio.',
    'txtFTP5': 'Cliquez sur la barre de titre pour ouvrir le pied-de-page, la liste de lecture ou les préférences.',
    'txtFTP6': 'Bonne lecture+écoute de la part de ReadBeyond!',
    'txtFTP7': '(Vous pouvez désactiver ce popup depuis accueil ▶ Paramètres ▶ EPUB.)',
    'btnFTPClose': 'OK',
    'linkExtraOpenMore': 'Ouvrir tout le texte',
    'txtNoLabelTrack': 'Track',
    'colSettingsTouchZones': 'Zones Touch',
    'btnEPUBZoneLabels': ['Aucun', 'Préférences', 'Table des matières', 'Pied de page', 'Préc Chap', 'Suiv Chap', 'Préc Page', 'Suiv Page', 'Lecture/Pause', 'Touch'],
    'txtEPUBTouchZone0': 'Touchez une zone de l\'écran dans le schéma ci-dessus pour attribuer son action.',
    //
    // ABZ
    //
    'txtABZSettingsHeader': 'ABZ Paramètres',
    'colABZSettingsHelp': 'Aidez-Moi',
    'txtABZSettingsHelp1': 'ABZ est un format de fichier à distribuer des publications base audio, livres audio par exemple.',
    'txtABZSettingsHelp2': 'Pour créer un fichier de ABZ, il suffit de créer un fichier ZIP contenant vos fichiers audio et changer son extension de" .zip "à" .abz ".',
    'txtABZSettingsHelp3': 'Les fichiers audio seront jouées selon l\'ordre des noms d\'entrée ZIP (par exemple, "001.mp3", "002.mp3", ..., "010.mp3", etc.).',
    'txtABZSettingsHelp4': 'Menestrello supporte les fichiers ABZ avec les sous-répertoires. L\'ordre de lecture est donnée par les noms d\'entrée pleine ZIP (par exemple, "01/001.mp3", "01/002.mp3", "02/001.mp3", ..., "10/001.mp3", etc.).',
    'txtABZSettingsHelp5': 'Si une playlist M3U existe dans le fichier de ABZ, l\'ordre de lecture des fichiers audio sera lu de lui.',
    'txtABZSettingsHelp6': 'Si un fichier "metadata.txt" existe dans le fichier de ABZ, Menestrello va essayer de lire les métadonnées de la publication de celle-ci. Pour plus de détails sur son format, se il vous plaît visitez:',
    'chkABZToggleWrapAround': 'Play pistes cyclique',
    'chkABZToggleAutoStartAudio': 'Jouer immédiatement audio sur l\'open',
    'chkABZToggleUsePlaylist': 'Se il est présent, utiliser playlist M3U',
    'chkABZToggleBackgroundAudio': 'Play audio en arrière-plan',
    'chkABZToggleShowLargeCover': 'Show grand couvercle',
    'chkABZToggleShowTrackNumber': 'Afficher numéro de piste',
    'chkABZTogglePreloadPrevNext': 'Pistes adjacentes précharge',
    'chkABZToggleUnzipAll': 'Décompressez tous les fichiers audio sur l\'open',
    'btnABZSettingsBack': 'Retour',
    'btnABZPrevious': 'Précédent',
    'btnABZRewind': '-30s',
    'btnABZPlay': 'Play',
    'btnABZForward': '+30s',
    'btnABZNext': 'Suivant',
    'btnABZSettings': 'Paramètres',
    'btnABZAudioPlayPauseTextPlay': 'Play',
    'btnABZAudioPlayPauseTextPause': 'Pause',
    //
    // CBZ
    //
    'txtCBZSettingsHeader': 'Paramètres CBZ',
    'colCBZSettingsAppearance': 'Apparence',
    'colCBZSettingsInteractions': 'Interaction',
    'colCBZSettingsTouchZones': 'Zones Touch',
    'txtCBZTouchZone0': 'Touchez une zone de l\'écran dans le schéma ci-dessus pour attribuer son action.',
    'txtCBZTouchZone1': 'Balayez vers la gauche/droite pour afficher l\'image précédente /.',
    'txtCBZTouchZone2': 'Double tap au centre de l\'écran pour agrandir/réduire.',
    'txtCBZTouchZone3': 'Touchez et maintenez au centre de l\'écran pour afficher/masquer le menu.',
    'colCBZSettingsImageInformation': 'Informations sur l\'image',
    'colCBZSettingsAdvanced': 'Avancé',
    'colCBZSettingsHelp': 'Aidez-Moi',
    'txtCBZSettingsHelp1': 'CBZ est un format de fichier à distribuer des publications basées sur des images, par exemple des bandes dessinées.',
    'txtCBZSettingsHelp2': 'Pour créer un fichier CBZ, il suffit de créer un fichier ZIP contenant vos fichiers d\'image et de changer son extension de ".zip" à ".cbz".',
    'txtCBZSettingsHelp3': 'Les images seront affichés selon l\'ordre des noms ZIP d\'entrée (par exemple," 001.jpg "," 002.png ", ...," 010.jpg ", etc.).',
    'txtCBZSettingsHelp4': 'Menestrello supporte les fichiers CBZ avec les sous-répertoires. L\'ordre d\'affichage est donnée par les noms d\'entrée pleine ZIP (par exemple, "01/001.jpg", "01/002.jpg", "02/001.jpg", ..., "10/001.jpg", etc.).',
    'txtCBZSettingsHelp5': 'Si un fichier" metadata.txt "existe dans le fichier CBZ, Menestrello va essayer de lire les métadonnées de la publication de celle-ci. Pour plus de détails sur son format, se il vous plaît visitez:',
    'optbtnCBZZoomMode': ['Original', 'Original/Min Fit', 'Monter Min', 'Monter Max'],
    'optbtnCBZReaderShowInfo': ['Voir l\'image info', 'Hide Information d\'image'],
    'optbtnCBZReaderResetZoom': ['Zoom déverrouillé', ' Zoom verrouillé'],
    'optbtnCBZReaderSlideshowStatus': ['Diaporama commencé', 'Diaporama arrêté', 'La fin'],
    'chkCBZToggleExtractCover': 'Utiliser l\'image de la CBZ sous forme de vignette',
    'chkCBZToggleWrapAround': 'Voir les photos de manière cyclique',
    'chkCBZToggleAutohideMenu': 'Masquer automatiquement le menu',
    'chkCBZToggleResetScaleOnImageChange': 'Reset zoom sur le changement d\'image',
    'chkCBZToggleLockScrollOnFitOther': 'Lock défilement lorsqu\'il est agrandi',
    'chkCBZToggleSnapToBorder': 'Aligner sur la bordure lorsque le redimensionnement',
    'chkCBZToggleShowInfo': 'Voir l\'image information',
    'chkCBZTogglePersistentInfo': 'Informations d\'image persistante',
    'chkCBZToggleInvertSwipe': 'Gestes magnétiques invert',
    'chkCBZToggleComicsMode': 'Mode Comics',
    'chkCBZTogglePreloadPrevNext': 'Précharge images adjacentes',
    'chkCBZToggleUnzipAll': 'Décompressez toutes les images ouvertes',
    'btnCBZSettingsChangeDefaultZoomMode': 'Mode de zoom par défaut',
    'btnCBZSettingsChangeMenuDuration': 'Hide menu après',
    'btnCBZSettingsChangeMenuDurationLabels': ['1s', '2s', '3s', '4s', '5s', '10s'],
    'btnCBZSettingsChangeBorder': 'Frontière',
    'btnCBZSettingsChangeBorderLabels': [ '0%', '1%', '2%', '5%', '10%', '15%', '20%', '25%'],
    'btnCBZSettingsChangeSlideshowTimer': 'Diaporama timer',
    'btnCBZSettingsChangeSlideshowTimerLabels': [ '1s', '2s', '5s', '10s', '20s', '30s', '60s' ],
    'btnCBZSettingsChangeBackgroundColor': 'Couleur de fond',
    'btnCBZSettingsChangeInfoColor': 'Informations sur l\'image couleur',
    'btnCBZSettingsBack': 'Retour',
    'txtCBZReaderTitle': 'CBZ lecteur',
    'btnCBZReaderShowInfo': 'Info',
    'btnCBZReaderResetZoom': 'Reset',
    'btnCBZReaderZoom': 'Zoom',
    'btnCBZReaderSettings': 'Paramètres',
    'btnCBZReaderOrientation': 'Orientation',
    'btnCBZReaderSlideshow': 'Jouer',
    'btnCBZZoneLabels': ['Info', 'Reset Zoom', 'Orientation', 'Menu', 'Précédent', 'Suivant', 'Diaporama', 'Aucun'],
};
