/* to be loaded AFTER the main localization file */

RB = RB || {};
RB.Localization = RB.Localization || {};
RB.Localization.LocalizedStrings = RB.Localization.LocalizedStrings || {};

RB.Localization.LocalizedStrings.it = {
    //
    // library_localization_strings
    //
    'globalLanguageNames': {
        'da': 'Danese',
        'de': 'Tedesco',
        'en': 'Inglese',
        'es': 'Spagnolo',
        'fi': 'Finlandese',
        'fr': 'Francese',
        'hu': 'Ungherese',
        'it': 'Italiano',
        'ja': 'Giapponese',
        'la': 'Latino',
        'nl': 'Olandese',
        'no': 'Norvegese',
        'ro': 'Rumeno',
        'ru': 'Russo',
        'pl': 'Polacco',
        'pt': 'Portoghese',
        'sv': 'Svedese',
        'tr': 'Turco'
    },
    'btnChangeLanguage': 'Italiano',
    'btnSettingsChangeLanguage': 'Italiano',
    'txtSettingsFormats1': 'Tocca l\'icona a sinistra per cambiare le opzioni del formato.',
    'txtSettingsFormats2': 'Tocca la spunta a destra per abilitare/disabilitare il formato.',
    'btnSettingsChangeUIFont': 'Font',
    'btnSettingsChangeOrientation': 'Orientazione',
    'btnSettingsChangeEnableBrightness': 'Consenti modifica luminosità',
    'btnSettingsChangeUIBrightness': 'Luminosità',
    'btnSettingsChangeSwipe': 'Striscia',
    'btnSettingsChangeBorder': 'Tocco bordo',
    'btnSettingsChangeDoubleTap': 'Doppio tocco',
    'btnSettingsChangeTwoFingersTap': 'Tocco due dita',
    'btnSettingsChangeScrollAmount': 'Scorri finestra',
    'btnSettingsOpenDRS': 'Opzioni predefinite lettore',
    'btnClose': 'Chiudi',
    'btnRefresh': 'Aggiorna',
    'btnSortLabels': [ 'Titolo', 'Autore', 'Narratore', 'Durata', 'Lingua', 'Serie', 'Recente' ],
    'btnHelp': 'Guida',
    'txtHelp': 'Menestrello',
    'btnHelpBack': 'Indietro',
    'divHelpContent1p1': 'Guida',
    'divHelpContent1p2': 'Menestrello è un\'app specificamente progettata per la lettura+ascolto di Audio-eBook in formato EPUB 3 reflowable. Menestrello è un progetto sperimentale di ReadBeyond.',
    'divHelpContent2p1': 'Vista Libreria',
    'divHelpContent2p2': 'Premi il pulsante Aggiorna per aggiornare/importare gli Audio-eBooks EPUB 3 della tua libreria.',
    'divHelpContent2p3': 'Puoi ordinare i tuoi file per Titolo, Autore, Narratore, Durata, Lingua, Recente o Formato.',
    'divHelpContent2p4': 'Puoi cercare un libro tramite la barra di ricerca in alto.',
    'divHelpContent2p5': 'Tocca un libro per aprirlo.',
    'divHelpContent2p6': 'Tocca l\'icona a destra di un libro per visualizzarne i metadati, reimpostare il segnalibro e cancellarlo dalla libreria.',
    'divHelpContent2p7': 'Puoi modificare le preferenze globali dell\'app nella pagina Opzioni.',
    'divHelpContent3p1':  'Vista Lettore',
    'divHelpContent3p2':  'I capitoli con audio mostrano il numero della traccia nella barra del titolo (ad es., [1]).',
    'divHelpContent3p10': 'Tocca l\'icona in alto a destra per tornare alla Vista Libreria.',
    'divHelpContent3p3':  'Tocca la barra del titolo per mostrare/nascondere la barra inferiore.',
    'divHelpContent3p9':  'Tocca l\'icona in alto a destra per aprire la playlist.',
    'divHelpContent3p11': 'Tocca l\'icona in alto a destra per aprire le preferenze.',
    'divHelpContent3p4':  'Tocca il pulsante Scorri per attivare/disattivare lo scorrimento automatico. Tocca due volte per individuare il frammento di testo corrente.',
    'divHelpContent3p6':  'Tocca un frammento di testo per far ripartire l\'audio da esso.',
    'divHelpContent3p7':  'Tocca il frammento attivo per mettere in pausa. Tocca di nuovo per riprendere.',
    'divHelpContent3p8':  'Tocca il pulsante centrale della barra inferiore per mostrare/nascondere ulteriori funzioni.',
    'divHelpContent3p5':  'Striscia verso sinistra/destra per passare al capitolo successivo/precedente. (Default: on. Puoi disabilitare questa funzione nelle Opzioni .)',
    'divHelpContent3p12': 'Tocca il margine bianco sinistro/destro per scorrere il testo in su o in giù. (Default: off. Puoi abilitare questa funzione nelle Opzioni.)',
    'divHelpFooter': '©2013-2015, ReadBeyond, Padova, Italy',
    'txtNotice': 'Menestrello',
    'txtImportFrom': 'Importa eBook da',
    'btnScanSingleDirectory': 'CARD/menestrello', // Directory menestrello
    'btnScanEntireCard': 'Tutta la memoria',
    'btnScanDefaultDirectory': 'SDINTERNA/menestrello',
    'btnChooseOtherDirectory': 'Seleziona altra directory',
    'btnCancel': 'Chiudi',
    'lstDataFilterPlaceholder': 'Cerca…',
    'txtPreviewHeader': 'Metadati',
    'btnPreviewShowBookInLibrary': 'Mostra in libreria',
    'btnPreviewShowStockThumbnailInLibrary': 'Usa copertina estratta dal file come icona in libreria',
    'txtPreviewTitleLabel': 'Titolo:',
    'txtPreviewSeriesLabel': 'Serie:',
    'txtPreviewSeriesIndexLabel': 'Indice serie:',
    'txtPreviewAuthorLabel': 'Autore:',
    'txtPreviewLanguageLabel': 'Lingua:',
    'txtPreviewNarratorLabel': 'Narratore:',
    'txtPreviewNumberOfAssetsLabel': 'Numero di elementi:',
    'txtPreviewDurationLabel': 'Durata:',
    'txtPreviewPublisherLabel': 'Editore:',
    'txtPreviewDateLabel': 'Data:',
    'txtPreviewSubjectLabel': 'Parole chiave:',
    'txtPreviewDescriptionLabel': 'Sinossi:',
    'txtPreviewAppIdentifierLabel': 'Menestrello ID:',
    'txtPreviewIdentifierLabel': 'ID:',
    'txtPreviewDateModifiedLabel': 'Ultima modifica:',
    'txtPreviewItemPathLabel': 'Percorso:',
    'txtPreviewItemSizeLabel': 'Dimensione:',
    'txtPreviewDateLastOpenedLabel': 'Ultima apertura:',
    'txtPreviewOpenBook': 'Apri',
    'colPreviewAdvanced': 'Avanzate',
    'colPreviewSettings': 'Opzioni',
    'txtPreviewDeleteMetadataBook': 'Rimuovi metadati',
    'txtPreviewDeleteMetadataBookDone': 'Metadati rimossi!',
    'txtPreviewDeleteRecentInfoBook': 'Rimuovi dai recenti',
    'txtPreviewDeleteRecentInfoBookDone': 'Rimosso dai recenti!',
    'txtPreviewDeleteReadingPositionBook': 'Rimuovi segnalibro',
    'txtPreviewDeleteReadingPositionBookDone': 'Segnalibro rimosso!',
    'txtPreviewDeleteReadingSettingsBook': 'Rimuovi opzioni lettore',
    'txtPreviewDeleteReadingSettingsBookDone': 'Opzioni lettore rimosse!',
    'txtPreviewDeleteFromLibrary': 'Rimuovi dalla libreria',
    'txtPreviewDeleteFile': 'Elimina file',
    'txtPreviewDeleteDone': 'Libro eliminato!',
    'btnPreviewBack': 'Indietro',
    'txtSettingsHeader': 'Opzioni', // Opzioni globali
    'txtEPUBSettingsHeader': 'Opzioni EPUB',
    'btnToggleUINightMode': 'Modalità notturna',
    'btnToggleUIAnimatedMenu': 'Menù animati',
    'chkToggleEPUBZonesEnabled': 'Abilita zone tocco all\'apertura libro',
    'chkToggleCloseTOCImmediately': 'Chiudi popup dopo aver selezionato una voce dall\'indice',
    'chkToggleClosePlaylistImmediately': 'Chiudi popup dopo aver selezionato una traccia dalla playlist',
    'chkToggleInvertSwipe': 'Inverti direzione gesti striscia',
    'chkToggleScrollToTopOnPreviousChapter': 'Quando torni al capitolo precedente, vai all\'inizio',
    'chkTogglePagination': 'Modalità continua',
    'chkToggleShowHiddenBooks': 'Mostra elementi nascosti',
    'chkToggleHideBooksOnSort': 'Nascondi elementi senza metadati',
    'chkToggleOpenNewBook': 'Apri immediatamente libro importato',
    'chkToggleCacheMetadata': 'Salva metadati in memoria',
    'chkToggleEnablePlaybackSpeed': 'Consenti modifica velocità audio',
    'btnSettingsChangeStorageDirectory': 'Seleziona directory libreria',
    'btnSettingsChangeMediaPlayerMode': 'Modalità media player',
    'btnSettingsChangeMediaPlayerModeLabels': ['1', '2'],
    'btnSettingsChangeOpenURLsInSystemBrowser': 'Apri link esterni nel browser di sistema',
    'txtOpeningURLsInSystemBrowserNotAllowed': 'Attualmente non è possibile aprire link esterni. Puoi abilitare questa funzione in Opzioni > Avanzate.',
    'txtFXLNotAllowed': 'Attualmente non è possibile aprire EPUB a layout fisso. Puoi abilitare questa funzione in Opzioni > EPUB > Avanzate.',
    'btnToggleSwipe': 'Striscia per cambiare capitolo',
    'btnTogglePageScroll': 'Tocca margine per scorrere',
    'chkToggleHeader': 'Barra superiore all\'apertura libro',
    'chkToggleQuickBar': 'Barra veloce all\'apertura libro',
    'chkToggleSlider': 'Barra audio all\'apertura libro',
    'chkToggleBottomBar': 'Barra inferiore all\'apertura libro',
    'chkToggleShowNoticePopup': 'Mostra avviso aprendo ebook non Audio-eBook EPUB 3',
    'chkToggleFTP': 'Mostra guida prima apertura',
    'chkToggleConfirmQuit': 'Conferma chiusura libro',
    'chkToggleWaitBeforeTurningChapter': 'Pausa al cambio traccia',
    'chkToggleBackAudio': 'Riproduci audio in background',
    'chkToggleSmartPlay': 'Avvia audio automaticamente',
    'chkToggleAnimatedScroll': 'Animazione scorrimento pagina',
    'chkTogglePreloadPrevNext': 'Precarica audio per capitoli adiacenti',
    'chkToggleOverrideInitialPage': 'Apri al primo capitolo con audio',
    'chkToggleFootnoteLinks': 'Apri note a piè di pagina',
    'chkToggleTranslationLinks': 'Apri traduzioni a piè di pagina',
    'chkTogglePauseOnExtra': 'Pausa se apri nota/traduzione',
    'chkToggleAddLinkExtra': 'Aggiungi link a nota/traduzione',
    'chkToggleNoteLinkDetection': 'Considera link entro stesso capitolo come link a nota',
    'chkToggleHighlightNoteLinkTarget': 'Evidenzia destinazione link note',
    'colSettingsScreen': 'Aspetto',
    'colSettingsLibrary': 'Libreria',
    'colSettingsReader': 'Lettore',
    'colSettingsInteractions': 'Interazioni',
    'colSettingsAudio': 'Audio',
    'colSettingsFootnotes': 'Note a piè di pagina',
    'colSettingsAdvanced': 'Avanzate',
    'colDRSAdvanced': 'Avanzate',
    'txtDRSReinitialize': 'Reimposta predefinite',
    'txtDRSReinitializeDone': 'Impostazioni reinizializzate!',
    'txtSettingsFormatSettingsLabel': 'Opzioni',
    'chkToggleSkipNonLinear': 'Salta contenuti non lineari quando scorri avanti/indietro',
    'chkToggleTreatNonLinearAsCulDeSac': 'Considera contenuti non lineari come cul-de-sac',
    'chkToggleEnableReadBeyondHacks': 'Abilita personalizzazioni ReadBeyond',
    'chkToggleAllowFXL': 'Apri file EPUB pre-paginati (a layout fisso)',
    'txtToggleAllowFXLWarning': 'Questa è una funzione sperimentale.<br/>Se riscontri problemi, disabilitala.',
    'chkToggleStripCSS': 'Ignora stile dell\'editore',
    'txtToggleStripCSSWarning': 'Questa è una funzione sperimentale.<br/>Se riscontri problemi, disabilitala.',
    'chkToggleInjectCustomCSS': 'Usa CSS personale',
    'txtToggleInjectCustomCSSWarning': 'Questa è una funzione sperimentale.<br/>Se riscontri problemi, disabilitala.',
    'chkToggleRunJavascript': 'Esegui Javascript',
    'txtToggleRunJavascriptWarning': 'Questa funzione può causare problemi di sicurezza.<br/>Abilitala solo per eBook scaricati da fonti fidate.',
    'txtDeleteRecentInfos': 'Rimuovi recenti',
    'txtDeleteRecentInfosDone': 'Recenti rimossi!',
    'txtDeleteReadingPositions': 'Rimuovi segnalibri',
    'txtDeleteReadingPositionsDone': 'Segnalibri rimossi!',
    'txtDeleteLibraryItems': 'Reinizializza libreria',
    'txtDeleteLibraryItemsDone': 'Libreria reinizializzata!',
    'txtReinitialize': 'Reinizializza impostazioni app',
    'txtReinitializeDone': 'Impostazioni app reinizializzate!',
    'btnSettingsBack': 'Indietro',
    'txtSettingsPlaybackSpeedWarning': 'Questa è una funzione sperimentale.<br/>Se riscontri problemi, disabilitala.',
    'txtUpdatingLibraryWarning': 'Aggiornamento<br/>di Menestrello...',
    'txtUpdatingLibraryItemsWarning': 'Aggiornamento<br/>della libreria...',
    'txtNoItemsFound': 'Nessun eBook trovato.<br/>Copia/scarica i tuoi eBook e poi premi Aggiorna.',
    'txtDRSHeader': 'Opzioni predefinite lettore',
    'btnDRSBack': 'Indietro',
    'txtMultipleViewersAvailable': 'Apri con…',
    'txtEPUBTouchEnabled': 'Zone touch abilitate',
    'txtEPUBTouchDisabled': 'Zone touch disabilitate',
    //
    // filechooser
    //
    'txtFCHeader': 'Seleziona directory libreria',
    'btnFCBack': 'Indietro',
    'btnFCApply': 'OK',
    'btnFCInternal': 'Memoria',
    'btnFCExternal': 'SD Card',
    'btnFCNone': 'Nessuna',
    'btnFCAll': 'Tutte',
    //
    // opt_localization_strings
    //
    'btnSettingsChangeUIFontLabels': ['Roboto', 'OpenDyslexic', 'TestMeSans'],
    'btnSettingsChangeOrientationLabels': ['Auto', 'Verticale', 'Orizzontale'],
    'btnSettingsChangeUIBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'btnSettingsChangeSwipeLabels': ['Non attivo', 'Cambia capitolo', 'Cambia pagina'],
    'btnSettingsChangeBorderLabels': ['Non attivo', 'Cambia capitolo', 'Cambia pagina'],
    'btnSettingsChangeDoubleTapLabels': ['Non attivo', 'Mostra impostazioni', 'Mostra indice/playlist', 'Blocca touch'],
    'btnSettingsChangeTwoFingersTapLabels': ['Non attivo', 'Mostra impostazioni', 'Mostra indice/playlist', 'Blocca touch'],
    'btnSettingsChangeScrollAmountLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogScroll': 'Scorri',
    'optPreferencesDialogTapToPlay': 'Tap to Play',
    'optPreferencesDialogHighlight': 'Evidenzia',
    'optPreferencesDialogApplyTypo': 'Personalizza',
    'optPreferencesDialogPaginateReflowable': 'Paginazione',
    'optPreferencesDialogFont': 'Font',
    'optPreferencesDialogTextAlign': 'Allinea',
    'optPreferencesDialogTextTransform': 'Maiu/Minu',
    'optPreferencesDialogFontSize': 'Altezza',
    'optPreferencesDialogFontSizeBigger': 'Altezza',
    'optPreferencesDialogFontSizeSmaller': 'Altezza',
    'optPreferencesDialogSpacing': 'Interlinea',
    'optPreferencesDialogSpacingBigger': 'Interlinea',
    'optPreferencesDialogSpacingSmaller': 'Interlinea',
    'optPreferencesDialogMargins': 'Margini',
    'optPreferencesDialogMarginLeft': 'Margine sinistro',
    'optPreferencesDialogMarginRight': 'Margine destro',
    'optPreferencesDialogMarginLeftSmaller': 'Sinistro',
    'optPreferencesDialogMarginLeftBigger': 'Sinistro',
    'optPreferencesDialogMarginRightSmaller': 'Destro',
    'optPreferencesDialogMarginRightBigger': 'Destro',
    'optPreferencesDialogBackColor': 'Colore Sfondo',
    'optPreferencesDialogFontColor': 'Colore Font',
    'optPreferencesDialogHighlightStyle': 'Stile',
    'optPreferencesDialogSpeed': 'Velocità',
    'optPreferencesDialogVolume': 'Volume',
    'optPreferencesDialogBrightness': 'Luminosità',
    'optPreferencesDialogFontLabels': ['Sans Serif', 'Serif', 'Gentium', 'Charis SIL', 'EB Garamond', 'OpenDyslexic', 'Andika', 'Avería Serif', 'Amaranth', 'Volkhov', 'TestMe Sans', 'TestMe Serif', 'Roboto', 'Roboto Condensed'],
    'optPreferencesDialogTextAlignLabels': ['Auto', 'Giustificato', 'Sinistra', 'Centrato', 'Destra'],
    'optPreferencesDialogTextTransformLabels': ['Auto', 'Maiuscolo', 'Minuscolo'],
    'optPreferencesDialogFontSizeLabels': ['8px', '9px', '10px', '11px', '12px', '13px', '14px', '15px', '16px', '17px', '18px', '19px', '20px', '22px', '24px', '26px', '28px', '30px', '32px', '34px', '36px', '38px', '40px', '44px', '48px', '52px', '60px', '72px'],
    'optPreferencesDialogSpacingLabels': ['0.5', '0.6', '0.7', '0.8', '0.9', '1.0', '1.1', '1.2', '1.3', '1.4', '1.5', '1.6', '1.7', '1.8', '1.9', '2', '2.25', '2.5', '2.75', '3', '3.25', '3.5', '4', '5', '6'],
    'optPreferencesDialogMarginsLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginLeftLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogMarginRightLabels': ['0%', '2%', '4%', '6%', '8%', '10%', '15%', '20%', '25%', '30%'],
    'optPreferencesDialogBackColorLabels': ['bianco', 'nero', 'limone', 'pesca', 'rosa', 'lilla', 'azzurro', 'verde', 'grigio scuro', 'grigio chiaro'],
    'optPreferencesDialogFontColorLabels': ['nero', 'rosso', 'verde', 'blu', 'bianco', 'grigio', 'verde scuro', 'blu scuro', 'rosso scuro'],
    'optPreferencesDialogHighlightStyleLabels': ['scelto dall\'autore', 'giallo/verde', 'azzurro/blu', 'lilla/viola', 'verde/verde', 'arancio/arancio', 'rosa/rosso', 'sottolinea', 'testo nero', 'testo rosso', 'testo verde', 'testo blu', 'testo bianco', 'grande 125', 'grande 150', 'grande 175', 'grande 200'],
    'optPreferencesDialogSpeedLabels': ['0.5x', '0.6x', '0.7x', '0.8x', '0.85x', '0.9x', '0.95x', '1.0x', '1.1x', '1.2x', '1.35x', '1.5x', '1.75x', '2.0x'],
    'optPreferencesDialogVolumeLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    'optPreferencesDialogBrightnessLabels': ['0%', '5%', '10%', '15%', '20%', '25%', '30%', '35%', '40%', '45%', '50%', '55%', '60%', '65%', '70%', '75%', '80%', '85%', '90%', '95%', '100%'],
    //
    // player_localization_strings
    //
    'btnPrevious': 'Prec',
    'btnPlay': 'Play',
    'btnNext': 'Succ',
    'btnSettings': 'Opzioni',
    'btnAudioPlayPauseTextPlay': 'Play',
    'btnAudioPlayPauseTextPause': 'Pausa',
    //
    // reader_localization_strings
    //
    'txtNoHeaderMessage': 'Doppio tocco: mostra menu<br/>Tocco con due dita: mostra indice',
    'btnLibrary': 'Libreria',
    'btnPreferences': 'Preferenze',
    'btnAudioStop': 'Stop',
    'btnScroll': 'Scorri',
    'btnPlaylist': 'Tracce',
    'btnDialogPreferences': 'Opzioni',
    'btnPlayer': 'Player',
    'btnContents': 'Indice',
    'colPreferencesPopupAudio': 'Audio',
    'colPreferencesPopupTypo': 'Testo',
    'colPreferencesPopupMargins': 'Margini',
    'colPreferencesPopupBrightness': 'Luminosità',
    'btnPreferencesPopupExit': 'Esci',
    'btnPreferencesPopupToggleFooter': 'Controlli',
    'btnPreferencesPopupApplyTypo': 'Personalizza',
    'btnPreferencesPopupPaginateReflowable': 'Paginazione',
    'btnPreferencesPopupScroll': 'Scorri',
    'btnPreferencesPopupTapToPlay': 'Tap to Play',
    'btnPreferencesPopupFont': 'Font',
    'btnPreferencesPopupTextAlign': 'Allinea',
    'btnPreferencesPopupTextTransform': 'Maiu/Minu',
    'btnPreferencesPopupFontSizeBigger': 'Altezza',
    'btnPreferencesPopupFontSizeSmaller': 'Altezza',
    'btnPreferencesPopupSpacingBigger': 'Interlinea',
    'btnPreferencesPopupSpacingSmaller': 'Interlinea',
    'btnPreferencesPopupMargins': 'Margini',
    'btnPreferencesPopupMarginLeftSmaller': 'Sinistro',
    'btnPreferencesPopupMarginLeftBigger': 'Sinistro',
    'btnPreferencesPopupMarginRightSmaller': 'Destro',
    'btnPreferencesPopupMarginRightBigger': 'Destro',
    'btnPreferencesPopupBackColor': 'Col. Sfondo',
    'btnPreferencesPopupFontColor': 'Col. Font',
    'btnPreferencesPopupHighlight': 'Evidenzia',
    'btnPreferencesPopupHighlightStyle': 'Stile',
    'btnPreferencesPopupSpeedFaster': 'Velocità', //'Accelera',
    'btnPreferencesPopupSpeedSlower': 'Velocità', //'Rallenta',
    'btnPreferencesPopupSpeedReset': 'Reset 1x',
    'btnPreferencesPopupVolumeIncrease': 'Volume',
    'btnPreferencesPopupVolumeDecrease': 'Volume',
    'btnPreferencesPopupBrightnessIncrease': 'Luminosità',
    'btnPreferencesPopupBrightnessDecrease': 'Luminosità',
    'txtPlaylist': 'Indice delle Tracce',
    'txtTOC': 'Indice',
    'txtNotice1': 'Avviso',
    'txtNotice2': 'Questo ebook sembra non essere un Audio-eBook in formato EPUB 3.',
    'txtNotice3': 'ReadBeyond non garantisce che sia visualizzato correttamente.',
    'txtNotice4': 'Se ci dovessero essere problemi, si prega di terminare Menestrello e riavviarlo.',
    'txtNotice5': '(Puoi disabilitare questo popup in Home ▶ Opzioni ▶ EPUB.)',
    'btnNoticeClose': 'OK',
    'txtQuit1': 'Chiudi libro',
    'txtQuit2': 'Vuoi chiudere questo libro e tornare alla libreria?',
    'btnQuitCancel': 'Annulla',
    'btnQuitOK': 'OK',
    'txtPreferences': 'Opzioni',
    'optPreferencesDialogClose': 'Chiudi',
    'optPreferencesDialogClose2': 'Chiudi',
    'txtTOCClose': 'Chiudi',
    'txtPlaylistClose': 'Chiudi',
    'txtCustomPlaylistSource': '<h1>Indice delle tracce</h1><p>Usa il pulsante <b>Tracce</b> in basso per visualizzare l\'indice delle tracce</p>',
    'txtFTP1': 'Nuovo libro',
    'txtFTP2': 'Striscia a sinistra/destra per cambiare capitolo.',
    'txtFTP3': 'I capitoli con narrazione mostrano il numero della traccia nella barra del titolo.',
    'txtFTP4': 'Tocca il testo o premi Play per attivare la narrazione.',
    'txtFTP5': 'Tocca la barra del titolo per aprire la barra inferiore, la playlist o le preferenze.',
    'txtFTP6': 'Buona lettura+ascolto da ReadBeyond!',
    'txtFTP7': '(Puoi disabilitare questo popup in Home ▶ Opzioni ▶ EPUB.)',
    'btnFTPClose': 'OK',
    'linkExtraOpenMore': 'Apri testo completo',
    'txtNoLabelTrack': 'Traccia senza titolo',
    'colSettingsTouchZones': 'Zone tocco',
    'btnEPUBZoneLabels': ['Disabilitato', 'Preferenze', 'Indice', 'Controlli', 'Cap Prec', 'Cap Succ', 'Pag Prec', 'Pag Succ', 'Play/Pausa', 'Blocca touch'],
    'txtEPUBTouchZone0': 'Tocca sopra per associare un\'azione al tocco di ciascuna delle nove zone dello schermo.',
    //
    // ABZ
    //
    'txtABZSettingsHeader': 'Opzioni ABZ',
    'colABZSettingsHelp': 'Guida',
    'txtABZSettingsHelp1': 'ABZ è un formato di file per distribuire pubblicazioni basate su audio, ad esempio audiolibri.',
    'txtABZSettingsHelp2': 'Per creare un file ABZ è sufficiente creare un file ZIP contenente i file audio desiderati e cambiarne l\'estensione da ".zip" a ".abz".',
    'txtABZSettingsHelp3': 'Le tracce saranno riprodotte secondo l\'ordine lessicografico dei nomi (ad esempio, "001.mp3", "002.mp3", ..., "010.mp3", ecc.).',
    'txtABZSettingsHelp4': 'Menestrello supporta file ABZ con directory annidate. L\'ordine di riproduzione coincide con l\'ordine lessicografico del percorso completo all\'interno dello ZIP (ad esempio, "01/001.mp3", "01/002.mp3", "02/001.mp3", ..., "10/001.mp3", ecc.).',
    'txtABZSettingsHelp5': 'Se esiste una playlist M3U all\'interno del file ABZ, l\'ordine di riproduzione sarà letto da essa.',
    'txtABZSettingsHelp6': 'Se esiste un file "metadata.txt" all\'interno del file ABZ, Menestrello cercherà di leggere i metadati della pubblicazione da esso. Per dettagli sul suo formato, visita:',
    'chkABZToggleWrapAround': 'Riproduci tracce audio ciclicamente',
    'chkABZToggleAutoStartAudio': 'Riproduci audio immediatamente all\'apertura',
    'chkABZToggleUsePlaylist': 'Se presente, riproduci playlist M3U',
    'chkABZToggleBackgroundAudio': 'Riproduci audio in background',
    'chkABZToggleShowLargeCover': 'Mostra copertina grande',
    'chkABZToggleShowTrackNumber': 'Mostra numero di traccia',
    'chkABZTogglePreloadPrevNext': 'Precarica tracce adiacenti',
    'chkABZToggleUnzipAll': 'Estrai tutti i file audio all\'apertura',
    'btnABZSettingsBack': 'Indietro',
    'btnABZPrevious': 'Prec',
    'btnABZRewind': '-30s',
    'btnABZPlay': 'Play',
    'btnABZForward': '+30s',
    'btnABZNext': 'Succ',
    'btnABZSettings': 'Opzioni',
    'btnABZAudioPlayPauseTextPlay': 'Play',
    'btnABZAudioPlayPauseTextPause': 'Pausa',
    //
    // CBZ
    //
    'txtCBZSettingsHeader': 'Opzioni CBZ',
    'colCBZSettingsAppearance': 'Aspetto',
    'colCBZSettingsInteractions': 'Interazioni',
    'colCBZSettingsTouchZones': 'Zone tocco',
    'txtCBZTouchZone0': 'Tocca sopra per associare un\'azione al tocco di ciascuna delle nove zone dello schermo.',
    'txtCBZTouchZone1': 'Striscia a sinistra/destra per mostrare l\'immagine precedente/successiva.',
    'txtCBZTouchZone2': 'Un doppio tocco al centro dello schermo ingrandisce/riduce lo zoom.',
    'txtCBZTouchZone3': 'Tieni premuto al centro dello schermo per visualizzare/nascondere il menu.',
    'colCBZSettingsImageInformation': 'Informazioni immagine',
    'colCBZSettingsAdvanced': 'Avanzate',
    'colCBZSettingsHelp': 'Guida',
    'txtCBZSettingsHelp1': 'CBZ è un formato di file per distribuire pubblicazioni basate su immagini, ad esempio fumetti.',
    'txtCBZSettingsHelp2': 'Per creare un file CBZ è sufficiente creare un file ZIP contenente le immagini desiderate e cambiarne l\'estensione da ".zip" a ".cbz".',
    'txtCBZSettingsHelp3': 'Le immagini saranno visualizzate secondo l\'ordine lessicografico dei nomi (ad esempio, "001.jpg", "002.png", ..., "010.jpg", ecc.).',
    'txtCBZSettingsHelp4': 'Menestrello supporta file CBZ con directory annidate. L\'ordine di visualizzazione coincide con l\'ordine lessicografico del percorso completo all\'interno dello ZIP (ad esempio, "01/001.jpg", "01/002.jpg", "02/001.jpg", ..., "10/001.jpg", ecc.).',
    'txtCBZSettingsHelp5': 'Se esiste un file "metadata.txt" all\'interno del file CBZ, Menestrello cercherà di leggere i metadati della pubblicazione da esso. Per dettagli sul suo formato, visita:',
    'optbtnCBZZoomMode': ['Originale', 'Originale/Adatta', 'Adatta Min', 'Adatta Max' ],
    'optbtnCBZReaderShowInfo': [ 'Mostra info', 'Nascondi info' ],
    'optbtnCBZReaderResetZoom': [ 'Zoom sbloccato', 'Zoom bloccato' ],
    'optbtnCBZReaderSlideshowStatus': ['Presentazione avviata', 'Presentazione fermata', 'Fine'],
    'chkCBZToggleExtractCover': 'Usa immagine estratta dal CBZ come icona',
    'chkCBZToggleWrapAround': 'Mostra immagini ciclicamente',
    'chkCBZToggleAutohideMenu': 'Nascondi menu automaticamente',
    'chkCBZToggleResetScaleOnImageChange': 'Ripristina zoom al cambio immagine',
    'chkCBZToggleLockScrollOnFitOther': 'Blocca scorrimento quando ingrandito a schermo pieno',
    'chkCBZToggleSnapToBorder': 'Blocca al bordo quando ridimensioni',
    'chkCBZToggleShowInfo': 'Mostra informazioni immagine',
    'chkCBZTogglePersistentInfo': 'Informazioni immagine permanenti',
    'chkCBZToggleInvertSwipe': 'Inverti direzione gesti striscia',
    'chkCBZToggleComicsMode': 'Modalità fumetti',
    'chkCBZTogglePreloadPrevNext': 'Precarica immagini adiacenti',
    'chkCBZToggleUnzipAll': 'Estrai tutte le immagini all\'avvio',
    'btnCBZSettingsChangeDefaultZoomMode': 'Default zoom',
    'btnCBZSettingsChangeMenuDuration': 'Nascondi menu dopo',
    'btnCBZSettingsChangeMenuDurationLabels': [ '1s', '2s', '3s', '4s', '5s', '10s' ],
    'btnCBZSettingsChangeBorder': 'Bordo',
    'btnCBZSettingsChangeBorderLabels': [ '0%', '1%', '2%', '5%', '10%', '15%', '20%', '25%'],
    'btnCBZSettingsChangeSlideshowTimer': 'Cambia immagine dopo',
    'btnCBZSettingsChangeSlideshowTimerLabels': [ '1s', '2s', '5s', '10s', '20s', '30s', '60s' ],
    'btnCBZSettingsChangeBackgroundColor': 'Colore sfondo',
    'btnCBZSettingsChangeInfoColor': 'Colore informazioni immagine',
    'btnCBZSettingsBack': 'Indietro',
    'txtCBZReaderTitle': 'Lettore CBZ',
    'btnCBZReaderShowInfo': 'Info',
    'btnCBZReaderResetZoom': 'Reset',
    'btnCBZReaderZoom': 'Zoom',
    'btnCBZReaderSettings': 'Opzioni',
    'btnCBZReaderOrientation': 'Orientazione',
    'btnCBZReaderSlideshow': 'Play',
    'btnCBZZoneLabels': ['Info', 'Reset Zoom', 'Orienta', 'Menu', 'Prec', 'Succ', 'Presentazione', 'Disabilitato'],
};
